What's new in PowerPoint 2000

For your convenience, here are lists of key Microsoft PowerPoint 2000 features, along with ideas about how you might apply them to your work.

What area do you want to read about?

Installing and maintaining PowerPoint

Making PowerPoint even easier to use

Creating presentations

Adding drawings and graphics

Delivering presentations

Creating presentations for the Web

Using the Web for working with others

Programming in PowerPoint

Using PowerPoint worldwide


 View PowerPoint Introduction, the online tutorial

View PowerPoint Introduction, the online tutorial

Microsoft PowerPoint 2000 comes with an online tutorial to guide you through the basics of creating a presentation.

  1. Insert the Microsoft Office or PowerPoint CD-ROM in the CD-ROM drive, or connect to the network location where you installed Office.

  2. If there are any dialog boxes open, click Cancel or Exit to close them.

  3. Click the button below.


About converting other presentations to PowerPoint 2000 format

Microsoft PowerPoint 2000 uses dedicated converters to open presentations created by Harvard Graphics and Lotus Freelance. When these types of presentations are opened in PowerPoint 2000, much of the original content and formatting is preserved.

If a presentation contains graphics, the graphics can be converted to PowerPoint 2000 graphics at the same time the file is converted. Some graphics file formats can be imported directly into PowerPoint 2000; others require graphics filters that come with PowerPoint 2000.

Presentations created in programs for which dedicated converters aren't available can be opened in PowerPoint by using one of several text or graphics file formats. Text formats preserve the text of the presentation, which can then be opened in PowerPoint 2000 and most word-processing programs. Saving a presentation in a graphics file format saves the slides as graphic images. You can insert the images into a wide variety of programs, including PowerPoint 2000 and most word-processing programs.

Note The Harvard Graphics 2.3 for MS-DOS and Harvard Graphics 3.0 for MS-DOS converters are available through the Microsoft Office 2000 Resource Kit.

More information

Convert a Lotus Freelance presentation to PowerPoint 2000

About converting a presentation by using text file formats

About converting a presentation by using graphics file formats


What's installed with Microsoft PowerPoint 2000

What's installed with PowerPoint 2000

The following tables list what is installed with Microsoft PowerPoint 2000 and where you can find these features when installing the program. For the most current information about the features and add-ins included in PowerPoint 2000, see the Readme.doc file in your Program Files\Microsoft Office\Office folder.

This topic provides reference information about:

Features installed on your hard disk by default

Features installed on first use by default

Features not installed by default

Installed (default)

Feature | Location
Microsoft PowerPoint program files | Microsoft PowerPoint for Windows
Microsoft PowerPoint Help | Microsoft PowerPoint for Windows; Help
Design templates | Microsoft PowerPoint for Windows;Design Templates; Typical Design Templates
Content templates | Microsoft PowerPoint for Windows; Content Templates; Typical Content Templates
Office Assistants (one installed) | Office Tools; Office Assistant
Spelling checker | Office Tools; Proofing Tools
Clip Gallery | Office Tools; Clip Art
Microsoft Graph | Office Tools
Basic support for right-to-left and other non-English languages | Office Tools; International Support
Language Settings Tool | Office Tools
MS Info | Office Tools
Microsoft Office Shortcut Bar | Office Tools
Web publishing | Office Tools
Web discussions | Office Tools
Web scripting | Office Tools; HTML Source Editing
Find Fast | Office Tools; Find Fast Control Panel
Animation sound effects | Microsoft PowerPoint for Windows
Graphics filters (six installed) | Converters and Filters; Graphics Filters
Grammar/Style checker | Office Tools; Proofing Tools

Return to top

Installed on first use (default)

Feature | Location
Presentation broadcasting | Microsoft PowerPoint for Windows
Additional content templates | Microsoft PowerPoint for Windows; Content Templates; Additional Content Templates
Additional design templates | Microsoft PowerPoint for Windows; Design Templates; Additional Design Templates
PowerPoint 4.0 Export translator | Microsoft PowerPoint for Windows; Presentation Translators
Lotus Freelance 1.0–2.1 for Windows translator | Microsoft PowerPoint for Windows; Presentation Translators
Genigraphics Wizard | Microsoft PowerPoint for Windows
Pack and Go Wizard | Microsoft PowerPoint for Windows; Viewer for Pack and Go
Help for Visual Basic for Applications | Office Tools; Visual Basic Help
Office Assistants (seven additional assistants) | Office Tools; Office Assistant
Organization Chart | Office Tools
Scanner and camera add-in | Office Tools
Graphic filters (9 installed on first use) | Converters and Filters; Graphics Filters
Digital signatures of VBA projects | Office Tools

Return to top

Not installed (default)

Feature | Location
Tutorial | Run from CD
A collection of Clip Gallery, AutoShapes, and themes | Office Tools; Clip Art; Clip Gallery
Microsoft Photo Editor | Office Tools
Microsoft Binder program files | Office Tools
Microsoft Binder Help | Office Tools; Microsoft Binder
Extended international support | Office Tools; International Support

Return to top


Save presentations in PowerPoint 4.0 format

  1. In PowerPoint 2000, click Save As on the File menu.

  2. In the Save as type list, click PowerPoint 4.0.

Note To specify the default format in which to save presentations, click Options on the Tools menu, and then click the Save tab. In the Save PowerPoint files as list, click the file format you want.

Tip Microsoft Graph charts are automatically converted so that you can open and edit them in earlier versions of Microsoft Graph. If you don't want charts to be converted, clear the Convert charts when saving as previous version check box on the Save tab in the Options dialog box (Tools menu.)


Save presentations in PowerPoint 95 format

  1. In Microsoft PowerPoint 2000, click Save As on the File menu.

  2. In the Save as type list, click PowerPoint 95.

Note To specify the default format in which to save presentations, click Options on the Tools menu, and then click the Save tab. In the Save PowerPoint files as list, click the file format you want.

Tip Microsoft Graph charts are automatically converted so that you can open and edit them in earlier versions of Microsoft Graph. If you don't want charts to be converted, clear the Convert charts when saving as previous version check box on the Save tab in the Options dialog box (Tools menu.)


Save presentations in PowerPoint 97-2000 & 95 Presentation format

  1. In Microsoft PowerPoint 2000, click Save As on the File menu.

  2. In the Save as type list, click PowerPoint 97-2000 & 95 Presentation.

Note To specify the default format in which to save presentations, click Options on the Tools menu, and then click the Save tab. In the Save PowerPoint files as list, click the file format you want.


Ways to get assistance while you work

This topic provides reference information about:

Asking for Help from the Office Assistant

Getting Help from the Help menu

Getting Help from the Office Update Web site

Finding out what's new in PowerPoint 2000

More information

Asking for Help from the Office Assistant

When you have a question about a Microsoft Office program, you can ask the Office Assistant. For example, to get Help about how to format a chart, type How do I format a chart? in the Assistant.

If the correct topic doesn't appear in the Assistant balloon, click None of the above, look for more help on the Web at the bottom of the list of topics. You will get suggestions on how to phrase a question to the Office Assistant or how to narrow your search by using keywords. If you still can't find the information you want, you can send feedback to improve future versions of Help and be automatically connected to the Microsoft Office Update Web site to search for help there.

The Assistant automatically provides Help topics and tips on tasks you perform as you work — before you even ask a question. For example, when you write a letter, the Assistant automatically displays topics for helping you create and format a letter.

The Assistant also displays tips on how to use the features in the Office programs more effectively. Click the light bulb [image] next to the Assistant to see a tip.

You can also select a different Assistant and set it to operate so that it matches your personality and the way you work. For example, if you prefer using the keyboard to using the mouse, you can have the Assistant display tips on shortcut keys. Because the Assistant is shared by all Office programs, any options you change will apply to the Assistant in your other Office programs as well.

Return to top

Getting Help from the Help menu

Just click Microsoft PowerPoint Help on the Help menu. If the Assistant is turned on, it appears. If the Assistant is turned off, the Help window appears. To type a question in the Help window, click the Answer Wizard tab. To scroll through a table of contents for Help, click the Contents tab. When you want to search for specific words or phrases, click the Index tab.

To see a ScreenTip for a menu command, toolbar button, or screen region, click What's This? on the Help menu and then click the item you want information about.

To see a ScreenTip for a dialog box option, click the question mark button [image] in the dialog box, and then click the option. (If you don't see the question mark button, select the option and then press SHIFT+F1.)

To see the name of a toolbar button, rest the pointer over the button until the name appears.

Return to top

Getting Help from the Office Update Web site

You can connect to the Microsoft Office Update Web site and other Microsoft Web sites directly from any Office program by using the Office on the Web command on the Help menu. For example, you can access technical resources and download free product enhancements — all without leaving the Office program you're working in.

Return to top

Finding out what's new in PowerPoint 2000

Discover the new features in PowerPoint 2000 that make the product easier to use, along with tips on how you can apply them in your work.

Return to top

More information

Connect to Microsoft technical resources

Display tips and messages through the Office Assistant

Get Help without the Office Assistant

Return to top


Select a different Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options.

  3. Click the Gallery tab, and then click Back or Next until you see the Assistant you want.

Note If you have access to the Internet, you can download additional Assistants from the Microsoft Office Update Web site. On the Help menu, click Office on the Web.


Get Help without using the Office Assistant

To get Help without using the Office Assistant, the Assistant must be turned off. How to turn off the Assistant.

  1. On the Help menu, click Microsoft PowerPoint Help.

    If the Contents, Answer Wizard, and Index tabs aren't visible, click Show [image].

  2. In the Help window, do the following:
Click | To
The Contents tab | View the table of contents for Help.
The Answer Wizard tab | Type a question about a Microsoft Office program.
The Index tab | Search for specific words or phrases, or choose from a list of keywords. You can control the list of topics found by adding or removing keywords from your search. In this way, you can narrow your search until only very relevant topics and keywords remain in the list.


 Get information about your program and computer

Get information about your program and computer

  1. On the Help menu, click About Microsoft PowerPoint.

    Program information appears in the About Microsoft PowerPoint dialog box.

  2. In the dialog box, click System Info to see information about your computer.


 Get Help for Visual Basic for Applications

Get Help for Visual Basic for Applications

In order to do this procedure, programming Help must be installed; select the Online Help for Microsoft PowerPoint check box during setup. How to install a program or component.

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  2. If the Office Assistant isn't visible, click Microsoft PowerPoint Help [image] .

    If the Office Assistant balloon isn't visible, click the Assistant.

  3. In the Assistant, type the method, property, function, statement, or object you want Help on, or type a query.

  4. Click Search, and then click the topic you want.

Tips

  • To browse through a list of all Visual Basic methods, properties, functions, and objects for a particular Office program in the Visual Basic Editor, click Object Browser [image] . In the list of libraries, click the library for the program you want. For Help on an item, click the item and then click the question mark button in the Object Browser dialog box.

  • To display Help for the Visual Basic Editor, click Microsoft Visual Basic Help on the Help menu.


Connect to Microsoft technical resources

If you have a question about a Microsoft Office program, first ask the Office Assistant and then look in Discovering Microsoft Office 2000 or the Readme file that comes with the program. If you don't find what you need, you can get information from the technical resources in the following list.

Where do you want to go for technical information?

Microsoft Office Update A Web site that is updated regularly and provides information and answers to questions about all of the Office products. Learn about the Microsoft Office Update Web Site.

Microsoft Knowledge Base Product information for Microsoft support engineers and customers. Learn about the Microsoft Knowledge Base.

Microsoft Software Library This resource provides the download of free binary files on the Internet for all Microsoft products. Learn about the Microsoft Software Library.

Microsoft TechNet and Microsoft Developer Network CD-ROMs CD-ROMs containing comprehensive information for product support of Microsoft business products, and comprehensive programming information and toolkits. Learn about the Microsoft TechNet and Microsoft Developer Network.

Microsoft Press Training and support materials for Microsoft products. Learn about Microsoft Press.

Microsoft Download Service Sample programs, patches, and other programming aids. Learn about the Microsoft Download Service.

FastTips An automated, toll-free service that provides answers to common technical questions 24 hours a day, 7 days a week. Learn about FastTips.


Troubleshoot the Office Assistant

What do you need help with?

The Office Assistant is distracting.

The Office Assistant doesn't show the Help topic I want.

The Office Assistant balloon disappeared.


Install or remove individual components

If you originally installed Microsoft PowerPoint from a network file server or from a shared folder, you must work from that location.

  1. Quit all programs.

  2. Click the Windows Start button, point to Settings, and then click Control Panel.

  3. Double-click the Add/Remove Programs icon [image].

  4. If you installed PowerPoint as part of Microsoft Office, click Microsoft Office on the Install/Uninstall tab, and then click Add/Remove.

    If you installed PowerPoint individually, click PowerPoint on the Install/Uninstall tab, and then click Add/Remove.

  5. Follow the instructions on the screen.

    Learn about the location of components in Setup.

Note If you installed PowerPoint from a CD-ROM and you've mapped your CD-ROM drive to a new drive letter since installing PowerPoint, reinstall from the CD-ROM. If you're running any PowerPoint files from the CD-ROM, you must uninstall PowerPoint and then reinstall it from the CD-ROM.


 Display or hide multiple presentations on the Windows taskbar

Display or hide multiple presentations on the Windows taskbar

  1. On the Tools menu, click Options, and then click the View tab.
  2. Select or clear the Windows in Taskbar check box.


Show all windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Tile Windows Horizontally or Tile Windows Vertically on the shortcut menu.


Minimize all program windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Minimize All Windows on the shortcut menu.


Minimize a presentation window

  • Click the Minimize button [image] on the menu bar or title bar of the active presentation to minimize the presentation window and move it to the lower-left corner of the program window.

Note If you click the Minimize button on the program title bar, the program window will minimize to a button on the Windows taskbar.


Arrange minimized presentations in the program window

  • On the Window menu, click Arrange Icons.

    The minimized presentations are arranged left to right across the bottom of the program window.

Note If no presentations are minimized, the Arrange Icons command isn't available.


Restore a minimized presentation window

  • On the Window menu, click the name of the presentation you want to restore.

Tip To quickly restore a minimized presentation that's visible, double-click the minimized presentation.


Change the screen resolution

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Display icon [image].

  3. Click the Settings tab.

  4. Under Desktop area, drag the slider to change the screen resolution.

Note Your monitor and video adapter determine whether you can change your screen resolution.


 Copy a file

Copy a file

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to copy.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file in the list, you can search for it.

    How?

  4. Right-click the file you want to copy, and then click Copy on the shortcut menu.

  5. In the Look in box, click the drive or folder you want to copy the file to.

  6. In the folder list, locate and open the folder you want to copy the file to.

  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to copy at a time. How to select multiple files.


 Delete a file

Delete a file

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to delete.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file in the list, you can search for it.

    How?

  4. Right-click the file you want to delete, and then click Delete on the shortcut menu.

Note You can also select more than one file to delete at a time. How to select multiple files.


 Move a file

Move a file

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to move.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file in the list, you can search for it.

    How?

  4. Right-click the file you want to move, and then click Cut on the shortcut menu.

  5. In the Look in box, click the drive or folder you want to move the file to.

  6. In the folder list, locate and open the folder you want to move the file to.

  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to move at a time. How to select multiple files.


 Rename a file

Rename a file

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to rename.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file in the list, you can search for it.

    How?

  4. Right-click the file you want to rename, and then click Rename on the shortcut menu.

  5. Type the new name, and then press ENTER.


Select multiple files

  • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.

  • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Tip If you select a file you don't want, hold down CTRL and click the file again.


Change the default working folder for Office

  1. Save and close all Office files, and then close all Office programs.

  2. In Windows Explorer, move or copy any files you want to find quickly to the My Documents folder.

  3. To rename the My Documents folder, right-click the My Documents folder in Windows Explorer, and then click Rename on the shortcut menu. Type the new name for the folder, and then press ENTER.

  4. To move the My Documents folder, drag it to a new location in Windows Explorer.


 Change the default working folder for PowerPoint only

Change the default working folder for PowerPoint only

  1. On the Tools menu, click Options, and then click the Save tab.

    Show Me

  2. In the Default file location box, type the path for the folder you want to appear as the default — for example, type

    c:\work


Change the program that starts when you open a file

Many file types in Microsoft Windows are registered to be opened by a particular program. For example, Notepad starts when you want to open a text document file type. You can change the program that starts when you open a file.

  1. In My Computer or Windows Explorer, click the View menu, click Options, and then click the File Types tab.

  2. In the Registered file types list, click the file type you want to open with a different program, and then click Edit.

  3. In the Actions box, click Open, and then click Edit.

  4. In the Application used to perform action box, type the path to the program you want to use to open the type of files selected, or click Browse to select the path from a folder list.

Note Not all registered file types have an Open option in the Actions box.


Combine and organize related files by using Office Binder

You can use the Office Binder to keep related files together — just as you might use a binder clip. For example, if you want to put a Microsoft Word document, a Microsoft Excel workbook, and some Microsoft PowerPoint slides into a single report, you can place them in a binder where you can work on them together. You can do any of the following in a binder:

  • Check spelling.

  • Apply a consistent style.

  • Add page numbers consecutively across all files (called sections in a binder).

  • Print sections.

  • Work on sections individually.

  • Preview or print an individual section, selected sections, or an entire binder.

  • Use the same header and footer in all sections, or create a different header and footer for each section.

To start a new binder, click New Binder on the File menu in Office Binder, or just open Office Binder. When you're working in the Office Binder window, the left pane shows the sections that make up the binder you're working on; the right pane shows the active section. The files you add to the binder can be new blank files or existing ones. To add an existing file to a binder, drag the file from Windows Explorer to the left pane of the Office Binder window, or click Add from File on the Section menu in Office Binder.

To start Office Binder, click the Windows Start button, point to Programs, point to Office Tools, and then click Microsoft Binder. If the Microsoft Binder command isn't available, you need to install Office Binder. Learn how to install a program or component of Microsoft Office.


View all file types and file name extensions

  1. In My Computer or Windows Explorer, open the folder you want to view files in.

  2. On the View menu, click Options, and then click the View tab.

  3. To see all file types, click Show all files.

    To see all file name extensions in Microsoft Windows 95, clear the Hide MS-DOS file extensions for file types that are registered check box.

    To see all file name extensions in Microsoft Windows NT Workstation 4.0, clear the Hide file extensions for known file types check box.


Troubleshoot changing the default working folder

If you start PowerPoint by using a shortcut, information you type in the Start in box on the Shortcut tab (shortcut Properties dialog box) might not be used. If a default working folder is set in the Options dialog box (Tools menu), this location is used for the shortcut instead of the location in the Start in box. For information about how to change the default working folder, click [image] .


 Microsoft Office Shortcut Bar

Microsoft Office Shortcut Bar

The Microsoft Office Shortcut Bar provides single-click access to the resources you use most often. You can quickly start a new budget proposal, locate and open a slide presentation, send an e-mail message, schedule an appointment, or create a task, note, contact, or journal entry in Microsoft Outlook.

Working with the Office Shortcut Bar

You can drag the Office Shortcut Bar to any location on the screen and — if it's docked — you can hide it until it's needed by clicking Auto Hide on the Office Shortcut Bar menu [image]. When you're ready to show it again, just point to the area where it's docked.

To quickly create any type of file from the Office Shortcut Bar — for example, an Office Binder or a Microsoft Excel workbook — click New Office Document [image] . Click the tab that contains the type of file you want to create, and then double-click the file or template you want.

To quickly open files from the Office Shortcut Bar, click Open Office Document [image] , locate the file you want in the folder list, and then double-click the file.

Customizing the Office Shortcut Bar toolbar

The first time you use Office, the Office Shortcut Bar shows only the Office toolbar. More buttons and toolbars are available, but they are hidden. To show hidden buttons or toolbars, right-click the background of any toolbar on the Office Shortcut Bar, and then click Customize on the shortcut menu. For example, if you show the Desktop toolbar on the Office Shortcut Bar, you can easily open Microsoft Windows desktop files and programs even when you can't see the desktop. To show a different toolbar on the Office Shortcut Bar, click the icon that represents the toolbar. To show the name of a button or toolbar, rest the pointer on the button or toolbar icon until its name appears.

You can also add your own buttons and toolbars. To add frequently used files and programs as toolbar buttons, drag them onto the Office Shortcut Bar from Windows Explorer or My Computer.

Installing the Office Shortcut Bar

If the Office Shortcut Bar isn't available, you must install it. When you install the Office Shortcut Bar, it's configured to run automatically when you start Windows. How to install a program or component of Office.


 Manage time, contacts, tasks, and messages from the Office Shortcut Bar

Manage time, contacts, tasks, and messages from the Office Shortcut Bar

If you use Microsoft Office and you have installed Microsoft Outlook, the Office toolbar on the Office Shortcut Bar provides six single-click shortcuts to the most common Outlook features.

To | Click
Send an e-mail message | New Message
Add a new appointment to your calendar | New Appointment
Add a new task to your task list | New Task
Create a contact | New Contact
Manually record an activity in the Journal | New Journal Entry
Create a note | New Note


Set the default working folder that appears in the Open and Save As dialog boxes

You can change the default working folder for all your Microsoft Office programs — and for the Open Office Document button and command — by renaming the My Documents folder, moving the folder to a new location, or both. You can change the default folder for just Microsoft PowerPoint on both Microsoft Windows 95 and Microsoft Windows NT Workstation 4.0 or Windows 2000.

What do you want to do?

Change the default working folder for Office

Change the default working folder for PowerPoint only

Not sure which choice you want?


Create a new presentation

You can create a new presentation in several ways. You can start by working with the AutoContent wizard, in which you begin with a presentation that contains suggested content and design. You can also start with an existing presentation and change it to suit your needs. Another way to start a presentation is by selecting a design template that determines the presentation's design but doesn't include content. You can also begin with an outline you import from another application or with a blank presentation that has neither suggested content nor design.

What do you want to do?

Create a presentation based on suggested content and design

Create a presentation based on an existing presentation

Create a presentation based on a design template

Create a presentation from an existing outline

Create a presentation from scratch


Open a presentation

What do you want to do?

Opening files from different locations

Open a presentation on your hard disk or a network

Open a presentation on a network by using a UNC address

Open a presentation at an FTP site

Open a file on a Web server using PowerPoint

Open a presentation in your browser by using PowerPoint

Opening different types of files

Open a presentation as a copy

Open a presentation as read-only

Open in PowerPoint a presentation created in another program

Not sure which choice you want?


 About opening presentations

About opening presentations

Files on your hard disk or a network From the Open dialog box (File menu), you can open presentations in many different locations — including your computer hard disk or on a network drive that you have a connection to. If your network supports UNC addresses, you can also open a presentation on a network even if you don't have a connection to a network server.

Files on the Internet, an intranet, or an FTP site If you have access to the Internet — for example, you have a modem and an Internet account through a service provider, or you're in a corporation and have access through its network — you can open presentations at HTTP sites on the World Wide Web from the Open dialog box (File menu) in your Microsoft Office programs. You can also add FTP sites to the list of available Internet sites. If your company has an intranet, you can open presentations there as well. For information about how to gain access to the Internet or how to set up an intranet connected to a Web server running Microsoft Office Server Extensions, see the Microsoft Office 2000 Resource Kit. Learn about obtaining the Office Resource Kit.

In addition, if you have access rights and the FTP site supports saving files, you can save presentations on the FTP site from the Save As dialog box (File menu) in your Office programs.

Read-only files and copies of files You can open a presentation as read-only if you want to make sure you don't change the original. You can open a presentation you have write access to — either on your hard disk or on a network drive — as a copy if you want to create and work on a copy instead of the original.

The Web toolbar The Web toolbar is available in your Office programs to make it easy to browse through presentations and other Office documents that contain hyperlinks. You can use the Web toolbar to open a start page or search page in your Web browser. When you find interesting presentations on the Web, you can use the Web toolbar to add them to your Favorites folder so that you can quickly find them. The Web toolbar keeps a list of the last 25 presentations you accessed through the toolbar or a hyperlink, making it easy to return to any presentation on the list.

More information

Open a presentation


 Open in PowerPoint a presentation created in another program

Open in PowerPoint a presentation created in another program

  1. On the Standard toolbar, click Open [image] .

  2. Click the file format you want in the Files of type box.

    You can also type the extension in the File name box; for example, type *.wk4 to find Lotus 1-2-3 Release 4.0 files.

  3. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the presentation.

  4. In the folder list, double-click folders until you open the folder that contains the presentation you want.

    If you can't find the presentation in the folder list, you can search for it.

    How?

  5. Click the presentation you want to open in PowerPoint.

  6. Click Open.


 Display or hide the File menu list of recently used presentations

Display or hide the File menu list of recently used presentations

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select or clear the Recently used file list check box.


 Add a folder or file shortcut to the Favorites folder

Add a folder or file shortcut to the Favorites folder

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, click the drive that contains the file or folder you want to create a shortcut for.

  3. In the folder list, locate and open the folder that contains the file or folder you want.

  4. Select the file or folder you want to add a shortcut for.

  5. Click Tools, and then click Add to Favorites.

Tip To open a favorite file or folder, click Favorites on the Places Bar, and then double-click the shortcut you want.


 Connect to a network drive

Connect to a network drive

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Map Network Drive.

  3. In the Drive box, click the drive letter you want.

  4. In the Path box, enter the path of the folder you want to connect to.

Tip To automatically connect to this network drive each time you start Windows, select the Reconnect at logon check box.


 Best place to store files

Best place to store files

The first time you open the Open and Save As dialog boxes after starting PowerPoint, the My Documents folder appears as the working, or active, folder by default. How to change the default working folder.

My Documents folder

The My Documents folder is a good place to store presentations and other files you're working on, such as documents, worksheets, or databases. (If you use Microsoft Windows NT Workstation 4.0 or Windows 2000, you can save documents in the Personal folder.) To quickly access files in the My Documents folder, click My Documents on the Places Bar.

Favorites folder

The Favorites folder is a good place to store shortcuts to files and folders you use often, including those in remote network locations. The original file or folder doesn't move — instead, a shortcut that goes to it is created. Storing shortcuts in the Favorites folder gives you quick access to any file without your having to remember where the file is located. To quickly access files in the Favorites folder, click Favorites on the Places Bar. How to add a file or folder shortcut to the Favorites folder.

Web Folders

Web Folders is a good place to store files you want to copy or publish to the Web. These files reside on a Web server to allow others easy access to them. To quickly access files stored on a Web server, click Web Folders on the Places Bar. Learn about Web Folders.


Automatically start PowerPoint when you turn on your computer

  1. On the Windows Start menu, point to Settings, and then click Taskbar.

  2. Click the Start Menu Programs tab, and then click Add.

  3. Click Browse.

  4. In the Look in box, click the drive that Microsoft PowerPoint is installed on.

  5. In the folder list, locate and open the folder that contains PowerPoint.

  6. Double-click Powerpnt, and then click Next.

  7. In the folder list, click StartUp, and then click Next.

  8. In the Select a name for the shortcut box, type a name for the shortcut — for example, type PowerPoint — and then click Finish.


 Change the author name for presentations

Change the author name for presentations

  1. On the Tools menu, click Options, and then click the General tab.

    Show Me

  2. Type a name in the Name box.

    The name you type will appear in the Author box on the Summary tab (File menu, Properties command) each time you create a new presentation.

    Tip To change the author name for the active file only, click Properties on the File menu, and then type a new name in the Author box.


 Preview file contents and properties

Preview file contents and properties

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, select the drive that contains the file you want to preview.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file, you can search for it.

    How?

  4. Select the file you want.

  5. Do one of the following:

    To preview the contents of the file before opening it, click the arrow next to Views [image] and then click Preview.

    To view such properties as the size of the file and the date the file was last modified, click the arrow next to Views and then click Details.

    To view such properties as the subject and the statistics, click the arrow next to Views and then click Properties.


Use file properties to locate files

File properties are details about a file that help identify it — for example, a descriptive title, the author name, the subject, and keywords that identify topics or other important information in the file. You can set properties for the active file you're working on and for any other Office file. You can also create custom properties and link them to specific content in your active file. To be reminded to set properties for files, you can turn on an option to automatically display the Properties dialog box when you first save a file.

What do you want to do?

Set file properties for the active presentation

Set file properties for Office files

Create custom file properties for the active presentation

Create custom file properties linked to content in the active presentation

Automatically display the Properties dialog box when saving presentations the first time

Learn about finding files based on file properties.


 Find files

Find files

The Open dialog box (File menu) helps you search for files on your hard disk or a network drive. You can search for a file by specifying its properties, such as file name, type, or date last modified, or you can search for a file by specifying text within the file.

If you can't find the file you want to open by using the shortcuts on the Places Bar or by looking in the folders you usually save documents in, you can enter search criteria from within Microsoft PowerPoint (in the Open dialog box, click Tools, and then click Find) or use one of the following procedures to search for files.

What do you want to do?

Search for files

Search for files by using file properties

Search for files by using saved search criteria

Change a saved search criterion

Not sure which choice you want?


 About finding files

About finding files

How to search for files The Open dialog box (File menu) helps you search for files on your hard disk and on any network drive. You can search for a file by specifying its properties, such as the file name, type of file, or date last modified, or you can search for a file by specifying text within the file. How to search for files.

Search for files by using file properties File properties are details about the file that help identify the file — for example, a descriptive title, the author name, the subject, keywords you assign to the file, or other important information. How to search for files by using file properties.

  • Some file properties are preset These include properties that already exist — such as the author, title, and subject — and properties that you enter a value for. For example, you might add the keyword "customers" to all your sales presentation files and then search for all files with that keyword. How to define properties for a file.

  • Create your own file properties You can create custom properties that include any value you assign or that are linked to specific content in your file, such as a selected object in Microsoft PowerPoint, a bookmark in Word, or a named cell in Microsoft Excel.

  • Some properties are automatically updated These include statistics such as file size and the dates files are created and last modified. For example, you can use these properties to search for all files created after March 3, 1996, or for those files that were last modified yesterday.

Search for files using special criteria In the Open dialog box, click Tools and then click Find to search for a file by using nontext properties or by using more advanced combinations of criteria. For example, you can search for files that contain the text "budget" or have the keyword "Budget99". How to search for files by using special criteria.

Save search criteria If you search for the same information over and over, or if you have a complex search set up using multiple search criteria, you might want to save your search to use later.

Change saved search criteria If you have saved your search criteria, you can open the search and change the criteria.

Speed up search by using Find Fast To speed up file searches in the Open dialog box, Microsoft Office includes Find Fast, a utility accessed when you double-click Find Fast [image] in Control Panel. Find Fast creates indexes to speed up file searches, whether by content, properties, or both. Learn about ways to speed up file searches by using Find Fast.

Return to Find files


Use Microsoft Outlook to find files or Outlook items

  • Click the Windows Start button, point to Find, and then click Using Microsoft Outlook.

Note To search for all files on your computer, you must have the Microsoft Outlook Integrated File Management system installed on your computer. How to install a program or component.


 Search for files

Search for files

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Find.

  3. In the Look in box, click the drive or folder you want to search in.

  4. To search in all subfolders of the selected folders and display the folders that contain the files that are found, select the Search subfolders check box.

  5. In the Property box, click File name.

  6. In the Condition box, click the option you want.

  7. In the Value box, type all or part of the file name.

  8. Click Add to List.

  9. Click Find Now.

Tip To search in more than one drive at a time: In the Look in box, type each drive name separated by a semicolon. For example, type c:\;d:\.


 Search for files by using file properties

Search for files by using file properties

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Find.

  3. In the Look in box, click the drive or folder you want to search in.

    To search in more than one drive at a time, type each drive name separated by a semicolon. For example, type c:\;d:\.

  4. To search all subfolders of the selected folders and to display the folders that contain the files that are found, select the Search subfolders check box.

  5. Under Define more criteria, specify search criteria by selecting the options you want in the Property, Condition, and Value boxes, and then click Add to List.

    To search for a phrase such as "apple pie", select Text or property in the Property box, and in the Value box, enter the phrase in quotation marks. How to use conditions and values in a search.

  6. To create additional search criteria, click And or Or, and then repeat step 5.

  7. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. To save the search criteria so that you can use them later, click Save Search, type a name in the Name for this search box, and then click OK.

    Search names can be up to 80 characters long and can include spaces.

  9. To begin the search, click Find Now.


 Search for files by using saved search criteria

Search for files by using saved search criteria

You must have a saved search to use saved search criteria. How to enter and save search criteria.

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the search you want to use, and then click Open.

  5. Click Find Now.


 Delete a saved search

Delete a saved search

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the search, and then click Delete.


 Sort a list of files

Sort a list of files

  1. On the Standard toolbar, click Open [image] .

  2. Click the arrow next to Views [image] point to Arrange Icons, and then click the command you want.


Troubleshoot finding and opening files

What do you need help with?

I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it.

When I use one of my saved searches, I can't find some of the files previously found.

The wrong files appear after I complete a search.

It takes a long time to search for files.

The Open dialog box doesn't list the file I'm looking for.

I can't open a presentation on the Internet.

I want to open an HTML file in PowerPoint, but it opens in another Office program instead.


 Ways to speed up file searches by using Find Fast

Ways to speed up file searches by using Find Fast

Use Find Fast to create indexes on your computer Microsoft Office programs use Find Fast to build indexes to speed up finding documents in the Open dialog box in any Office program, including Microsoft PowerPoint. The first time you search for files after installing Office, a message appears, asking whether you want to install Find Fast. When Find Fast is installed, it automatically creates an index on each local drive of your computer to index all Office documents. (Find Fast indexes are not created on removable drives or read-only media, such as CD-ROM drives.) After it's created, an index is automatically updated; so you don't need to do anything further to take advantage of faster searching.

Change or create new indexes If you want to create indexes for network folders or change an existing index, double-click Find Fast [image] in the Windows Control Panel. Information for each indexing task is displayed, including the drive and folder location of the indexed documents, as well as the date the index was last updated. You can view additional details about a Find Fast index, such as the number of documents indexed and the size of the index, by clicking Information in the Update Index dialog box (Index menu).

For more information about creating, deleting, and updating indexes by using Find Fast, click Help in the Find Fast dialog box.


Save a presentation

What do you want to do?

Save a new or existing presentation

Save a presentation to always open as a slide show

Save a copy of a presentation

Save a copy of a presentation to a Web server in PowerPoint

Save a copy of a presentation to a Web server in Windows Explorer

Save a presentation to an FTP site

Change the AutoRecover save interval

Not sure which choice you want?


 About saving presentations

About saving presentations

You can save the presentation you're working on — whether it's new or you've saved it before — and you can also save a copy of it with a different name or in a different location. You can save any presentation in HTML format so that it can be viewed and used on the Internet. You can also save a presentation so that whenever you open it, it always starts as a slide show.

You can save a presentation to an FTP site on the Internet if you have an Internet account through an Internet service provider. You can also save a presentation to your company's intranet if you have save rights to the FTP site or to a folder on a Web server.

PowerPoint automatically saves presentations for recovery in case the program hangs (stops responding) or you lose power. The changes you make are saved in a recovery file based on the AutoRecover save interval. Because the recovery file is automatically deleted when you save or close a presentation, AutoRecover should not be used as a substitute for regularly saving your presentations. Learn about recovering lost work.

More information

Save a presentation


Close a presentation

  • On the File menu, click Close.

Note If you're saving the presentation for the first time, you'll be asked to give it a name.


Quit or exit PowerPoint

  • On the File menu, click Exit.


About naming presentations

To make it easier to find your presentations, you can use long, descriptive file names. The complete path to the file — including drive letter, server name, folder path, and file name — can contain up to 255 characters. File names can't include any of the following characters: forward slash (/), backslash (\), greater-than sign (>), less-than sign (<), asterisk (*), question mark (?), quotation marks (" "), pipe symbol (|), colon (:), or semicolon (;).


 Speed up saving a presentation

Speed up saving a presentation

  1. On the Tools menu, click Options, and then click the Save tab.

  2. To save only the changes to a presentation, select the Allow fast saves check box, and then continue to save as you work on the presentation.

  3. To save a complete presentation, clear the Allow fast saves check box when you finish working on the presentation, and then save it one last time. A full save occurs when this check box is clear.

    Learn about the difference between a full save and a fast save.


 File formats for saving presentations

File formats for saving presentations

Save as type | Extension | Use to save
Presentation | .ppt | A typical PowerPoint presentation
Windows Metafile | .wmf | A slide as a graphic
GIF Graphics Interchange Format | .gif | A slide as a graphic for use on Web pages
JPEG File Interchange Format | .jpg | A slide as a graphic for use on Web pages
PNG Portable Network Graphics Format | .png | A slide as a graphic for use on Web pages
Outline/RTF | .rtf | A presentation outline as an outline
Design Template | .pot | A presentation as a template
PowerPoint Show | .pps | A presentation that will always open as a slide show
Web Page | .htm | A presentation that will open in a Web browser


 Save a slide as a picture to use in another program or on a Web page

Save a slide as a picture to use in another program or on a Web page

You can save a slide in a metafile or GIF format and then insert it as a picture in another program or on a Web page.

  1. Display the slide you want to save as a picture.

  2. On the File menu, click Save As.

    Show Me

  3. In the Save as type box, click Windows Metafile or GIF Graphics Interchange Format.

    Note Drawing objects in your presentation are automatically converted to GIF files when you save your presentation in HTML format.


Troubleshoot saving a presentation

What do you need help with?

I just want to save the text portion of my presentation.

When I try to save changes to a presentation, I get a message saying the presentation is read-only.

When I save a presentation, the file is saved with an additional file name extension.

The file I saved contains two periods in the file name.

I turned on the AutoRecover feature before I lost my presentation, but I can't save or open the recovered presentation.

The recovered presentation doesn't contain my changes.

I used the AutoRecover feature, but now I can't find the recovered presentation.


 Ways to design and give your presentation a consistent look

Ways to design and give your presentation a consistent look

PowerPoint is designed to give your slide presentations a consistent appearance. There are four ways that PowerPoint helps you control the look of your slides — with design templates, masters, color schemes, and slide layouts.

This topic provides reference information about:

Design templates

Masters

Color schemes

Slide layouts

Design templates

Design templates contain color schemes, slide and title masters with custom formatting (see next section), and styled fonts, all designed to create a particular look. When you apply a design template to your presentation, the slide master, title master, and color scheme of the new template replace the slide master, title master, and color scheme of the original presentation. After you apply a design template, each slide you add has the same custom look.

PowerPoint comes with a wide variety of professionally designed templates. In addition, you can create your own templates. If you create a special look for one of your presentations, you can save it as a template.

Return to top

Masters

The slide master controls the format and placement of the titles and text you type on slides, while the title master controls the format of the title slide and any other slide you designate as a title slide, such as a section opener. Masters also hold background items, such as graphics you want to appear on every slide. Any change you make to a slide master is reflected on each slide. If you want an individual slide to look different from the master, you can make changes to that slide without changing the master. Learn more about the slide master.

Return to top

Color schemes

Color schemes are sets of eight balanced colors designed for use as the main colors of a slide presentation —for text, background, fill, accents, and so on. Each color in the scheme is used automatically for a different element on the slide. You can pick a color scheme for an individual slide or for an entire presentation. When you apply a design template to a presentation, you can choose from a set of predesigned color schemes made to go with that design template. This makes it easy to change color schemes for a slide or an entire presentation and know that the new color scheme will harmonize with the rest of the slides in your presentation. Learn about how color schemes work.

Return to top

Slide layouts

When you create a new slide, you can select from 24 predesigned slide layouts: for example, there's a layout that has placeholders for a title, text, and a chart; and there's another with placeholders for a title and clip art. The title and text placeholders follow the formatting of the slide master for your presentation. You can move, resize, or reformat the placeholders so that they vary from the slide master. You can also change the layout of a slide after you create it. When you apply a new layout, all text and objects remain on the slide, but you might need to rearrange them to fit the new layout.

Return to top


Check a presentation for consistency and style

Check a presentation for consistency, punctuation, and style

By default, PowerPoint automatically checks your presentation for consistency and style, and marks problems on a slide with a light bulb. You can fix or ignore these errors and also change the elements that PowerPoint checks for. The light bulb is not available if you have turned off the Office Assistant. To turn on the Assistant, click Show the Office Assistant on the Help menu.

  1. Open the presentation you want to check for style and consistency.

  2. Click the light bulb, and then click the option you want in the list.

Tip To change the style options that PowerPoint checks for, click Change style checker options for all presentations in the list. Select, clear, or change the options you want on the Case and End Punctuation and Visual Clarity tabs. Click Defaults on each tab to reset the default settings.


The slide master

This topic provides reference information about:

Slide master

Title master

Design templates and masters

Changing the slide master

Creating slides different from the master slide

More information

Slide master

PowerPoint comes with a special type of slide called the slide master. The slide master controls certain text characteristics — such as font type, size, and color — called "master text," as well as background color and certain special effects, such as shadowing and bullet style.

The slide master contains text placeholders and placeholders for footers, such as the date, time, and slide number. When you want to make a global change to the look of your slides, you don't have to change each slide individually. Just make the change once on the slide master, and PowerPoint automatically updates the existing slides and applies the changes to any new slides you add. To change the formatting of the text, select the text in the placeholders and make the changes you want. For example, if you change the color of the placeholder text to blue, text on existing and new slides will be changed to blue automatically.

Slide master with callouts to placeholders

Use the slide master to do the following: add a picture; change the background; adjust the size of the placeholders; and change font style, size, and color.

To have art or text — for example, a company name or logo — appear on every slide, put it on the slide master. Objects appear on slides in the same location as they do on the slide master. To add the same text to every slide, add the text to the slide master by clicking the Text Box button on the Drawing toolbar — do not type in the text placeholders. The look of text you've added with the Text Box button is not governed by the master.

Return to top

Title master

If you want your title slides to have a different look than the other slides in your presentation, you can change the title master. The title master affects only slides that use the Title Slide layout. For example, to emphasize the opening slide of each section in a presentation, format the title master with a different look and use the Title Slide layout on these section opening slides. Finish working on the slide master before changing the title master, because any text formatting that's changed on the slide master also changes on the title master.

Title Slide layout in New Slide dialog box

Use the Title Slide layout for slides based on the title master.

Return to top

Design templates and masters

Each design template comes with its own slide master. The elements on the slide master control the design of the template. Many of the templates also have a separate title master. When you apply a design template to a presentation, PowerPoint automatically updates the text styles and graphics on the slide master and changes the color scheme to the one in the new design template. Any object you have added to the slide master, such as a text box or picture, will not be deleted when you apply a new design template.

Slide masters of 3 different templates

Examples of slide masters in different templates

Return to top

Changing the slide master

If you apply a new design template, modify the color or size of the master text, or change the background color on the slide master, all slides reflect the change. If you add a graphic to the slide master, it appears on every slide. Likewise, if you modify the layout of the title master, the slides you've designated as title slides also change.

Return to top

Create slides different from the master slide

If you create unique slides by modifying individual slides, these slides retain their uniqueness even when you change the master or apply a new design template. If you change your mind later, you can always restore the master format to slides you altered.

Return to top

More information

Modify the slide master or title master

Change a slide so it differs from the slide master

Return to top


 Make an object appear on every slide in the presentation

Make an object appear on every slide in the presentation

  1. On the View menu, point to Master, and then click Slide Master.

  2. Add the object to the slide master.

  3. To return to your slide, click Close on the Master View toolbar.

Notes

  • If your presentation also has a title master and you want the object to appear on all title slides, you must also add the object to the title master.

  • If the objects don't appear on a specific slide, click Background on the Format menu, and make sure the Omit background graphics from master check box is cleared.


Apply or reapply the default master format to a slide

If you have changed the default formats of your slides by modifying the slide master, you can reapply the default master characteristics.

  1. Open the presentation you want to apply or reapply the master format to.

  2. On the Format menu, click Apply Design Template.

  3. Select the template that you are using for the presentation, and then click Apply.

Note Any items you added to the slide master, such as a picture or text box, are not deleted when you apply the design template.


 Change the layout of a slide

Change the layout of a slide

  1. In normal or slide sorter view, select the slide you want to change.

  2. On the Formatting toolbar, click Common Tasks, and then click Slide Layout.

  3. Use the scroll bar to view all layouts, click the one you want, and then click Apply.

  4. Rearrange any overlapping or hidden objects to fit the new layout.


Modify the slide master or title master

  1. Do one or both of the following:

    On the View menu, point to Master, and then click Slide Master.

    On the View menu, point to Master, and then click Title Master.

  2. Make the changes you want.

    For example, change the font type, change the color or size of the text, change the bullet character, or add a picture or text box. Be sure you don't delete or add characters in the placeholder text.

  3. On the Master toolbar, click Close.


See a miniature of a slide

  • On the View menu, click Slide Miniature.

Notes

  • The slide miniature is also displayed automatically when you change to black-and-white view, when you zoom to a point that most of your slide isn't visible, and when you are in title master view or slide master view.

  • If you have animations or transitions on a slide, you can preview them by clicking the slide miniature or by clicking Animation Preview on the Slide Show menu.


Troubleshoot slide masters

I want to use more than one master in my presentation.

I changed the text attributes in the title master, but my title slide didn't change.


Create a template

PowerPoint comes with two types of templates: design templates and content templates. Design templates contain predesigned formats and color schemes you can apply to any presentation to give it a particular look. Content templates contain formats and color schemes just like design templates, plus slides with suggested text for specific subjects. You can modify any of the templates to suit your needs, or you can make a new template based on a presentation you've already created. You can add the new template to the AutoContent Wizard so that it will be available the next time you use the wizard.

What do you want to do?

Create a design template

Create a content template

Add a template to the AutoContent Wizard


 Apply a different design to a presentation

Apply a different design to a presentation

  1. Open the presentation you want to apply a different design to.

  2. On the Formatting toolbar, click Common Tasks, and then click Apply Design Template.

  3. Find and select the design you want to use — or any presentation whose design you want to use — and then click Apply.

Tip You can also find more templates at additional locations.


Change the default format of the blank presentation

You might want to change the default format of the blank presentation if, for example, you always use a certain color scheme or if you want the logo of your company in every presentation.

  1. Open an existing presentation or create a new one.

  2. Change the presentation to suit your needs.

  3. On the File menu, click Save As.

  4. In the Save as type box, click Design Template.

  5. In the File name box, type Blank Presentation, and then click Save.

    If a message box is displayed, click Yes to replace the existing blank presentation.


 Add a template to the AutoContent Wizard

Add a template to the AutoContent Wizard

  1. On the File menu, click New, and then click the General tab.

  2. Double-click AutoContent Wizard.

  3. Click the Next button.

  4. Select the category that you want your template to be displayed in.

    You cannot add to the All or Carnegie Coach categories.

  5. Click Add.

  6. Find the template you want to add, and then click OK.


 How color schemes work

How color schemes work

This topic provides reference information about:

Color schemes

Changing color schemes

Using colors not in the color scheme

More information

Color schemes

Color schemes are sets of eight coordinated colors you can use in your presentation. You can also use them for charts and tables and to recolor pictures you add to slides.

Two slides with color schemes

Each design template comes with a set of color schemes. To choose a scheme, click Slide Color Scheme on the Format menu, and then select the one you want.

Example of scheme colors

After you apply a color scheme, the colors are available for every object in your presentation. Everything you create automatically coordinates with the rest of your presentation.

Return to top

Changing color schemes

To change colors in a color scheme, click Slide Color Scheme on the Format menu, and then click the Custom tab. When you change a color, all objects that used the old color automatically change to the new color. To save your changes as a new scheme, click Add as Standard Scheme.

Sometimes you might want to use a different color scheme to highlight portions of your presentation or a single slide, such as slides for a key new proposal or an agenda slide. To use another color scheme, select the slides you want to change in slide sorter view, and then click Slide Color Scheme on the Format menu. Select a color scheme on the Standard tab, and then click Apply.

Return to top

Using colors not in the color scheme

Many colors other than those in the color scheme are available to use. Whenever you use one, it's automatically added to all color menus — for text, shadows, bullets, background, and lines.

The colors you add appear below the eight color-scheme colors. You can add and display up to eight colors. If you add more than eight, the newest color appears first on the palette and the oldest drops off.

Colors you add to the color menus remain even if you change your color scheme. Likewise, text or objects colored with these colors remain unchanged. For example, if you draw a stop sign, fill it with a red that is not in your color scheme, and then change the color scheme, the stop sign remains the unique red you selected. This is helpful when you frequently need to use specific colors that aren't in your color scheme.

Return to top

More information

Create a color scheme

Return to top


 Create a color scheme

Create a color scheme

  1. On the Format menu, click Slide Color Scheme, and then click the Standard tab.

  2. Select a color scheme nearest the type you want, and then click the Custom tab.

  3. Under Scheme colors, click a color you want to change, and then click Change Color.

  4. Click the Standard tab to select from the color palette, or click the Custom tab to mix your own color.

  5. In the Standard color palette, click the color you want, and then click OK.

    In the Custom color palette, drag the cross-hair to select a color, drag the scroll bar to adjust the brightness, and then click OK.

  6. Repeat the process for each color you want to change.

  7. To save your color scheme with the presentation, click Add as Standard Scheme.

  8. To apply the new color to only the current slide, click Apply.

    To apply it to all slides in the presentation, click Apply to All.


 Apply the color scheme of one slide to another

Apply the color scheme of one slide to another

  1. In slide sorter view, select a slide that has the color scheme you want to use.

  2. Click Format Painter [image] once to recolor one slide, or double-click to recolor more than one.

  3. Select the slide or slides you want to apply the color scheme to.

  4. If you're recoloring more than one slide, press ESC when finished to cancel Format Painter. If you're recoloring only one, Format Painter cancels automatically.

Tip You can also apply the color scheme from one presentation to another. Open both presentations, click Arrange All on the Window menu, and then follow the preceding steps.


 Change a color-scheme color

Change a color-scheme color

  1. On the Format menu, click Slide Color Scheme, and then click the Custom tab.

  2. Under Scheme colors, click the color of the feature you want to change, and then click Change Color.

  3. Click the Standard tab to select from the color palette, or click the Custom tab to mix your own color.

  4. In the Standard color palette, click the color you want, and then click OK.

    In the Custom color palette, drag the cross-hair to select a color, drag the scroll bar to adjust the brightness, and then click OK.

  5. To save your color scheme with the presentation, click Add as Standard Scheme.

  6. To apply the new color to only the current slide, click Apply.

    To apply it to all slides in the presentation, click Apply to All.


Delete a color scheme

  1. On the Format menu, click Slide Color Scheme.

  2. On the Standard tab, click the color scheme you want to delete, and then click Delete Scheme.


PowerPoint views

Microsoft PowerPoint comes with different views to help you while you are creating a presentation. The two main views you use in PowerPoint are normal view and slide sorter view. To easily switch between views, you click the buttons at the lower left of the PowerPoint window.

Normal view

Normal view contains three panes: the outline pane, the slide pane, and the notes pane. These panes let you work on all aspects of your presentation in one place. You can adjust the size of the different panes by dragging the pane borders.

Presentation in normal view

Outline pane Use the outline pane to organize and develop the content of your presentation. You can type all of the text of your presentation and rearrange bullet points, paragraphs, and slides.

Slide pane In the slide pane, you can see how your text looks on each slide. You can add graphics, movies, and sounds, create hyperlinks, and add animations to individual slides.

Notes pane The notes pane lets you add your speaker notes or information you want to share with the audience. If you want to have graphics in your notes, you must add the notes in notes page view.

These three panes are also displayed when you save your presentation as a Web page. The only difference is that the outline pane displays a table of contents so that you can navigate through your presentation.

Slide sorter view

In slide sorter view, you see all the slides in your presentation on screen at the same time, displayed in miniature. This makes it easy to add, delete, and move slides, add timings, and select animated transitions for moving from slide to slide. You can also preview animations on multiple slides by selecting the slides you want to preview and then clicking Animation Preview on the Slide Show menu.

Presentation in slide sorter view

At any time while you are creating your presentation, you can start your slide show and preview your presentation by clicking Slide Show [image].

More information

Ways to organize my content in an outline

View slide miniatures in slide sorter view


 View slide miniatures in slide sorter view

View slide miniatures in slide sorter view

In slide sorter view, you see the entire presentation displayed in miniature. You can add slide transitions and preview slide transitions, animations, and timings.

Do one of the following:

  • On the View menu, click Slide Sorter.

  • Click Slide Sorter View [image] at the lower left of the PowerPoint window.


Troubleshoot views

I want to change the sizes of the panes in normal view.

What happened to slide view and outline view?

I can't add a picture or drawing object to my notes page.

I am having trouble switching between color, grayscale, and pure black-and-white views.


 Ways to organize my content in an outline

Ways to organize my content in an outline

In the outline pane, your presentation appears as an outline made up of the titles and main text from each slide. You can type an outline in PowerPoint, begin with an outline from the AutoContent Wizard, or import an outline from another program, such as Microsoft Word.

Outline in a PowerPoint presentation

Each slide title appears next to a number and an icon. Body text, indented up to five levels, appears below each title.

Working with an outline is the best way to organize and develop the content of your presentation because you can see all titles and main text on the screen as you work. You can rearrange points within a slide, move entire slides from one position to another, and edit titles and body text. For example, to rearrange slides or bullet items, just select the slide icon or bullet for the text you want to move, and then drag it to its new location.

When you select text in the outline pane, buttons for working with outlines become available on the Standard and Formatting toolbars. You can use these buttons to quickly organize your presentation — for example, click Promote [image] or Demote [image] to increase or decrease the indent level of a bullet. You can click Show Formatting [image] to turn formatting on or off in the outline. Expand All [image] lets you show all the details in your outline or see just slide titles.

You can also display all the buttons for working with outlines on a single toolbar. On the View menu, point to Toolbars, and then click Outlining.

More information

Create a presentation from an existing outline

Change the order of paragraphs in an outline

Demote an outline point

Promote an outline point

Keys for working in an outline


Create a presentation from an existing outline

You can import an outline created in another program, such as Word. You can also insert an outline into an existing presentation. Learn more about using text from other programs.

What do you want to do?

Create a presentation by importing an outline

Insert an outline into an existing presentation


 Change the order of paragraphs in an outline

Change the order of paragraphs in an outline

  • In the outline pane, click the slide icon or bullet for the text you want to move, and then drag it to its new location.

Note You can also move paragraphs by using buttons on the Outlining toolbar. To display the Outlining toolbar, point to Toolbars on the View menu, and then click Outlining. On the Outlining toolbar, click Move Up [image] or Move Down [image] to move the selected paragraph.


 Demote an outline point

Demote an outline point

  1. In the outline pane, select the text you want to demote.

  2. On the Formatting toolbar, click Demote [image] .


 Promote an outline point

Promote an outline point

  1. In the outline pane, select the text you want to promote.

  2. On the Formatting toolbar, click Promote [image] .


 About importing text from other programs

About importing text from other programs

You can use text created in other programs to make a new presentation or to add slides to an existing presentation. PowerPoint can import Word documents, and documents in Rich Text Format (.rtf), plain text format (.txt), or HTML format (.htm).

When you import a Word document, an HTML document, or a Rich Text Format document, PowerPoint uses the outline structure from the styles in the document. A heading 1 becomes a slide title, a heading 2 becomes the first level of text, and so on. If the document contains no styles, PowerPoint uses the paragraph indentations to create an outline. When you import a plain text document, tabs at the beginning of paragraphs define the outline structure. The slide master in the current presentation determines the format for the title and text.

Note If you're already working in Word, you can easily create a presentation from an existing Word outline. In Word, open the document, point to Send To on the File menu, and then click Microsoft PowerPoint. Each paragraph formatted with the Heading 1 style becomes the title of a new slide, each paragraph formatted with the Heading 2 style becomes the first level of text, and so on.

More information

Create a presentation by importing an outline

Insert an outline into an existing presentation


Create a new slide

  1. On the Insert menu, click New Slide.

  2. Scroll through the layouts, and then click the one you want.


Copy a slide from one presentation to another

  1. Display the slide that will precede the slide you want to insert.

  2. On the Insert menu, click Slides from Files.

  3. Find and select the presentation you want to copy a slide from.

  4. Click Display.

  5. Select the slide or slides you want to copy, and then click Insert.

    To copy an entire presentation, click Insert All.

Tip Click Add to Favorites to add the presentation currently selected to your list of favorite presentations.


Duplicate slides within a presentation

  1. Select the slide or slides you want to duplicate.

  2. On the Insert menu, click Duplicate Slide.

Tip You can also duplicate slides by using the keyboard shortcut CTRL+SHIFT+D.


Delete a slide

  1. Select the slide you want to delete.

  2. On the Edit menu, click Delete Slide.

Tip To delete multiple slides, switch to slide sorter view. Hold down CTRL while you click the slides, and then click Delete Slide.


Go to a specific slide

In this view | Do this
Normal | In the slide pane, drag the vertical scroll bar until the slide number you want appears. In the outline pane, click the slide number.
Slide sorter | Double-click the slide.
Slide show | Right-click, point to Go on the shortcut menu, and then click Slide Navigator. Double-click the title of the slide you want to go to. Or, if you know the number of the slide you want to go to, just type it and press ENTER.


 Look at the next slide

Look at the next slide

Do one of the following:

  • Click Next Slide [image] in the lower-right corner of the slide pane.

  • In the outline pane, click the next slide number.


 Look at the previous slide

Look at the previous slide

  • Do one of the following:

    Click Previous Slide [image] in the lower-right corner of the slide pane.

    In the outline pane, click the previous slide number.


 Zoom in or out on a slide

Zoom in or out on a slide

  • On the Standard toolbar, click the arrow next to the Zoom box [image] , and then click the magnification you want.

Tip Click Fit to display the entire slide in the pane.


 About margins in PowerPoint

About margins in PowerPoint

PowerPoint doesn't have fixed margins as in word processing programs. You can place text and objects right up to the edges of a slide.

You can align objects by resizing their placeholders on new slides or resizing objects on existing slides. To help you align objects, you can position guides on a slide in place of margins. For more information about aligning objects, click [image] .


 Add text

Add text

Most often, the easiest way to add text to a slide is to type it directly into any placeholder on the slide. If you want to add text outside a placeholder or shape, you can use the Text Box button [image] on the Drawing toolbar. You can also add text to an AutoShape or add a WordArt drawing object for a special text effect.

What do you want to do?

Add text to a placeholder

Add text by using the Text Box tool

Add text to an AutoShape

Insert a WordArt drawing object

Not sure which choice you want?


 About adding text

About adding text

This topic provides reference information about:

Add text to a placeholder

Add a text box

Add text to an AutoShape

Add a WordArt drawing object

Add text to a placeholder

PowerPoint comes with 24 AutoLayouts for slides. Many of these layouts contain text placeholders for titles, body text, and bulleted lists. To add text to a text placeholder, just click in the placeholder and start typing. You can change the size and position of a text placeholder or apply a different AutoLayout to an existing slide at any time. You won't lose any of the information on your slide.

If you have a few extra lines of text that do not fit in the placeholder, PowerPoint automatically tries to fit the text within the placeholder. If your text starts to run off the bottom of the slide, insert a new slide and move the text to that slide. Text added to placeholders is the only text displayed in the outline pane, and can be exported to Word.

Return to top

Add a text box

To place text anywhere on your slide, use the Text Box button on the Drawing toolbar. For example, to add captions or callouts to a picture or table, use a text box to position the text next to the picture or table. A text box is an AutoShape, so you can add a border or fill, change the shape, or add a 3-D or shadowed effect.

Return to top

Add text to an AutoShape

To add text to an AutoShape, just click the shape and type the text. The text attaches to the shape and moves or rotates with the shape as the shape moves or rotates. You can add text to all AutoShapes except for lines, connectors, and freeforms.

Return to top

Add a WordArt drawing object

You can also add text with the Insert WordArt button [image] on the Drawing toolbar. You can create special text effects, such as shadowed, skewed, rotated, and stretched text, as well as text in different shapes. WordArt is a drawing object and is not treated as text — for example, you won't be able to see the text effect in the outline pane or check its spelling as you would ordinary text.

Return to top


 Change the way text looks

Change the way text looks

  1. Select the text you want to change.

  2. On the Format menu, click Font.

    Show Me

  3. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

    Tip To save your changes as the default for new text, select the Default for new objects check box.


Make text a specific size

  1. Select the text you want to change.

  2. In the Font Size box [image], click the point size you want.


 Make text larger

Make text larger

  1. Select the text you want to change.

  2. Click Increase Font Size [image] .


 Make text smaller

Make text smaller

  1. Select the text you want to change.

  2. Click Decrease Font Size [image] .


 Make text bold

Make text bold

  1. Select the text you want to change.

  2. Click Bold [image] .


 Make text italic

Make text italic

  1. Select the text you want to change.

  2. Click Italic [image] .


 Underline text

Underline text

  1. Select the text you want to underline.

  2. Click Underline [image] .


 Change capitalization

Change capitalization

  1. Select the text you want to change.

  2. On the Format menu, click Change Case.
  3. Click the option you want.


 Change text color

Change text color

  1. Select the text you want to change.

  2. On the Drawing toolbar, click the arrow next to Font Color [image] .

  3. To change the text color back to its default, click Automatic.

    To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Font Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


 Copy only the look and style of text

Copy only the look and style of text

  1. Select the text that has the style you want to copy.

  2. Click Format Painter [image] , and then select the text you want to apply the formatting to.

Note You can't copy the font and font size on text created by the Insert WordArt tool on the Drawing toolbar.


Insert a symbol or special character

  1. On the Insert menu, click Symbol.

    To change fonts, click a name in the Font box.

  2. Click the symbol or character you want, and then click Insert.

Tip If you know the character code for the symbol or character, make sure NUM LOCK is on, hold down ALT, and then use the numeric keypad to type 0 (zero) followed by the character code.


 Cancel or undo an action

Cancel or undo an action

  1. Click the arrow next to Undo [image] to see the most recent actions you can undo. You can scroll to see more actions.

  2. Click the action you want to undo.

    When you undo an action, you also undo all actions listed above it.

Tip If you change your mind after you click Undo, you can click Redo [image] to restore the action.


Turn drag-and-drop editing on or off

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Drag-and-drop text editing check box to turn the option on. To turn it off, clear the check box.


Move or copy text by dragging

  1. Select the text you want to move or copy.

  2. To move the text, drag it to its new location.

    To copy the text, hold down CTRL and drag the copy to its new location.


Repeat my last action

  • On the Edit menu, click Repeat.


 Collect and paste multiple items

Collect and paste multiple items

  1. Select the first item you want to copy.

  2. On the Clipboard toolbar, click Copy [image] .

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.

  3. If the next item you want to copy is in another program, switch to that program.

  4. Select the next item you want to copy.

  5. On the Clipboard toolbar, click Copy [image].

    If the Clipboard toolbar is not available, click Copy on the Edit menu.

  6. Repeat steps 3 to 5 until you have copied all the items (up to 12) you want to copy.

  7. Click where you want the items to be pasted.

  8. To paste all the items you copied, click Paste All [image] on the Clipboard toolbar.

    If you don't want to paste all of the items you copied, or if Paste All is not available, you can paste specific items.

Note If the Clipboard toolbar is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard. However, if the Office Clipboard is shown in any Office program, any items you cut or copy in any program are collected automatically.


Select text

Do this | To select
Double-click the word | A word
Triple-click anywhere in the paragraph | A paragraph or (in the outline pane) a paragraph and all its subparagraphs
Click | All text on a single slide in the outline pane
Press CTRL+A | All text in an object or (in the outline pane) an entire outline


 Automatically select whole words

Automatically select whole words

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the When selecting, automatically select entire word check box.


Position, align, and space text in an AutoShape

When text is attached to an AutoShape — such as a callout or flowchart symbol — you can change the position of the text, change the shape of the object to fit the text, make the text wrap in the object, or change the amount of space between the text and the edge of the object. To attach your text to an object, click the object and type the text.

Note You can also use the same procedures to position, align, and space text that was added by using the Text Box tool on the Drawing toolbar.

What do you want to do?

Position text in an object

Make an object automatically fit its text

Make text wrap in an object

Change the margins around text in an object


Troubleshoot moving, editing, and formatting text

What do you need help with?

I want to change the format for a line of text, but the whole paragraph changes.

I can't move a text object.

I can't use drag-and-drop editing because selected text doesn't stay selected.

When I select a text object and start typing, the existing text isn't replaced with what I type.

I tried to change the margins for text inside an object, but nothing happened.

Some slide text does not appear in the outline pane.

My text shrinks while I am typing


Troubleshoot text in objects

What do you need help with?

Text won't move, flip, or rotate with its object.

My text doesn't fit inside the object.

I tried to change the margins for text inside an object, but nothing happened.

When I add text to an object, the object changes size and I don't want it to.


Find text

  1. On the Edit menu, click Find.

  2. In the Find what box, enter the text you want to search for.

  3. Click Find Next.

Tip To cancel a search in progress, press ESC.


Replace text

  1. On the Edit menu, click Replace.

  2. In the Find what box, enter the text you want to find and replace.

  3. In the Replace with box, enter the text you want to use as the replacement.

  4. To search for the next occurrence of the text, click Find Next.

    To replace the next occurrence of the text, click Replace.

    To replace all occurrences of the text, click Replace All.

Tip To cancel a search in progress, press ESC.


Replace fonts throughout a presentation

  1. On the Format menu, click Replace Fonts.

  2. In the Replace box, click the font you want to replace.

  3. In the With box, click the font you want to use as the replacement, and then click Replace.


 Replace straight quotes with smart quotes as I type

Replace straight quotes with smart quotes as I type

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Replace straight quotes with smart quotes check box.


 Add or change the slide number, date, time, or footer text

Add or change the slide number, date, time, or footer text

  1. On the View menu, click Header and Footer.

    Show Me

  2. To add the information to your slides, click the Slide tab.

    To add the information to notes pages and handouts, click the Notes and Handouts tab.

  3. Select the options you want.

  4. To add the information to only the current slide, click Apply.

    To add it to all slides in the presentation, click Apply to All.

Tip To add the slide number, date, or time anywhere on an individual slide, use the Date and Time or Slide Number command on the Insert menu.


 Change the position or look of a header or footer

Change the position or look of a header or footer

  1. On the View menu, point to Master, and then click the master you want to change.

  2. Select the header or footer, and then drag it to a new position or change its text attributes.

    Changes you make to the handout master will also appear when you print your presentation in outline view.

Note If you delete a placeholder — for example, <date/time> or <#> — you can replace it by using the Header and Footer command on the View menu again.


 Change the starting slide number

Change the starting slide number

You might want your slides to start with a number other than 1 — for example, if your presentation is the second part of a larger presentation.

  1. On the File menu, click Page Setup.
  2. Under Number slides from, enter the number you want the slides to start with.


 Add bullets or numbering to text

Add bullets or numbering to text

  1. Select the text or placeholder you want to add bullets or numbering to.

  2. Do one of the following:

    To add bullets, click Bullets [image] .

    To add numbers, click Numbering [image] .

Notes

  • You can also start a numbered list by typing. First, press BACKSPACE to remove any bullets at the beginning of the line. Next, type a number one (1), letter A or a, or roman numeral one (I or i) followed by a period or closing parenthesis. Type the text you want after the letter or number and then press ENTER to start a new line. The numbering continues automatically.

  • To change the default settings for bullets or numbering, make the changes on the slide master.


 Change the appearance of the bullet

Change the appearance of the bullet

  1. Select the text or placeholder whose bullet character you want to change.

  2. On the Format menu, click Bullets and Numbering.

    Show Me

  3. Do one of the following:

    To use one of the default bullet characters, click the character you want on the Bulleted tab. To choose a different bullet character, click Character, and then choose the font and character you want.

    To use a picture as the bullet, click Picture, and then locate and select the picture you want.

Note If you have the Clip Gallery installed, it appears when you click Picture. From the Clip Gallery, you can choose from a set of built-in images for bullets. If you don't have the Clip Gallery installed, the Insert Picture dialog box appears when you click Picture. From there, you can specify any picture file for use as a bullet.


 Change the size or color of bullets or numbering

Change the size or color of bullets or numbering

  1. Select the text or placeholder whose bullets or numbering you want to change.

  2. On the Format menu, click Bullets and Numbering, and then and then click the tab for the type of list you want to modify.

    Show Me

  3. To change the size of the bullets or numbers, enter a percentage in the Size box.

  4. To change the color of the bullets or numbers, click the arrow next to Color and then do one of the following:

    To change to the default color, click Automatic.

    To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color, and then click OK.

Note If you used a picture as a bullet character, you might not be able to change its color with this procedure. Open the picture in a graphics program, such as Microsoft Photo Editor, change the colors, save the picture, and then reapply the picture as the bullet in PowerPoint.


 Remove or interrupt bullets and numbering

Remove or interrupt bullets and numbering

  1. Select the text or placeholder you want to remove bullets or numbers from.

  2. Click Bullets [image] or Numbering [image] .

Notes

  • You can also press BACKSPACE to remove a bullet or numbering from an item in a list.

  • PowerPoint automatically adjusts the number sequence of a numbered list.

  • If you want to reorganize the elements of the list after removing bullets or numbering, use the Promote [image] and Demote [image] buttons on the Formatting toolbar.


Troubleshoot working with bullets and numbering

What do you need help with?

I can't select a bullet or number character.

I want to change the style of bullets and numbering for the entire presentation.

I want to reuse the custom bullet or numbering settings I made in another presentation.

Bullets or numbers overlap each other or the text.


 Add space before a paragraph

Add space before a paragraph

  1. In the slide pane, click anywhere in the paragraph you want to add space before.

  2. On the Format menu, click Line Spacing.
  3. Under Before paragraph, enter the amount of spacing you want, and then click Lines or Points.


 Add space after a paragraph

Add space after a paragraph

  1. In the slide pane, click anywhere in the paragraph you want to add space after.

  2. On the Format menu, click Line Spacing.
  3. Under After paragraph, enter the amount of spacing you want, and then click Lines or Points.


 Center the lines in a paragraph

Center the lines in a paragraph

  1. In the slide pane, select the text you want to center.

  2. Click Center Alignment [image] .


 Left align a paragraph

Left align a paragraph

  1. In the slide pane, click the text you want to left align.

  2. Click Left Alignment [image] .


 Right align a paragraph

Right align a paragraph

  1. In the slide pane, select the text you want to right align.

  2. Click Right Alignment [image] .


 Justify a paragraph

Justify a paragraph

  1. In the slide pane, select the text you want to justify.

  2. On the Format menu, point to Alignment, and then click Justify.


 Change the line spacing within a paragraph

Change the line spacing within a paragraph

  1. In the slide pane, click anywhere in the paragraph whose spacing you want to change.

  2. On the Format menu, click Line Spacing.
  3. Under Line spacing, enter the amount of spacing you want, and then click Lines or Points.


Start a new line in the same paragraph

  • Press SHIFT+ENTER, and then type the new line.


 Set paragraph indentations

Set paragraph indentations

  1. In the slide pane, select the text you want to set an indentation for.

  2. If the ruler isn't displayed, click Ruler on the View menu.

    Show Me

  3. To set the indent for the first line of a paragraph, drag the upper indent marker.

    To set the left indent for other lines in a paragraph, drag the lower indent marker. The rectangular part of the lower indent marker also moves with it.

    To maintain the relationship between the first line and the rest of the paragraph, move both markers by dragging the rectangular part of the lower marker.

    Ruler with paragraph indentation markers

    Note If the text contains bulleted items at two or more levels, the ruler displays indent markers for each level.


 Display tab and indent settings

Display tab and indent settings

  1. In the slide pane, select the text that has the tabs and indentations you want to display.

  2. If the ruler isn't displayed, click Ruler on the View menu.

    The ruler shows tab and indent settings for all text within a text object.

    Show Me

    Ruler with tab and indent settings

    Note If you select an object other than text, the ruler becomes a slide ruler with a zero point in the middle. It displays measurements for the entire slide.


 Set or clear tab stops

Set or clear tab stops

  1. In the slide pane, select the text where you want to set or clear tab stops.

  2. If the ruler isn't displayed, click Ruler on the View menu.

    Show Me

  3. To set a tab stop, click the tab button [image] at the left of the horizontal ruler to display the type of tab you want, and then click the ruler where you want to set the tab. Learn more about types of tabs.

    To clear a tab stop, drag the tab marker off the ruler.

    Note You can set as many tabs as you want; default tabs in front of tabs you set are canceled.


 Change the distance between default tab stops

Change the distance between default tab stops

  1. In the slide pane, select the text that has the default tabs you want to move.

  2. If the ruler isn't displayed, click Ruler on the View menu.

    Show Me

  3. Drag any tab marker to a new position.

    Ruler with tab markers

    The space between all default tab markers changes proportionately. For example, if you move a default tab to one-half inch, all default tabs will be one-half inch apart.


Check spelling

You can check spelling automatically, either as you type or at any other time — for example, after you finish creating your slides. When you check spelling automatically, wavy underlines indicate possible spelling errors. If the lines clutter your slide, you can hide them temporarily until you're ready to correct the errors.

You can also check the spelling of text in different languages. PowerPoint shares dictionaries of other languages and other supplemental dictionaries when installed by other programs in Microsoft Office, such as Word. Learn more about spelling dictionaries.

What do you want to do?

Check spelling as I type

Check spelling anytime I want

Temporarily hide the automatic display of spelling errors

Turn off automatic spelling checking

Check the spelling of text in another language


 Check the spelling of text in another language

Check the spelling of text in another language

  1. Select the text you want to check.

  2. On the Tools menu, click Language.

    Show Me

  3. In the Mark selected text as box, click the language the text is written in, and then click OK.

  4. Repeat steps 1 through 3 to mark all the text you want to check.

  5. Click Spelling [image] .

    Tip To change the default language dictionary to another language, select that language in the Mark selected text as box, and then click Default.


Automatically correct text

You can correct common typing errors automatically as you work by using the AutoCorrect command on the Tools menu. This feature automatically capitalizes the first word of a sentence and the names of days, changes two capital letters at the beginning of a word to a single capital letter, and corrects capitalization errors caused by accidental use of the CAPS LOCK key.

You can also personalize the AutoCorrect feature by creating a list of common errors you want corrected as you type. For example — if you often type the word "separate" as "seperate," or you type "att he" when you really want "at the," you can automatically correct these errors any time you type them. You can add and delete entries from the AutoCorrect list and change the contents of an AutoCorrect entry as often as you like.

What do you want to do?

Turn off automatic correction of typing mistakes

Add an entry to the AutoCorrect list

Rename an AutoCorrect entry

Change the contents of an AutoCorrect entry

Delete an AutoCorrect entry


Spelling dictionaries

PowerPoint comes with a dictionary of commonly used words that is used when you check the spelling in your presentation. This dictionary is shared with other Microsoft products, such as Word and Microsoft Excel. PowerPoint also shares dictionaries of other languages and other supplemental dictionaries when installed by other programs in Microsoft Office.

When you do a spelling check, you'll probably see words that aren't included in the main dictionary. You can add these words to a custom dictionary. Use this dictionary to store uncommon words — such as medical terms or words unique to your work environment.


Troubleshoot spelling checks

What do you need help with?

I see wavy underlines in my presentation.

I chose the Change All button, but not every misspelled word changed.

I added words to a custom dictionary, but the spelling checker still questions them.

The spelling checker checked only part of my presentation.

When I try to check text in another language, PowerPoint can't find the dictionary or other proofing tools.


Troubleshoot AutoCorrect

What do you need help with?

AutoCorrect doesn't work.

I want to reverse an AutoCorrect entry one time.


Create notes and handouts

What do you want to do?

Type notes while working on a presentation

Add, change, or delete items on the notes master

Create handouts of slides

Send notes, handouts, or an outline to Microsoft Word

Not sure which choice you want?


 Notes and handouts

Notes and handouts

This topic provides reference information about:

Notes pane and notes pages

Handouts

Notes and handout masters

More formatting options in Word

Notes pane and notes pages Each slide can have corresponding notes. You can create notes for yourself — for example, to help you remember key points during a presentation — or you can create them for your audience. You can print the notes for each slide, along with a smaller version of the slide.

If you save your presentation as a Web page, you can display notes that appear on the screen with each slide. In this context, notes can give your audience the background and details that a speaker often provides during a live presentation.

Slide and notes pane | Handout and notes page
Type notes in the notes pane when you work on a presentation. When you save your presentation as a Web page, the notes are displayed with each slide. | Print just copies of slides, or print copies of slides and notes.

Return to top

Handouts You can also print your slides as handouts — with two, three, four, six, or nine slides on a page — that your audience can use for future reference. Handouts show only the slides; they don't include any corresponding notes.

Return to top

Notes and handout masters Both the notes and handout pages have masters, where you can add items you want to appear on each page. For example, you can create drawing objects, pictures, and headers and footers that contain the date and time, page numbers, and other items. You can also work on the notes page for an individual slide. Items such as drawing objects, pictures, headers, and footers don't appear in the notes pane or when you save your presentation as a Web page. They are displayed when you work on the notes master, when you work in notes page view, or when you print notes.

Return to top

More formatting options in Word You can send your notes and slide images to Word and use Word features to enhance their appearance — or you can send them there to become the starting point for a more detailed handout, such as a training manual.

Return to top

More information

Create notes and handouts


Print slides, notes, or handouts

  1. On the File menu, click Print.

  2. In the Print what box, click the item you want to print.

    If you select Handouts, you can then select a number of slides per page and whether the order should be horizontal or vertical.

  3. Select any other options you want.


About printing

This topic provides reference information about:

Print in black and white

Print an outline

Forms of output

More information

You can print your entire presentation — the slides, outline, notes, and audience handouts — in color, grayscale, or pure black and white. You can also print specific slides, handouts, notes pages, or outline pages.

Print in black and white

Most presentations are designed to be shown in color, but slides and handouts are usually printed in black and white. You can preview how your slides and handouts will look in black and white and adjust the look of black-and-white objects before you print your presentation.

Return to top

Print an outline

You can print all the text in your outline or just the slide titles. However, the printout might look different from the screen display. For example, in the outline pane, you can show or hide formatting (such as bold or italic), but on the printout, the formatting will always appear.

Return to top

Forms of output

You can make color or black-and-white overhead transparencies from your slides, you can create 35mm slides by using a desktop film recorder, or you can create a file for a service bureau. When you print audience handouts, you can choose from different layouts — which vary the number of slides and horizontal or vertical layout — or you can use the Microsoft Word command (File menu, Send To submenu) and then use Word to print other layout variations. If you used the Meeting Minder to take notes or to record action items during a presentation, you can send them to Word and then print the minutes and action items as a Word document.

Return to top

More information

Print slides, notes, or handouts

Preview and change what slides will look like when printed in black and white

Print slides in grayscale or in black and white

Print an outline

Prepare files for printing by Genigraphics or another service bureau

Return to top


 Print an outline

Print an outline

When you print an outline, character formatting (such as bold or italic) will appear, regardless of whether it's hidden in the outline pane in normal view.

  1. Open the presentation you want to print.

  2. Do any or all of the following:

    To print only the slide titles or to print all levels of text, click Expand All [image] on the Standard toolbar to either display just slide titles or display all the text in the outline pane.

    To add headers and footers to your printed outline, click Header and Footer on the View menu, click the Notes and Handouts tab, and then select the options you want. The headers and footers are added to handouts and notes pages, as well as to the printed outline.

  3. On the File menu, click Print.

  4. Under Print what, click Outline view, and select any other options you want.


Print slides in grayscale or in black and white

  1. On the File menu, click Print.

  2. Do one of the following:

    To print in grayscale, select the Grayscale check box.

    To hide all shades of gray and print in pure black and white, select the Pure black and white check box.


 Preview and change what slides will look like when printed in black and white

Preview and change what slides will look like when printed in black and white

  1. Do one of the following:

    To preview the slides in grayscale, click Grayscale Preview [image] on the Standard toolbar.

    To preview the slides in pure black and white, hold down SHIFT and click Pure Black and White Preview [image] on the Standard toolbar.

  2. Right-click the object you want to change, point to Black and White on the shortcut menu, and then click the option you want.

    Learn about black-and-white default options.

Tip You can change more than one object at a time by holding down SHIFT while you click each object and then clicking an option. You can also mix black-and-white options on the same slide.


 Set up the slide size and orientation for printing

Set up the slide size and orientation for printing

  1. On the File menu, click Page Setup.

  2. In the Slides sized for box, click the option you want.

    If you click Custom, enter the measurements you want in the Width and Height boxes.

  3. Under Slides, click Portrait or Landscape.

    All slides in a presentation must be in one orientation.

  4. Under Notes, handouts, and outline, click Portrait or Landscape.

    You can print notes, handouts, and outlines in portrait orientation even if you've selected landscape orientation for your slides.

Tips

  • To number your slides beginning with a number other than 1, type that number in the Number slides from box.

  • When changing to a different orientation, you might want to change the shape or placement of text placeholders or other items on the slide master, so they're better suited for the new orientation.


Set up a new printer

  1. On the Windows Start menu, point to Settings, and then click Printers.

  2. Double-click the Add Printer icon [image].

  3. Follow the instructions in the Add Printer Wizard.

    If you want to print a test page, make sure your printer is turned on and ready to print.

Tip If you want to use a shared network printer, you can double-click the Network Neighborhood icon on the Windows desktop to quickly set up the printer. Double-click the computer that's connected to the shared printer, click the printer icon, and then click Install on the File menu.


Set the default printer

To do this procedure, you must have set up a printer.

  1. On the Windows Start menu, point to Settings, and then click Printers.

  2. Right-click the icon for the printer you want to use as the default printer, and then click Set as Default on the shortcut menu.

    If a check mark is next to this command, the printer is already set as the default printer.


 Turn background printing on or off

Turn background printing on or off

  1. On the Tools menu, click Options, and then click the Print tab.

  2. Under Printing options, select or clear the Background printing check box.

    When you turn on background printing, you can continue working in PowerPoint while you print a document.


View the status of the printer and files as they print

  • Double-click the printer icon next to the clock on the Windows taskbar.

    When a file is printed, the icon disappears.


 Prepare files for printing by Genigraphics or another service bureau

Prepare files for printing by Genigraphics or another service bureau

Note This topic does not apply if you are using Office with a non-U.S. version of Windows.

Many service bureaus can make slides from your PowerPoint files without requiring special file preparation. Many bureaus also let you send your files electronically. For specific instructions on sending a file to a service bureau of your choice, please contact the service bureau directly.

If you are in North America, you can send your PowerPoint files to Genigraphics for 35mm slides, digital color overhead transparencies, large display prints, and posters. You can send your files by modem any time of the day and receive the printed material sometimes as quickly as overnight.

  1. Open the presentation that contains the slides you want to send to Genigraphics.

  2. On the File menu, point to Send To, and then click Genigraphics.
  3. Follow the instructions in the Genigraphics Wizard.


Troubleshoot printing

What do you need help with?

When I try to print, nothing happens.

The gridlines in my embedded Microsoft Word table don't appear in my printed document.

Printing is too slow.

Text runs off the edge of the page.

Fonts on the printed slides, notes, or handouts look different than those I see on the screen.

Slides aren't centered or the right size on the printed page.

I get a "too many fonts" error message when I print.

When I print my presentation in black and white, it doesn't look good.

Some of my text does not appear when I print in grayscale


 Select an object hidden behind another

Select an object hidden behind another

  • Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

Tip If an object you want to work on is in a stack, you can bring it to the top of the stack. On the Drawing toolbar, click Draw, point to Order, and then click Bring to Front.


Select all objects on a slide.

  1. Switch to normal view and click outside a text placeholder in the slide pane.

  2. On the Edit menu, click Select All.


 Select objects or cancel the selection of object

Select objects or cancel the selection of objects

To | Do this
Select a filled object | Click anywhere within the object. Sizing handles indicate the object is selected.
Select an unfilled object | Click the object's border.
Cancel a selected object | Click away from the object.

Tip To select multiple objects, hold down SHIFT while you click each object. To cancel one of the selected objects, click the object again while holding down SHIFT.

You can also select multiple objects by using the Select Multiple Objects command which you can add to the Drawing toolbar using the Customize dialog box.


 Save an object style as the default

Save an object style as the default

  1. Select the object that has the attributes you want to use as the default.

  2. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Tip If you have text in an object, you can save the text style as a default. Select the text, click Font on the Format menu, and then select the Default for new objects check box.


 Copy the attributes of an object or text

Copy the attributes of an object or text

You can copy all attributes of an object (the fill color and border of an AutoShape, for example) and apply these attributes to another object, or you can copy just the text attributes (font, color, size, and so on) and apply them to other text.

What do you want to do?

Copy all attributes from one object to another

Copy only the look and style of text


 Make duplicate objects

Make duplicate objects

You can quickly duplicate an object while you're working on a slide. Or you can make lots of duplicates and use them to create arrays and sweeps. You can also copy an object to another slide or to every slide in a presentation.

What do you want to do?

Make a duplicate of an object

Make multiple duplicates that are evenly spaced

Make an object appear on every slide in the presentation

Create a mirror image of an object


Troubleshoot selecting objects

What do you need help with?

I want to select an object I inserted, but I can't see it.

I want to select an object that's close to other objects.

I can't select or change an object or text on a slide.

I can't select the background picture or texture.


Troubleshoot drawing objects

What do you need help with?

Appearance

The lines in my drawing are jagged.

Freeforms I drew won't align evenly.

I can't rotate a graphic.

I can't resize an object.

Colors within objects or on the slide background aren't smooth.

Drawing

Freehand drawing is hard to control.

I can't add a picture or drawing object to my notes page.

A drawing object or picture doesn't appear on every slide.

Selecting

I can't select or change an object or text on a slide.


 Add or change an AutoShape

Add or change an AutoShape

PowerPoint comes with a set of ready-made shapes you can use in your presentations. The shapes can be resized, rotated, flipped, colored, and combined with other shapes to make more complex shapes. Many have an adjustment handle you can use to change the most prominent feature of a shape — for example, you can change the size of the point on an arrow. The AutoShapes menu on the Drawing toolbar contains several categories of shapes, including lines, connectors, basic shapes, flowchart elements, stars and banners, and callouts. The More AutoShapes category displays AutoShapes located in the Clip Gallery. Just drag the AutoShape you want from the Clip Gallery onto your slide.

You can add text to AutoShapes by just clicking in the shape and typing. Text you add becomes part of the shape — if you rotate or flip the shape, the text rotates or flips with it.

What do you want to do?

Add a circle, square, or other AutoShape

Change one AutoShape to another


Change one AutoShape to another

  1. Select the AutoShape you want to change.

  2. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


 Make different shapes of the same size

Make different shapes of the same size

To do the following procedure, the selected object must be an AutoShape.

  1. Select the AutoShape whose size you want to copy.

  2. On the Edit menu, click Duplicate. On the Drawing toolbar, click Draw, point to Change AutoShape, select a category, and then click the shape you want.


 Add a line

Add a line

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.

  2. Drag to draw the line.

    To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.

    To lengthen the line in opposite directions from the first end point, hold down CTRL as you drag.

Tip If you just want to draw a straight line, click Line [image] on the Drawing toolbar.


Add a connector line

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector you want.

  2. Point to where you want to attach the connector.

    Connection sites appear as blue squares.

  3. Click the first connection site you want, point to the other object, and then click the second connection site.

    Locked or attached connectors appear as red squares. Unlocked connectors appear as green squares.


About connector lines

You can use three types of connector lines to connect objects — straight, angled, and curved. When you rearrange objects that have a connecting line, the connectors remain attached to the objects and move with the objects. You can drag the adjustment handle to change the shape of the connector line.

If you move either end of a connector, that end unlocks or detaches from the object. You can then lock it to another connection site on the same object, or you can lock it to another object. To detach the entire connector from two objects, just drag its middle.

After you rearrange connected objects, some connectors might need to be rerouted to make the most direct connections and keep connectors from crossing objects.

More information

Add a connector line

Move a connector line

Reroute a connector line


 Add or remove arrowheads

Add or remove arrowheads

  1. Select the object you want to change.

  2. On the Drawing toolbar, click Arrow Style [image] .

  3. To add an arrowhead, click the style you want; or click More Arrows, and then click a style.

    To remove an arrowhead, click the line without arrowheads at the top of the menu.


 Change the color of a line or border

Change the color of a line or border

  1. Select the object you want to change.

  2. On the Drawing toolbar, click the arrow next to Line Color [image] .

  3. To change to the default color, click Automatic.

    To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Line Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Note If you change to a color that's not part of the current color scheme, the line color stays the same even if you change the color scheme later.


 Change the style of a line or border

Change the style of a line or border

  1. Select the line or border you want to change.

  2. On the Drawing toolbar, click Line Style [image] .

  3. Click the style you want; or click More Lines, and then click a style.


 Move a connector line

Move a connector line

Do one or both of the following:

  • To move the connector line, drag one of its ends and connect it to another site or object.

    To override the automatic locking of the end, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Note If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line but not detach it.


Reroute a connector line

  1. Select one of the connected objects.

  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Tip If you select an object and then click Reroute Connectors when one or more connector lines are connected to the same object, all lines will move so they connect over the shortest distance. If you don't want to reroute all the lines, select only the ones you want to reroute, and then click Reroute Connectors.


 Make a dashed line or border

Make a dashed line or border

  1. Select the line or border you want to change.

  2. On the Drawing toolbar, click Dash Style [image] , and then click the style you want.


 Remove a border

Remove a border

  1. Select the object whose border you want to remove.

  2. On the Drawing toolbar, click the arrow next to Line Color [image] , and then click No Line.


 Freeforms and curves

Freeforms and curves

The AutoShapes menu on the Drawing toolbar includes several categories of tools. In the Lines category, you can use the Curve [image] , Scribble [image] , and Freeform [image] tools to draw lines and curves, as well as shapes that combine both lines and curves. When you want an object to look like it was drawn with a pen, use the Scribble tool. The resulting shape closely matches what you draw on the screen. Use the Freeform tool when you want a more refined shape — one without jagged lines or drastic changes in direction.

When you want to draw curves with greater control and accuracy, use the Curve tool. To change the basic shape of a curve or freeform by moving, deleting, and adding vertexes, click Edit Points on the Draw menu (Drawing toolbar).

You can enhance freeforms and curves just as you can AutoShapes — for example, you can add color or a pattern, change the line style, flip or rotate them, and add a shadow or 3-D effect — but you can't convert a freeform or curve to an AutoShape.

Art drawn with Curve, Freeform, and Scribble tools

More information

Add a curve

Add a freeform object

Change the shape of a freeform or curve


 Add a curve

Add a curve

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click Curve [image] .

  2. Click where you want the shape to start, and then continue to move the mouse and click wherever you want to add a curve.

  3. To end the shape and leave it open, double-click it at any point.

    To close the shape, click near its starting point.


 Add a freeform object

Add a freeform object

  1. On the Drawing toolbar, click AutoShapes, and then point to Lines.

  2. Click Freeform [image] to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

    Click Scribble [image] when you want an object to look more like it was drawn with a pen.

  3. To end a shape and leave it open, double-click it at any point.

    To close a shape, click near its starting point.


 Change the shape of a freeform or curve

Change the shape of a freeform or curve

  1. Select the freeform object or curve you want to change.

  2. On the Drawing toolbar, click Draw, and then click Edit Points.

  3. To reshape the freeform, drag one of the vertexes that form its outline.

    To add a vertex to the freeform, click where you want to add it, and then drag.

    To delete a vertex, press CTRL and click the vertex you want to delete.

Tip For greater control over the shape of a curve, after you click Edit Points, right-click a vertex. A shortcut menu appears with options for other types of vertexes you can use to refine the shape of the curve.


 Insert a WordArt drawing object

Insert a WordArt drawing object

  1. In the slide pane, click the slide on which you want to add a special effect.

  2. On the Drawing toolbar, click Insert WordArt [image] .

  3. Click the special effect you want, and then click OK.

  4. In the Edit WordArt Text dialog box, type the text you want to format, select any other options you want, and then click OK.

  5. To add or change effects to the text, use the tools on the WordArt and Drawing toolbars.


Add or remove an embossed effect from text

  1. Select the text you want to change.

  2. On the Format menu, click Font.

  3. Select or clear the Emboss check box.


Change the text in a WordArt drawing object

  1. Double-click the WordArt drawing object you want to change.

  2. Edit the text, make any other changes you want, and then click OK.


Change the margins around text in an object

  1. Select the object that has the text whose margins you want to change.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box — and then click the Text Box tab.

  3. Select the Resize AutoShape to fit text check box.

  4. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the object.

    The size of the object increases or decreases to accommodate the new margins.


Make an object automatically fit its text

  1. Select the object you want to resize.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box — and then click the Text Box tab.

  3. Select the Resize AutoShape to fit text check box.

Note If the Resize AutoShape to fit text check box is selected and you later try to make the shape smaller, the shape will resize only to where the text still fits within it.


Make text wrap in an object

  1. Select the object that has the text you want to wrap.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box — and then click the Text Box tab.

  3. Select the Word wrap text in AutoShape check box.


Position text in an object

  1. Select the object that has the text you want to position.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box — and then click the Text Box tab.

  3. In the Text anchor point box, click the position you want the text to start in.

    The text moves to the position selected unless the Resize AutoShape to fit text check box is selected. In that case, the text doesn't move but expands in the opposite direction of the position selected.


Add or change a fill

You can fill objects with solid or gradient (shaded) colors, a pattern, a texture, or a picture. Any time you fill an object, the new fill replaces the old one. If you change an object's fill, you can easily change it back to its default.

What do you want to do?

Add or change a gradient (shaded), patterned, textured, or picture fill

Change the fill to match the background

Change a fill color

Remove a fill


 Add a shadow to an object

Add a shadow to an object

  1. Select the object you want to add a shadow to.

  2. On the Drawing toolbar, click Shadow [image] , and then click the option you want.

Tip To change the color or offset of a shadow, click Shadow [image] , click Shadow Settings, and then click the options you want on the Shadow Settings toolbar.


 Add a shadow to text

Add a shadow to text

  1. Select the text you want to add a shadow to.

  2. On the Formatting toolbar, click Text Shadow [image] .


 Change the color of a shadow on an object

Change the color of a shadow on an object

  1. Select the object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click Shadow Settings.

  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color [image] .

  4. To change the shadow color back to its default, click Automatic.

    To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Shadow Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Tip To change the shadow color so you can see through it, click Shadow Color, and then click Semitransparent Shadow.


 Add an embossed or engraved effect to an object

Add an embossed or engraved effect to an object

  1. Select the object you want to add the effect to.

  2. On the Drawing toolbar, click Shadow [image] .

  3. To add an embossed effect, click Shadow Style 17 [image].

    To add an engraved effect, click Shadow Style 18 [image].

Tips

  • To better display either of these effects, the border of an object disappears when the effect is added. To add the border back, select the object, click the arrow next to Line Color [image] , and then click a color for the border.

  • You can add an embossed effect to text by selecting the Emboss check box in the Font dialog box (Format menu).


 Add or change a gradient (shaded), patterned, textured, or picture fill

Add or change a gradient (shaded), patterned, textured, or picture fill

  1. Select the object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] , click Fill Effects, and then click the Gradient, Texture, Picture, or Pattern tab.

  3. Select the options you want.


 Add or change the 3-D effect of an object

Add or change the 3-D effect of an object

  1. Select the object you want to change.

  2. On the Drawing toolbar, click 3-D [image] .

    To add a 3-D effect, click the option you want.

    To change a 3-D effect — for example, its color, rotation, depth, lighting, or surface texture — click 3-D [image] again, click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

Tip To add the same 3-D effect to several objects at one time — the same color, for example — select or group the objects before you add the effect.


 Remove a fill

Remove a fill

  1. Select the object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] , and then click No Fill.


 Remove a shadow from an object

Remove a shadow from an object

  1. Select the object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click No Shadow.


 Remove a 3-D effect from an object

Remove a 3-D effect from an object

  1. Click the object you want to change.

  2. On the Drawing toolbar, click 3-D [image] , and then click No 3-D.


 Create a watermark

Create a watermark

  1. Open the presentation you want to add a watermark to.

  2. On the View menu, point to Master and then click Slide Master.

    Show Me

  3. Insert the graphic you want to use for your watermark. For example — a drawing object such as an AutoShape or WordArt object, clip art, or other picture.

  4. Size and edit the graphic to suit your needs.

    If you inserted a WordArt or AutoShape drawing object, use a solid, light color for the fill and do not use any fill effects (such as gradient or textured).

  5. Do one of the following:

    If you inserted an AutoShape or WordArt drawing object, select AutoShape or WordArt from the Format menu, click the Colors and Lines tab, and then select Semitransparent.

    If you inserted clip art or a picture, click Image Control [image] on the Picture toolbar and then click Watermark.

    If the imported picture is a scanned picture, you can use Microsoft Photo Editor to set the background to transparent; crop the picture; add special effects to it; and adjust its brightness, contrast, and color. If you need help, use Photo Editor Help.

  6. To change the stacking order of the graphic, select the graphic, click Draw on the Drawing toolbar, point to Order, and then click the command you want.

  7. Click Close on the Master Slide toolbar to return to normal view.

Notes

  • If your presentation also has a title master and you want the watermark to appear on all title slides, you must copy the watermark to the title master.

  • If the graphic doesn't appear on a specific slide other than a title slide, display the slide, click Background on the Format menu, and then make sure the Omit background graphics from master check box is cleared.


Troubleshoot adding borders, fills, shadows, and 3-D effects

What do you need help with?

I can't see the border around an object.

I changed the fill, border, shadow, or 3-D effect, but when I draw an object, I get the old settings.

I can't add a shadow to my text.

I added a 3-D effect to my object and the object shadow disappeared.

When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.


 Resize or crop an object

Resize or crop an object

When you select an object, sizing handles appear at the corners and along the edges of the selection rectangle. You can resize an object by dragging its sizing handles, or you can resize it more precisely by specifying a percentage for the object's height and width.

If the object is a picture — a photo, bitmap, or clip art, for example — you can crop it, and you can also restore it later to its original image. For best results when resizing pictures in a presentation that you plan on saving as a Web page, size the picture to a specific percentage under 50.

What do you want to do?

Resize an object

Resize an object by a specific percentage

Maintain the proportions of an object while resizing it

Crop or trim portions of a picture

Restore the proportions of a resized or cropped picture


Resize an object by a specific percentage

  1. Select the object you want to resize.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture — and then click the Size tab.

  3. Under Scale, enter the percentages you want in the Height and Width boxes.

Tip To maintain the ratio between the object's height and width whenever you resize it, select the Lock aspect ratio check box on the Size tab.


Group objects

  1. Select the objects you want to group.

  2. On the Drawing toolbar, click Draw, and then click Group.


Ungroup objects

  1. Select the group you want to ungroup.

  2. On the Drawing toolbar, click Draw, and then click Ungroup.


Regroup objects

  1. Select any one of the objects that was previously grouped.

  2. On the Drawing toolbar, click Draw, and then click Regroup.


 Rotate or flip an object

Rotate or flip an object

You can rotate an object 90 degrees to the left or right or to any other angle. You can also flip an object horizontally or vertically. You can flip or rotate one object, a set of objects, or a group of objects. If you rotate or flip an AutoShape that has attached text, the text rotates or flips with the shape.

Some pictures, graphs, and organizational charts that you import can't be rotated or flipped because they weren't created in PowerPoint. If you can ungroup an imported object and then regroup its components, you might be able to flip or rotate it. You won't be able to flip or rotate bitmaps, however.

What do you want to do?

Rotate an object to any angle

Rotate an object 90 degrees to the left

Rotate an object 90 degrees to the right

Flip an object horizontally

Flip an object vertically


Stack objects

Objects automatically stack in individual layers as you add them to a slide. You see the stacking order when objects overlap — the top object covers a portion of objects beneath it. If you "lose" an object in a stack, you can press TAB to cycle forward (or SHIFT+TAB to cycle backward) through the objects until it's selected.

You can move individual objects or groups of objects in a stack. For example, you can move objects up or down within a stack one layer at a time, or you can move them to the top or bottom of a stack in one move. You can overlap objects when you draw to create different effects. You don't have to draw the bottom object first — you can always move it later.

What do you want to do?

Bring an object to the front

Send an object to the back

Bring an object one step closer to the front

Send an object one step toward the back


 Align and arrange objects

Align and arrange objects

There are several ways to align objects. You can align them with other objects, such as when you align the sides, middles, or top or bottom edges of objects. You can align them in relation to the entire slide — for example, at the top or left edge of a slide. You can also align objects by using guides to align them visually, or by using the grid to align them with a corner on the grid as you draw or move the objects.

You can arrange (or distribute) objects so they are equal distances from each other — either vertically or horizontally, or in relation to the entire slide.

What do you want to do?

Align objects with other objects

Align objects in relation to the slide

Align objects with guides

Align objects on a grid

Arrange objects equal distances from each other


 Align objects on a grid

Align objects on a grid

By default, any time you draw, resize, or move a shape or other object, it will position or "snap" to the lines in an invisible grid. This grid of evenly-spaced lines helps align objects more precisely. You can also align or "snap" objects to other shapes so that the new objects will align themselves with the pre-existing shapes. For example, if you want to stack shapes neatly on top of each other, or have lines meet the edge of another shape, you can turn on the Snap to Shape option.

  1. On the Drawing toolbar, click Draw, and then point to Snap.

  2. Do one of the following:

    To automatically align objects on a grid, point to To Grid and check to see that it is selected (it will looked "pushed in").

    To automatically align objects with grid lines that go through the vertical and horizontal edges of other shapes, click To Shape.

Tip To temporarily override grid settings, press ALT as you drag or draw an object.


 Align objects with guides

Align objects with guides

  1. Drag a guide to position it where you want to align the objects.

    If the guides aren't displayed, click Guides on the View menu to display them.

  2. Drag each object near the guide so its center or edge automatically aligns with the guide.


Align objects with other objects

When aligning objects with other objects, make sure the Relative to Slide option isn't selected. When this option is selected, objects will move in relation to the slide, not in relation to other objects.

To clear this option: on the Drawing toolbar, click Draw, and then click Align or Distribute. If Relative to Slide has a check mark in front of it, click Relative to Slide to clear the check mark.

What do you want to do?

Align objects by their left edges

Align objects horizontally by their middles

Align objects by their right edges

Align objects by their top edges

Align objects vertically by their centers

Align objects by their bottom edges


 Measure the precise distance between objects

Measure the precise distance between objects

  1. Position a guide where you want to begin measuring.

    If the guides aren't displayed, click Guides on the View menu to display them.

  2. Press SHIFT as you drag the guide to where you want to stop measuring.

    The number you see is the precise distance between the objects.


 Move an object or set of objects

Move an object or set of objects

  1. Select the object, placeholder, multiple selection, or group you want to move.

  2. Drag the object to its new location.

Tips

  • To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.

  • You can also move an object short distances by selecting it and pressing the arrow keys.


Position an object in relation to the slide

In most cases, you just drag your objects to where you want them. However, to place an object in a precise position, use this procedure.

  1. Select the object you want to position.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture — and then click the Position tab.

  3. Select the options you want for your horizontal and vertical anchors in the From boxes, and then enter the distances from the anchors in the Horizontal and Vertical boxes.


Show or hide guides

  • On the View menu, click Guides.


 Add or delete a guide

Add or delete a guide

  1. If the guides aren't displayed, click Guides on the View menu.

  2. To add a guide, hold down CTRL and drag an existing guide.

    To delete a guide, drag it off the slide.

Tip To hide the guides without deleting them, click Guides on the View menu.


Temporarily turn off grid and guide settings

  • To temporarily override settings for the grids and guides, press ALT as you drag or draw an object.


 The drawing ruler

The drawing ruler

You can use the horizontal and vertical rulers to move and align objects precisely, and to adjust indents and tabs in text. If the rulers aren't displayed, click Ruler on the View menu. When displayed, the rulers appear at the top and left side of the slide pane. When you move the pointer or a drawing tool, its movement traces on the rulers to show you precisely where you are on the slide.

The appearance of the ruler changes depending on what you select on the slide. When you select a picture or an AutoShape, the ruler's origin is at the center. When you select text, its origin is at the left. When you select text inside a text box, the ruler displays the indent markers and tabs for the text. Each text box has its own ruler and its own indentation and tab settings.


Troubleshoot aligning and arranging objects

What do you need help with?

I aligned my objects and they are stacked on top of each other.

When I use the Align or Distribute command, my objects don't move where I want them.

Items on the Align or Distribute menu are dimmed and I can't select them.


 Insert a picture

Insert a picture

You can insert clip art or a picture from the Clip Gallery, or you can insert a picture or a scanned photo you import from other programs and locations.

What do you want to do?

Insert clip art or a picture from the Clip Gallery

Insert an imported picture

Insert a scanned picture


 Edit a picture

Edit a picture

When you select a picture, the Picture toolbar appears. It has tools you can use to change the brightness or contrast of the picture or to crop, recolor, or add a border to it.

  1. Select the picture you want to edit.

  2. On the Picture toolbar, select the options you want.

Note You cannot crop, group, or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture toolbar in PowerPoint. Make these changes in an animated GIF editing program, and then insert the file on the slide again.


 About the Clip Gallery

About the Clip Gallery

The Clip Gallery contains a wide variety of pictures, photographs, sounds, and video clips that are ready for you to insert and use in your presentations. To add a clip to a slide, click Insert Clip Art [image] on the Drawing toolbar.

You can add your own pictures in the following formats to the Clip Gallery:

  • Microsoft Windows Metafile (.wmf)

  • Bitmap (.bmp)

  • Computer Graphics Metafile (.cgm)

  • Graphics Interchange Format (.gif)

  • Joint Photographic Experts Group (.jpg)

  • Portable Network Graphics (.png)

You can also add drawing objects that you create by using the tools on the Drawing toolbar in Microsoft Word, Microsoft Excel, and Microsoft PowerPoint.

The Clip Gallery has a search feature to help you locate just the right clips for your presentation. To use the search feature, click the Search for clips box, and then type one or more words that describe the type of clip you want. The Clip Gallery also has its own Help system, where you'll find such information as how to organize your clips in categories, how to assign keywords to clips for easy searching, and how to work with the Clip Gallery by using shortcut keys. To get Help, click Help in the Clip Gallery.

If you can't find the picture, music, sound, video, or animation clip you want, connect to Clip Gallery Live, a Web site where you can preview and download additional clips.


 Add a clip to the Clip Gallery

Add a clip to the Clip Gallery

  1. Click Insert Clip Art [image] on the Drawing toolbar, and then click the tab for the type of clip you want to add.

  2. Select the category — or create a new one — to store the clip in, and then click Import Clips.

  3. Locate the folder that contains the clip you want to add, and then select the clip.

  4. Under Clip Import Option, select the option you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Click Import.

Note You can also add your own Microsoft PowerPoint drawing objects to the Clip Gallery.


 Ungroup and modify clip art

Ungroup and modify clip art

When you insert a Microsoft Windows Metafile from the Clip Gallery, you can convert it into Microsoft PowerPoint drawing objects. Then you can use the drawing tools to edit the objects — for example, you could add, delete, or rearrange the objects, or combine several objects into one.

If the picture is a bitmap, .jpg, .gif, or .png file, it can't be converted into drawing objects and ungrouped.

  1. Double-click the Clip Gallery picture you want to modify.

  2. Click Yes when the message box appears.

  3. Use the tools on the Drawing toolbar to modify the objects.

    For example, you can rearrange parts of the picture, combine two or more pictures, or change fill and line colors.

Tips

  • To restore the individual objects to one picture, select all objects that make up the picture. On the Drawing toolbar, click Group on the Draw menu.

  • If all you need to do is change the colors in a Clip Gallery picture, you can do so by using the Picture toolbar.


 Add a drawing object of your own to the Clip Gallery

Add a drawing object of your own to the Clip Gallery

  1. On the slide, draw the object you want by using the buttons on the Drawing toolbar.

  2. Select the drawing object you created.

  3. On the Edit menu, click Copy.

  4. Click Insert Clip Art [image] on the Drawing toolbar.

  5. Select the category in the Clip Gallery you want to add the drawing object to.

  6. Click Paste [image] in the Clip Gallery.

  7. When prompted, give the object a name.

Note When you insert a Clip Gallery picture composed of Microsoft Office drawing objects into a program that supports the Office drawing tools (for example, Microsoft Word or Microsoft Excel), the picture is inserted as an Office drawing object. When you insert a Clip Gallery picture composed of Office drawing objects into a program that doesn't support the Office drawing tools, the picture is inserted as a Microsoft Windows Metafile.


 Insert an animated GIF picture on a slide

Insert an animated GIF picture on a slide

  1. Display the slide you want to add the animated GIF picture to.

  2. Do one of the following:

    To insert an animated GIF picture from the Clip Gallery, click Insert Clip Art [image] on the Drawing toolbar and then click the Motion Clips tab.

    To insert an animated GIF picture from a file, on the Insert menu, point to Picture, and then click From File.

  3. Do one of the following:

    If you clicked Insert Clip Art in step 2, click the animated GIF picture you want to add to your slide, and then click Insert Clip [image] on the menu that appears.

    If you clicked From File (Insert menu, Picture submenu) in step 2, locate the folder that contains the animated GIF picture you want to insert, and double-click the picture.

  4. To preview how the animated GIF picture will appear in the slide show, click Slide Show [image] at the lower left of the Microsoft PowerPoint window.

Notes

  • Animated GIF pictures play while a slide show is running — not while you're working on your presentation in normal view or slide sorter view. Animated GIF pictures also play if you publish your presentation as a Web page and view it in a Web browser.

  • You cannot crop or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture toolbar in PowerPoint. Make these changes in an animated GIF editing program, and then insert the file on the slide again.


 Recolor a picture from the Clip Gallery

Recolor a picture from the Clip Gallery

When you insert a Microsoft Windows Metafile from the Clip Gallery, you can change the colors in the picture (for example, to match the color scheme of your presentation). If the picture is a bitmap, .jpg, .gif, or .png file, you need to edit its colors in an image editing program, such as Microsoft Photo Editor.

  1. Select the picture you want to modify.

  2. On the Picture toolbar, click Recolor Picture [image] .

  3. Do one of the following:

    Click Colors to change any color in the picture.

    Click Fills to change only background or fill colors in the picture.

  4. Select the check box for each color you want to change. To choose a different color, click the arrow next to the new color to see more colors.

Note You can also convert a Microsoft Windows Metafile into Microsoft PowerPoint drawing objects. After the image has been converted into drawing objects, you can add and delete objects and make other changes by using the tools on the Drawing toolbar.


Troubleshoot working with pictures

What do you need help with?

I can't change the color of some parts of a picture.

I can't ungroup an imported picture.

I can't add a picture or drawing object to my notes page.

A drawing object or picture doesn't show up on every slide.

I can't change an animated GIF picture.


Troubleshoot working with a scanner

What do you need help with?

I got an error message when I tried to scan a picture.

The scan took a very long time.

The scanner scanned too much or too little of my picture.

I don't like the way my scanned image looks.

My computer stopped working when I tried to scan a picture.

The Insert button is dimmed when I select a scanner.

When I click the Custom Insert button, nothing happens.


Edit an organization chart

  1. Double-click the organization chart.

  2. Use the Organization Chart tools and menus to modify the chart.

  3. To return to PowerPoint, click Exit and Return to Presentation on the Organization Chart File menu.


Troubleshoot Organization Chart, Equation Editor, and Graph

What do you need help with?

When I try to create or change a chart or an equation object, I see a message that the program can't be started.

When I try to change a chart or an equation object, I see a message that PowerPoint can't find the program.


 Insert an equation

Insert an equation

  1. Display the slide you want to add an equation to.

  2. On the Insert menu, click Object.

    Show Me

  3. In the Object type list, click Microsoft Equation 3.0.

    If Microsoft Equation 3.0 isn't available in the Object Type list, do the following:

    On the View menu, point to Toolbars, and then click Customize.

    Click the Commands tab, and then click Insert under Categories.

    In the Commands box, click Equation Editor, and then drag it from the Commands box to a gray area on any toolbar.

  4. Use the Equation Editor tools and menus to create the equation.

    For Help on creating an equation, click Equation Editor Help Topics on the Equation Editor Help menu.

  5. To return to PowerPoint, click Exit and Return to Presentation on the Equation Editor File menu.


Edit an equation

  1. Double-click the equation.

  2. Use the Equation Editor tools and menus to update your equation.

    For Help on editing an equation, click Equation Editor Help Topics on the Equation Editor Help menu.

  3. To return to PowerPoint, click Exit and Return to Presentation on the Equation Editor File menu.


Create a table

You can create a table two ways from within PowerPoint. You can create a simple table — for example, one that has the same number of rows and columns. You can also use the Draw Table feature to create a more complex table — for example, one that contains cells of different heights or a varying number of columns per row. And you can always insert a Word table if you want more powerful formatting capabilities.

Note Text in a table does not appear in the outline pane.

What do you want to do?

Create a simple table

Create a complex table


Delete a table and its contents

  • Click a table border, and then press DELETE.


 Add rows or columns to a table

Add rows or columns to a table

  1. Select the row or rows above which you want to insert new rows, or select the column or columns to the left of which you want to insert new columns. Select the same number of rows or columns as the number of rows or columns you want to insert.

  2. Right-click, and then click Insert Rows or Insert Columns on the shortcut menu.

Tips

  • You can also use the Draw Table tool [image] on the Tables and Borders toolbar to draw the row or column in the location you want.

  • To add a row at the end of a table, click the last cell of the last row and then press TAB.


Delete rows or columns from a table

  1. Select the rows or columns you want to delete.

  2. Right-click, and then click Delete Rows or Delete Columns on the shortcut menu.


Clear the contents of a table cell or cells

Note When you clear the contents of cells, you do not delete the cells themselves.

  1. Select the cell contents you want to clear.

  2. Press DELETE.


Select items in a table

To | Do this
Select cells, rows, columns, or entire table | Drag across the cells, rows, columns, or entire table.
Select a column | Click the column's top border.
Select text in the next cell | Press TAB.
Select text in the previous cell | Press SHIFT+TAB.

Tip You can also select rows, columns, or the entire table by clicking in the table and then by using the Select commands on the Table menu located on the Tables and Borders toolbar.


Type and move around in a table

Press | To
TAB | Move to the next cell
SHIFT+TAB | Move to the preceding cell
DOWN ARROW | Move to the next row
UP ARROW | Move to the preceding row
CTRL+TAB | Insert a tab in a cell
ENTER | Start a new paragraph
TAB at the end of the last row | Add a new row at the bottom of the table


Change the column width or row height in a table

  1. Select the column or row whose width or height you want to adjust.

  2. Drag the column or row boundary to the new location.


 Add, change, or remove a border from a table

Add, change, or remove a border from a table

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

  2. Do any or all of the following:

    To change the style of the border, click the arrow next to Border Style, and then select the style you want. To remove a border, click No Border.

    To change the width of the border, click the arrow next to Border Width and then select a width.

    To change the color of the border, click Border Color and then select a color.

  3. Draw the new border over the existing border.

Tip You can also use the Table command on the Format menu to add, change, or remove fills and borders.


 Add, change, or remove a fill from a table cell

Add, change, or remove a fill from a table cell

  1. Select the cells in which you want to add, change, or remove a fill.

  2. On the Tables and Borders toolbar, click the arrow next to Fill Color [image] and then select the options you want.

Tip You can also use the Table command on the Format menu to add fills and borders.


 Merge cells in a table

Merge cells in a table

You can combine two or more cells in the same row or column into a single cell. For example, you can merge several cells horizontally to create a table heading that spans several columns.

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

  2. Do one of the following:

    Click Eraser [image] , and then drag the cell boundaries you want to remove.

    Select the cells and then click Merge Cells [image] .


 Split a cell in a table

Split a cell in a table

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

  2. Do one of the following:

    Click Draw Table [image] , and then drag to create new cell boundaries.

    Click the cell you want to split, and then click Split Cell [image] .

Note If you have existing text in a cell that you split, the text will stay together in one cell.


Troubleshoot tables

What do you need help with?

The text in my table doesn't appear in the outline pane.

When I insert a picture into my table, it doesn't fit in my table.


 Add a chart to a presentation

Add a chart to a presentation

When you create a chart by double-clicking a chart placeholder or by clicking Insert Chart [image] , Microsoft Graph displays a chart and its associated data in a table called a "datasheet." The datasheet provides sample information that shows where to type your own row and column labels and data. After you create a chart, you can enter your own data on the datasheet, import data from a text file or Lotus 1-2-3 file, import a Microsoft Excel worksheet or chart, or copy data from another program.

You can also insert a chart from Microsoft Excel into your presentation.

Note PowerPoint also comes with a program that creates organization charts. For more information, click [image] .

What do you want to do?

Create a chart

Insert a Microsoft Excel chart in a presentation


 Insert a Microsoft Excel chart in a presentation

Insert a Microsoft Excel chart in a presentation

  1. Display the slide you want to add an Excel chart to.

  2. On the Insert menu, click Object.

    Show Me

  3. To create a new chart, click Create new, and then click Microsoft Excel Chart.

    To insert a chart you've already created, click Create from file, and then enter the file name you want.

  4. Use the Microsoft Excel tools and menus to modify the chart.

  5. Click outside the chart to return to PowerPoint.


Add data to a chart

To work with charts created in Microsoft Graph or Microsoft Excel, you must have Microsoft Graph or Microsoft Excel installed. For information about how to install a program or component, click [image] .

To add data to a Microsoft Graph chart, you can either type directly in the table of data associated with the chart, called a "datasheet," or copy and paste data from another program onto the datasheet. For example, if you created a Microsoft Graph chart from a table in Word and then added rows or columns of data to the table, you can copy those rows or columns and paste them onto the datasheet.

To add data to a Microsoft Excel chart, type the data on the worksheet, and then copy and paste it into the chart.

What do you want to do?

Enter data on a datasheet in Microsoft Graph

Copy data from another program into Microsoft Graph

Add data to a Microsoft Excel chart


 Change text and data in a chart

Change text and data in a chart

The values and text in a chart are linked to the worksheet or datasheet from which the chart is created. The chart is updated when you change the data on the worksheet or datasheet.

If you edit the text of category axis labels, data series names, the legend, or data labels in the chart, they are no longer linked to the worksheet or datasheet cells. To change the text of these items and maintain links to cells, edit the text on the worksheet or datasheet.

  1. In PowerPoint, double-click the chart you want to change.

  2. If you are working in a Microsoft Graph chart, switch to the datasheet.

    How?

    If you are working in a Microsoft Excel chart, click the sheet tab that contains the data for the chart — for example, Sheet1.

  3. Click the cell that contains the text or value you want to change.

  4. Type the new text or value.

  5. Press ENTER.

  6. If you are working in a Microsoft Excel chart and want to make sure that the chart is displayed in the PowerPoint presentation when you return to PowerPoint, click the tab for the sheet that contains the chart — for example, Chart1.

  7. To return to PowerPoint, click outside the chart.

Note To find out which worksheet contains the data for the chart, click the chart, and then click Source Data on the Chart menu. On the Data Range tab, look in the Data range box to see the sheet and range references for the chart. If the range is too complex to be displayed on the Data Range tab, click the Series tab, click a series name in the list, and then look in the Name and Values boxes to see the sheet and range references for an individual data series.


 Delete data from a chart

Delete data from a chart

To delete data from a Microsoft Excel worksheet or Microsoft Graph datasheet and a related chart, delete the data from the worksheet or datasheet; the chart will be updated automatically. Use the following procedure to delete a data series from the chart without deleting the corresponding data from the worksheet or datasheet.

  1. In PowerPoint, double-click the chart you want to change.

  2. Click the data series you want to delete.

  3. Press DELETE.

  4. To return to PowerPoint, click outside the chart.

Note For information about deleting data from the worksheet or datasheet, click Microsoft Excel Help or Microsoft Graph Help on the Help menu after you double-click the chart.


 Switch between the datasheet and the chart

Switch between the datasheet and the chart

  • To switch between the datasheet and the chart without hiding the datasheet, click the datasheet or the chart.

    If the datasheet is not visible, click View Datasheet [image] to display it.


 Add a title to a chart or axis

Add a title to a chart or axis

  1. In PowerPoint, double-click the chart to which you want to add a title.

  2. On the Chart menu, click Chart Options, and then click the Titles tab.

  3. To add a chart title, click in the Chart title box, and then type the text you want.

    To add one or more axis titles, click in the appropriate box for each title, and then type the text you want.

  4. To return to PowerPoint, click outside the chart.

Tip To insert a line break in a chart title or axis title, click the text in the chart, click where you want to insert the line break, and then press ENTER.


 Select a different chart type

Select a different chart type

For most 2-D charts, you can change the chart type of either a data series or the entire chart. For bubble charts, you can change only the type of the entire chart. For most 3-D charts, changing the chart type affects the entire chart. For 3-D bar and column charts, you can change a data series to the cone, cylinder, or pyramid chart type.

  1. In PowerPoint, double-click the chart you want to change.

  2. To change the chart type of a data series, click the data series in the chart.

    To change the chart type of the entire chart, don't click anything in the chart.

  3. On the Chart menu, click Chart Type.

  4. On the Standard Types or Custom Types tab, click the chart type you want.

    To apply the cone, cylinder, or pyramid chart type to a 3-D bar or column data series, click Cylinder, Cone, or Pyramid in the Chart type box on the Standard Types tab, and then select the Apply to selection check box.

  5. To return to PowerPoint, click outside the chart.

Note If you clear the Apply to selection check box, the chart type for the entire chart is changed even if a single data series is selected.


 Change colors, patterns, lines, fills, and borders in charts

Change colors, patterns, lines, fills, and borders in charts

Use this procedure to change colors, apply a texture or pattern, or change the line width or border style for data markers; the chart area; the plot area; gridlines, axes, and tick marks in 2-D and 3-D charts; error bars in 2-D charts; and the walls and floor in 3-D charts.

  1. In PowerPoint, double-click the chart.

  2. Double-click the chart item you want to change.

  3. If necessary, click the Patterns tab, and then select the options you want.

    To specify a fill effect, click Fill Effects, and then select the options you want on the Gradient, Texture, and Pattern tabs. For information about adding a picture to a chart item, click [image] .

    For Help on an option, click the question mark [image] and then click the option.

  4. To return to PowerPoint, click outside the chart.

Note Formatting applied to an axis is also applied to the tick marks on that axis. Gridlines are formatted independently of axes.


 Add a picture to a chart item

Add a picture to a chart item

Use this procedure to add an image — for example, a bitmap — to certain types of data markers, the chart area, the plot area, the legend in 2-D and 3-D charts, or the walls and floor in 3-D charts.

With this procedure, you can add a picture to the data markers in column, bar, area, bubble, 3-D line, and filled radar charts.

  1. In PowerPoint, double-click the chart.

  2. Double-click the chart item that you want to add a picture to.

  3. On the Patterns tab, click Fill Effects, and then click the Picture tab.

  4. To specify a picture, click Select Picture.

  5. In the Look in box, select the drive, folder, or Internet location that contains the picture, and then double-click the picture you want.

  6. On the Picture tab, select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

Notes

  • To use a picture as a data marker in 2-D line, scatter, and unfilled radar charts, select the picture in a picture editing program, click Copy (Edit menu), switch to Microsoft Graph or double-click the Graph chart, click the data series, and then click Paste (Edit menu).

  • If you selected the Clipart check box when you installed Microsoft Office or your Office program, you can find pictures in the Clipart folder, under the folder where you installed the program.


 Get more information about charts

Get more information about charts

To work with charts created in Microsoft Graph or Microsoft Excel, you must have Microsoft Graph or Microsoft Excel installed. For information about how to install a program or component, click [image] .

For more information about working with charts — for example, how to add data labels, change the scale of the value axis, or troubleshoot charts — use the following procedure to see Microsoft Excel Help or Microsoft Graph Help.

  1. In PowerPoint, double-click the chart.

    The menus and toolbars change to show the Microsoft Graph or Microsoft Excel menus and buttons.

  2. If the Office Assistant is available, click the Assistant.

    If the Office Assistant is not available, click Microsoft PowerPoint Help [image] .

  3. Click a Help topic or type a question, and then click Search.


 About working on a Microsoft Graph or Excel chart in PowerPoint

About working on a Microsoft Graph or Excel chart in PowerPoint

After you have added a chart to a presentation, you sometimes need to modify it. For example, you might change the chart type from pie to column or make the text larger.

Before you can make these changes, you have to double-click the chart. This activates the program that was used to create the chart, and adds menus, commands, and buttons for working with charts.

Microsoft Graph chart in a presentation

When you're finished working on the chart, click outside the chart area (indicated by the heavy border around the chart).

Note If you return to PowerPoint after working on a chart and click Undo [image] before making any changes to the presentation, you will undo all of the changes you made to the chart, and you may delete the chart itself. To undo changes you make to a chart, first activate the chart by double-clicking it. Then undo the changes manually.

More information

Add a chart to a presentation

Add data to a chart

Change colors, patterns, lines, fills, and borders in charts

Select a different chart type


 Import a Microsoft Excel worksheet or chart

Import a Microsoft Excel worksheet or chart

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart. For information about file formats you can import, click [image] .

Caution If you select the Overwrite existing cells check box, the imported data replaces all existing data on the datasheet.

  1. Switch to the datasheet.

    How?

  2. If you are importing a Microsoft Excel worksheet and you want the imported data to begin at a cell other than the upper-left cell on the datasheet, select the cell.

  3. On the Edit menu, click Import File.

  4. In the Look in box, click the drive, folder, or Internet location that contains the file.

    To open a file created in another program, click the file format you want in the Files of type box. You can also type the file name extension in the File name box; for example, type *.xls to find Microsoft Excel files. In the folder list, double-click folders until you open the folder that contains the file you want.

  5. Double-click the file you want to import.

  6. If you selected a Microsoft Excel workbook created with version 5.0 or later, select the sheet you want to import. You can import only one sheet.

    To import all the data on the worksheet, click Entire sheet under Import.

    To import part of the data, click Range, and then type the range of data you want. For example, to import cells A1 through B5, type A1:B5 in the Range box. If the range is named, you can type the name instead of the range reference.

    If you selected a cell in step 2, clear the Overwrite existing cells check box.


 Import a text file or Lotus 1-2-3 file to create a chart

Import a text file or Lotus 1-2-3 file to create a chart

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart. For information about file formats you can import, click [image] .

  1. Switch to the datasheet.

    How?

  2. Select the cell where you want the imported data to begin, usually the upper-left cell on the datasheet.

  3. On the Edit menu, click Import File.

  4. In the Look in box, click the drive, folder, or Internet location that contains the file.

    To open a file created in another program, click the file format you want in the Files of type box. You can also type the file name extension in the File name box; for example, type *.txt to find text files. In the folder list, double-click folders until you open the folder that contains the file you want.

  5. Double-click the file you want to import.

    If you are importing a text file, the Text Import Wizard appears. Follow the steps in the wizard to specify how you want to arrange the data on the datasheet.


How Microsoft Graph interprets Lotus 1-2-3 number formats

When you import data from a Lotus 1-2-3 document, Microsoft Graph converts Lotus 1-2-3 number formats as shown in the following table. Microsoft Graph attempts to convert to a format with the same number of decimal places as specified in Lotus 1-2-3. If necessary, Microsoft Graph creates a custom format that accommodates extra decimal places. For information about Microsoft Graph number format codes, see Microsoft Graph Help.

Lotus 1-2-3 format | Microsoft Graph format
Fixed, 0 decimals | Number, 0 decimals (0)
Fixed, 2 decimals | Number, 2 decimals (0.00)
Scientific, 0 decimals | Scientific, 0 decimals (0E+00)
Scientific, 2 decimals | Scientific, 2 decimals (0.00E+00)
Currency, 0 decimals | Currency, 0 decimals, $ symbol ($#,##0;($#,##0))
Currency, 2 decimals | Currency, 2 decimals, $ symbol ($#,##0.00;($#,##0.00))
Percent, 0 decimals | Percentage, 0 decimals (0%)
Percent, 2 decimals | Percentage, 2 decimals (0.00%)
Comma, 0 decimals | Number, 0 decimals, comma (,) thousands separator (#,##0;(#,##0))
Comma, 2 decimals | Number, 2 decimals, comma (,) thousands separator (#,##0.00;(#,##0.00))
General | General
+/- | General
Date1 (dd-mmm-yy) | Date, Type 4-Mar-96 (d-mmm-yy)
Date2 (dd-mmm) | Date, Type 4-Mar (d-mmm)
Date3 (mmm-yy) | Date, Type Mar-96 (mmm-yy)
Text | Text


Link to data in another program to create a chart

Microsoft Graph will update the chart when the data in the source program changes.

Caution When you link to data in another program, all existing data from the Microsoft Graph datasheet is deleted.

  1. In the source program, select the data you want to link to the Microsoft Graph datasheet. For example, if you are working in a Microsoft Excel worksheet, select a range of cells.

  2. On the program's Edit menu, click Copy.

  3. Switch to Microsoft Graph, or double-click the Microsoft Graph chart.

  4. Switch to the datasheet.

    How?

  5. On the Edit menu, click Paste Link.


File formats Microsoft Graph can import

With the Import File command on the Edit menu, you can import data from text files and other programs, as shown in the following table.

File extension | File type
.txt, .csv | Delimited text (text separated by tab characters, commas, or spaces)
.wks, .wk1 | Lotus 1-2-3
.xls | Microsoft Excel worksheet or workbook
.xlw | Microsoft Excel version 4.0 workbook
.xlc | Microsoft Excel version 4.0 or earlier chart


Collaborate on Microsoft PowerPoint presentations with other people

What do you want to do?

Share a presentation on my hard disk with other people

Learn about online meetings

Learn about sending presentations in e-mail

Add comments to a presentation

Post a presentation to a Microsoft Exchange folder

Learn about making a presentation available on the Web

Save a presentation to an FTP site

Learn about adding discussions to presentations

Learn about presentation broadcasting

Not sure which choice you want?


Share a presentation on my hard disk with other people

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Network icon [image].

  3. On the Configuration tab, click File and Print Sharing.

  4. Select the I want to be able to give others access to my files check box, click OK, and then click OK again.

  5. You will be asked to restart your computer. Click Yes.

  6. In My Computer, double-click the icon that represents the drive where the presentation you want to share is located.

  7. Save, move, or copy the presentation you want to share to either an empty folder or one that contains other presentations you want to share.

  8. Right-click the folder that contains the presentation you want to share, and then click Sharing on the shortcut menu.

  9. On the Sharing tab, click Shared As.

    To identify the shared folder on the network, you can either use the active folder name or enter a different name in the Share name box. To provide a longer description of the folder, enter a comment in the Comment box.

  10. If you are using user-level access control, click Add to select the names of those you want to have access to the shared presentation.

    If you are using share-level access control, select the access type for the folder that contains the presentation you want to share.

    For Help on an option, click the question mark [image] and then click the option.

Tip You can also share disk drives by using this method.


About adding comments to a presentation

When you review a presentation, you can insert your comments directly on the slides. The comments appear in yellow comment boxes, and you can move, resize, and reformat the text and the comment boxes just as you can any other object. You can also route your presentation and have others add their comments and review other comments.

If you want to run a slide show without the comments being seen — or if your slides become too cluttered — you can hide the comments. Comments do not appear in the outline pane or master view.

More information

Insert comments in a presentation

Hide or show comments in a presentation


Hide or show comments in a presentation

  • On the View menu, click Comments.


Insert comments in a presentation

  1. Display the slide you want to add comments to.

  2. On the Insert menu, click Comment.

    Any hidden comments already added by others are shown.

  3. Type your comments, and then click outside the yellow comment box.

  4. Move the comments to where you want them to appear.

Tips

  • When you insert a comment on a slide, the Reviewing toolbar appears. You can insert and delete comments and move from one comment to another by using the buttons on the toolbar.

  • You can reformat the text and comments box just as you can any other text or object. For example, to change the shape of the comments box to a callout shape, click Draw on the Drawing toolbar, point to Change AutoShape, point to Callouts, and then click the shape you want.


 About online meetings

About online meetings

This topic provides reference information about:

Hosting an online meeting

Participating in an online meeting

Collaborating in an online meeting

More information

The integration of the Microsoft NetMeeting program with Microsoft Office allows you to share and exchange information with people at different sites in real time as if everyone were in the same room. You can initiate an online meeting from within any Office application. (You can also work directly in the NetMeeting program by clicking NetMeeting on the Windows Start menu.) When you start an online meeting from within an Office application, NetMeeting automatically starts in the background and allows you to begin sharing the contents of your file. You can either host an online meeting or be invited to participate in one.

Hosting an online meeting

Start the meeting You can either schedule the meeting in advance by using Microsoft Outlook (see Microsoft Outlook Help) or start an impromptu online meeting from within the PowerPoint presentation you want to share. If the participants are available and they decide to accept your invitation, the online meeting begins.

Control the presentation At the start of an online meeting, you are the only person who has control of the presentation, although all participants can see your PowerPoint presentation on their screens. You can allow participants to make changes to the presentation by turning on collaboration, and you can also turn off collaboration at any time. When collaboration is turned off, the other participants can no longer make changes, but they will be able to watch you work. When collaboration is turned on, each person in the online meeting can take turns editing and controlling the presentation. When someone else is in control of the presentation, you will not have the use of your cursor — not only in the presentation, but also for any other purpose. The initials of the person in control of the presentation appear next to the mouse pointer.

Add participants to a meeting in progress You can invite participants at any time to join an online meeting already in progress. Participants whom you invite to an impromptu online meeting must have NetMeeting running on their computers for them to receive your online meeting invitation. How to start Microsoft NetMeeting.

Return to top

Participating in an online meeting

When you're invited to participate in an online meeting, you'll receive a message requesting you to join an upcoming or ongoing online meeting at a specified time and date. When you accept a call to join an online meeting, the Online Meeting toolbar and the presentation that is being shared appear on your screen.

Return to top

Collaborating in an online meeting

In an online meeting, you can share applications and documents, send text messages in Chat, transfer files, and work on the Whiteboard. By collaborating, participants can take control of the presentation to review and edit its contents. During an online meeting, only one person can control the presentation at a time, but multiple users can work in Chat or the Whiteboard simultaneously if collaboration is turned off. The host of the online meeting is the only person who needs to have the shared document and its application installed.

Return to top

More information

Use NetMeeting for an online meeting

Return to top


Join an online meeting

Do one of the following:

  • If you are hosting an online meeting and you receive a Microsoft Outlook online meeting reminder for a meeting, click Start this NetMeeting. Click Dismiss this reminder to decline an online meeting request.

  • If you're invited to participate in an online meeting and you receive a Microsoft Outlook online meeting reminder for a meeting, click Join this NetMeeting. Click Dismiss this reminder to decline an online meeting request.

  • When you receive an online meeting call, click Accept in the Join Meeting dialog box. Click Ignore to decline an online meeting. (You must have Microsoft NetMeeting running on your computer in order to receive an online meeting call.)


Schedule a Microsoft Outlook online meeting with PowerPoint

  1. Open the presentation you want to share.

  2. On the Tools menu, click Online Collaboration, and then click Schedule Meeting.

  3. Select the options you want.

For more information about scheduling an online meeting, see Outlook Help.


 Control a PowerPoint presentation in an online meeting

Control a PowerPoint presentation in an online meeting

The host controls the presentation when the meeting starts. The host can allow collaboration by the participants and can turn off collaboration at any time. When collaboration is turned on, any participant can control the presentation, but only one person at a time can have control. When collaboration is turned off, multiple users can work simultaneously in Chat or on the Whiteboard.

Control the presentation as the host

  • To turn on collaboration, click Allow others to edit [image] on the Online Meeting toolbar.

  • To take back control of the presentation when collaboration is turned on, click anywhere in the presentation.

  • To turn off collaboration, click Allow others to edit again if you have control of the presentation, or press ESC if you don't have control of the presentation.

Control the presentation as a participant

To take control of a shared presentation the first time, double-click anywhere in the presentation. Thereafter, you can gain control of the presentation by clicking anywhere in the presentation.

Only the host of the meeting can use the Online Meeting toolbar. If you want more control of Microsoft NetMeeting features during an online meeting you must use the NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

Note The initials of the person in control of the presentation appear next to the mouse pointer.


 End an online meeting

End an online meeting

  • Click End Meeting [image] on the Online Meeting toolbar.

Note The host of the online meeting is the only person who can end an online meeting for the entire group. Participants in an online meeting can disconnect at any time by clicking Microsoft NetMeeting on the taskbar, and then clicking Hang Up on the NetMeeting toolbar. When the host ends an online meeting, others in the online meeting are automatically disconnected from each other.


 Remove participants from an online meeting

Remove participants from an online meeting

Note The host of the online meeting is the only person who can remove participants from an online meeting.

  1. On the Online Meeting toolbar, select the name of the person you want to remove from the participant list.

  2. Click Remove Participants [image] .


Send a file to participants in an online meeting

Only the host of the online meeting can send files to participants from within Microsoft Office. If participants want to send files, they must do so by using the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  • On the File menu, point to Send To, and then click Online Meeting Participant.

Note All participants in the online meeting receive the file you send. If you want to send the file to only one participant, send the file in an e-mail message.


 Send typed messages in an online meeting

Send typed messages in an online meeting

Only the host of the online meeting can open the Chat window from within Office. If participants want to open the Chat window, they must use the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  1. On the Online Meeting toolbar, click Display Chat Window [image] .

  2. In the Message box, type your text and then press Enter.

Tip It is faster to correspond in the Chat window if the host turns off collaboration. To turn off collaboration, click Allow others to edit [image] on the Online Meeting toolbar (if you have control of the presentation) or press ESC (if you don't have control of the presentation).


 Use NetMeeting for an online meeting

Use NetMeeting for an online meeting

Microsoft NetMeeting provides desktop data capabilities that allow you to communicate and collaborate with other people in real time over the Internet or corporate intranets.

Note The first time you start an online meeting, you'll be prompted to select a directory server to connect to. You can select any of the directory servers from the list in the Server name box under Directory. If you're a corporate user, you should ask your system administrator for the name of a directory server you can connect to.

Learn about online meetings.

  1. Start an online meeting

    Schedule a Microsoft Outlook online meeting with PowerPoint

    Start an impromptu online meeting

  2. Participate in an online meeting

    Join an online meeting

    Add participants to an online meeting already in progress

    Remove participants from an online meeting

  3. Ways to communicate during an online meeting

    Control a PowerPoint presentation in an online meeting

    Work on the Whiteboard in an online meeting

    Send typed messages in an online meeting

    Send a file to participants in an online meeting

  4. End an online meeting

    End an online meeting


View a list of participants in an online meeting

  • Click the participant list on the Online Meeting toolbar. The list is updated as participants join and leave an online meeting.


 Work on the Whiteboard in an online meeting

Work on the Whiteboard in an online meeting

Only the host of the online meeting can open the Whiteboard window from within Microsoft Office. If participants want to open the Whiteboard window, they must use the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  • On the Online Meeting toolbar, click Display Whiteboard [image] .

    The Whiteboard window appears.

Note In order for participants to draw or type simultaneously on the Whiteboard, the host must turn off collaboration: if you have control of the presentation, click Allow others to edit [image] on the Online Meeting toolbar. If you don't have control of the presentation, press ESC.


Troubleshoot online meetings

What do you need help with?

I can't print or save a PowerPoint presentation opened from an online meeting to my local printer or hard disk.

Other people in the online meeting see a crosshatch pattern on the screen.

I don't see some items that other people in the online meeting see.

The name of the person I want to invite to an online meeting is not in the list.

Which NetMeeting directory server should I connect to?


Troubleshoot sending and routing presentations in e-mail

What do you need help with?

What programs are required to send or route presentations in e-mail?

The Mail Recipient and the Routing Recipient commands don't appear on the Send To submenu (File menu).

I can't send my Web page as an attachment in e-mail.

The slide I sent in e-mail doesn't look good

The E-mail button doesn't appear on the Standard toolbar in PowerPoint.


Send e-mail

What do you want to do?

Send a slide as an e-mail message directly from Microsoft PowerPoint

Send a presentation as an e-mail attachment from PowerPoint

Send more than one attachment in an e-mail message from PowerPoint

Not sure which choice you want?


 About sending presentations in e-mail

About sending presentations in e-mail

This topic provides reference information about:

Using e-mail to send presentations in Microsoft PowerPoint

Routing presentations

Posting presentations to Microsoft Exchange public folders

More information

Using e-mail to send presentations in Microsoft PowerPoint

To send a presentation in e-mail directly from PowerPoint, you simply click E-mail [image]. A message appears that allows you to send your PowerPoint work in one of two ways:

Send a copy of a single slide When you send a copy of a slide in e-mail, the slide is sent in HTML format as the body of the message. Recipients can view your slide in any e-mail program that can read e-mail messages in HTML format. Recipients do not need PowerPoint installed on their computer in order to view the slide, although there are other system requirements for viewing, as well as for sending, routing, or posting a slide or presentation. When you send a copy of a slide in e-mail, the message header is displayed in PowerPoint to allow you to address the message and to set any message options you want.

After you send the slide, the message header closes and the presentation remains open. The recipient list, along with any message options and attachments, is saved with the presentation. If you send a copy of the slide again, the information you entered previously will be displayed in the message header. This is useful if you send recurring updates of a slide to the same people.

If a recipient is using Microsoft Office 97 or earlier, it is better to send a slide as an attachment in an e-mail message. If you send a slide as the body of the message, the formatting will be lost.

Sending presentations in e-mail might not work across electronic mail gateways.

Send a copy of an entire presentation To send an entire presentation, you must send it as an attachment in an e-mail message. You might also want to do this if the recipient you are sending your work to doesn't have an HTML-compatible e-mail program. To view a presentation you send as an attachment, recipients need PowerPoint 97 or later.

Return to top

Routing presentations

When you want others — one after another — to review a presentation, you can route it in e-mail. You can route the presentation to one recipient after another so that each sees the previous comments, or you can send it to a group alias so that all recipients receive the presentation at the same time. (If you want to route the presentation to members of a group alias one after another, route it to individual members instead of to the alias.) As the presentation is routed, you can track its status. After all recipients have reviewed the presentation, it is automatically returned to you.

Routing presentations in e-mail might not work across electronic mail gateways.

Return to top

Posting presentations to Microsoft Exchange public folders

When you want to make a presentation available to others but you don't want to send it in e-mail, you can post it to a Microsoft Exchange public folder.

Return to top

More information

Send a slide as an e-mail message directly from PowerPoint

Send a presentation as an e-mail attachment from PowerPoint

Send more than one attachment in an e-mail message from PowerPoint

Route a presentation

Post a presentation to a Microsoft Exchange folder

Return to top


Specify which e-mail account to use to send a message

Note This procedure is applicable only if you installed Microsoft Outlook in Internet Only mode. How to get information about your Microsoft Outlook installation.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send single slide as message body.

  4. Click Options.

  5. In the Send message using box, click the account you want to use, and then click Close.


Add a digital signature to an outgoing message

This feature applies only within your organization and only if you and the recipients of your messages use Microsoft Exchange Server. Your system administrator must have set up security on your computers.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Security, click Add digital signature to outgoing message.


Assign a message to a category

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options, and then click Categories.

  5. In the Available categories list, select the check boxes next to the categories you want.

  6. To create a new category, click the Master Category List button.

  7. In the New category box, type a name for the category, and then click Add.

  8. To create more categories, repeat step 7.

  9. Click OK twice, and then click Close.

Tip You can also assign a message to a category by clicking Options and then typing the category name in the Categories box. If you use this method, make sure you spell and capitalize the category name correctly; otherwise, the message won't be assigned to a category in the Master Category List. Categories that are not included in the Master Category List are not available to assign other messages to.


 About assigning messages to categories

About assigning messages to categories

A category is a keyword or phrase that helps you keep track of items so that you can easily find, sort, filter, or group them. Use categories to keep track of different types of items that are related but stored in different folders.

Categories also give you a way to keep track of items without putting them in separate folders. For example, you can keep business and personal tasks in the same task list and use the Business and Personal categories to view the tasks separately.

Microsoft Outlook supplies a list of categories you can assign items to; this list is called the Master Category List. You can use this list just the way it is or add your own categories to it.

Items can be assigned to more than one category.

For more information about categories, see Outlook Help.

Next step

Assign a message to a category


Add security to messages

What do you want to do?

Seal an outgoing message

Add a digital signature to an outgoing message

Not sure which choice you want?


Delay delivery of a message

Note This feature is available only with Microsoft Exchange Server.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Delivery options, click Do not deliver before, and then enter the delivery date you want.


 Have replies to your message sent to another user

Have replies to your message sent to another user

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Delivery options, select the Have replies sent to check box.

  6. Type the name of another user, or click Select Names to select from a list.

Note You cannot have replies sent to a personal distribution list.


Save a copy of a message you send

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Delivery options, click Save sent message to.

  6. To specify a folder you want the message saved in, click the Browse button.

Note This option applies to the current message only.


Make a sent message unavailable after a specified date

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Delivery options, click Expires after, and then enter the expiration date.


Receive notification when a message is read

Note This procedure is applicable only if you installed Microsoft Outlook in Corporate or Workgroup mode. How to get information about your Microsoft Outlook installation.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Voting and Tracking options, click Request a read receipt for this message.

    Depending on the options you selected when you installed Microsoft Outlook, the option group might be Tracking options.

Note This option applies to the current message only.


Receive notification when a message is delivered

Note This procedure is applicable only if you installed Microsoft Outlook in Corporate or Workgroup mode. How to get information about your Microsoft Outlook installation. Also, this feature is available only with Microsoft Exchange Server.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Voting and Tracking options, click Request a delivery receipt for this message.

    Depending on the options you selected when you installed Outlook, the option group might be Tracking options.

Note This option applies to the current message only.


Add voting buttons to an e-mail message

Note This procedure is applicable only if you installed Microsoft Outlook in Corporate or Workgroup mode. How to get information about your Microsoft Outlook installation. Also, this feature is available only with Microsoft Exchange Server.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Voting and Tracking options, click Use voting buttons, and then click the voting button names you want to use in the box.

  6. To create your own voting button names, delete the default button names, and then type any text you want. Separate the text with semicolons. For example: Small;Large;Extra Large.

  7. To track the voting responses, select the Save sent message to check box, and then type the folder name where you want the message saved.

Note For information about viewing vote responses, see Outlook Help.


Mark a message as private, personal, or confidential

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Message settings, click the sensitivity level you want.

Note Marking a message Private prevents the message from being modified after you send it.


Set a message flag

Flagging a message is a quick way to either mark a message for yourself to follow up or mark a message with a request for someone else. When the recipient receives a message with a flag, a comment on the purpose of the flag appears at the top of the message. If you set a due date, this will also appear.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Message Flag [image].

  5. In the Flag to box, select one of the flags from the list or type your own.

  6. To clear a flag you've already set, click Clear Flag.

  7. In the Due by box, select or type a due date.


Set the importance level for a message

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Do one of the following:

    To mark the message as very important, click Importance: High [image].

    To mark the message as not important, click Importance: Low [image].

    To remove the importance level symbol from the message, click the importance-level button again.

Note To automatically mark all messages you send with the same importance level, click Options. Under Message settings, click the importance level you want.


Route a presentation

If you're the originator of the routed presentation, you must create a routing slip.

How?

If you're the recipient of a routed presentation, use this procedure.

  1. Open the presentation you want to route.

  2. To route the presentation to the next person on the routing list, point to Send To on the File menu, click Next Routing Recipient, and then click Route document to recipient name.

    To route the presentation to someone not on the routing list, point to Send To on the File menu, and then click Other Routing Recipient.

Tip A routed presentation is an attachment in an e-mail message. To open it, follow the instructions for opening attachments in your e-mail program. If you're using Microsoft Exchange, double-click the presentation icon to open it.


Create a routing slip

  1. Open the presentation you want to route.

  2. On the File menu, point to Send To, and then click Routing Recipient.

  3. Click Address to select recipients.

  4. In the Type name or select from list box, enter a name, and then click To. Repeat this step for each additional recipient, and then click OK.

  5. Select the routing options you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. To route the presentation, click Route.

    To close the dialog box without routing the presentation, click Add Slip. To route the presentation at a later time, open the presentation, click Send To on the File menu, and then click Next Routing Recipient.

Tips

  • When you route a presentation, the presentation is sent as an attachment in an e-mail message. You can select a group alias as the recipient; however, all members of the alias are considered one recipient. To route the presentation to members of a group alias one after another, route it to individual members instead of to the alias.

  • You can change the order in which recipients receive the routed presentation by changing the order of names in the To list. Select the name you want to move up or down in the list, and then click the appropriate arrow.


Edit the routing slip of a routed presentation

  1. Open the presentation that has the routing slip you want to edit.

  2. On the File menu, point to Send To, and then click Other Routing Recipient.

  3. If you're the originator of a routed presentation, change the options you want.

    If you're a recipient, you can change the order in which other recipients see the presentation. Select the recipient whose order of receipt you want to change, and then click the appropriate arrow.

  4. To route the presentation, click Route.

    To close the dialog box without routing the presentation, click Add Slip.


Post a presentation to a Microsoft Exchange folder

Note This feature is available only with Microsoft Exchange Server.

  1. Open the presentation you want to post.

  2. On the File menu, point to Send To, and then click Exchange Folder.

  3. In the folder list, click the folder you want to post the presentation to.


 Ways to share information between PowerPoint and another Office program

Ways to share information between PowerPoint and another Office program

There are many different ways to share information between Office programs. You can base your decision on how you want the information to appear in the program, whether you want the information updated when it changes, and with whom you want to share the information.

Do this | To
Use copy and paste features | Make a copy of information that appears in one program and paste it into another program
Use drag-and-drop editing | Quickly copy or move information between two open files
Use import and export features | Use a file created in another program
Create a hyperlink | Create a link to information in one program and represent the link with either colored and underlined text or a graphic
Create a linked object | Copy information from another file and keep the copied information up-to-date if the original data changes in the source file
Create an embedded object | Copy information from a file created in another program so that you can easily edit the data in the source program without leaving your current presentation
Post the information to a public folder on Microsoft Exchange Server, or on the Web or an intranet | Make information available in a public place
Route the file in e-mail or schedule an online meeting | Share a file with others so that they can review it and make comments
Send the file in e-mail | Send a file to others

For more information, use the Office Assistant or the Help index to search for the feature you want to know more about.


 Drag information between programs

Drag information between programs

You can move or copy information, or you can create a linked object, a shortcut, or a hyperlink between documents in different programs by using drag-and-drop editing. Both programs must support OLE.

  1. Arrange the program windows so that both the source file — showing the information you want to drag — and the destination file — showing the location where you want to drop the information — are open and visible.

  2. Select the information, and then use the right mouse button to drag the selection to the new location in the other program.

  3. On the shortcut menu, click the command you want.


 How to import or convert files from another Office program

How to import or convert files from another Office program

To convert most types of files saved in another format, simply open the file in PowerPoint. When PowerPoint recognizes the file format, it converts the file and opens it. For example — you can open a Word document in PowerPoint, and PowerPoint will automatically convert it to a PowerPoint presentation.

If PowerPoint can't open the file you want, first open the file in the source program, and then save it in a file format that PowerPoint can open. After the source file is converted, you can open it directly in PowerPoint. If you didn't install a necessary file converter, run Office Setup again, and then add the converters you need. For information about how to install a program or component, click [image] .


 Office programs you can use to create a table

Office programs you can use to create a table

You can use Word, Microsoft Excel, or Microsoft Access to create a table. Word and Excel can automatically format the table for you. In PowerPoint, you can draw and format a table anywhere in a slide. In Access, you can format an entire datasheet.

  • For a table you can easily include in a presentation, use PowerPoint. Learn more about creating a table by using PowerPoint.

  • For a table that includes complex graphics formatting — such as bulleted lists, custom tabs, numbering, hanging indents, individual cell formatting, and cells split diagonally — use Word.

  • For a table that includes complex calculations, statistical analysis, or charts, use Excel.

  • For powerful sorting and search capabilities, use Access or Excel.

  • For full relational database capabilities, use Access.

For information about creating a table using the other Office applications, see Help for each application.


 Office programs you can use to create an online or printed form

Office programs you can use to create an online or printed form

You can create a form in Word, Microsoft Access, Microsoft Excel, or Outlook. Most of these programs provide sample forms you can use "as is" or as a starting point for creating custom forms. Word, for example, provides several common business forms, including invoices, purchase orders, and weekly time sheets. Access provides sample databases that include various types of forms you can modify to suit your needs. Access also has the Form Wizard that generates questions and then uses your answers to automatically lay out and format your form.

  • Use either Word or Access when you want to create a form that contains complex formatting, pictures, linked objects, embedded objects, check boxes, drop-down lists, or text areas that have specific data types, formatting, and default text. In either program, you can create forms you fill in on your computer and forms you print and then fill in on paper. You can also set conditions for adding data to a form, include macros that run automatically, and provide Help messages that make it easier for others to complete a form. Additionally, in Access, you can include Visual Basic for Applications code that runs automatically, and you can provide ScreenTips that also make it easier for users to complete forms.

  • Use Access when you need to collect and store a lot of data, when you need full relational database capabilities, when you want to generate a variety of reports from your data, or when you want to tie your forms together into a program.

  • Use Excel when you want to create a form to collect information for use in calculations, analysis, or financial documents — for example, a mortgage table or customer quotes. To add information entered in the form to a database, use the Template Wizard with Data Tracking to create a form template. Each new form created from the template automatically creates a corresponding record in the database.

  • Use Outlook Forms when you want to customize mail messages, appointments, and any other Outlook item as an easy way to distribute and collect information electronically. By using Outlook forms, you can group and sort the information you collect, respond to information, and view information by conversation so that responses to the form are grouped with the original form.


Insert and edit a Word table

You can also create a table in your presentation without using Word.

  1. Display the slide you want to add a table to.

  2. On the Insert menu, point to Picture, and then click Microsoft Word Table.

  3. Enter the number of rows and columns you want.

  4. Click OK.

  5. Enter the data in the table cells.

  6. Use the Word tools and menus to format the table. For example, to add borders to the table, use the Table AutoFormat command on the Table menu.

  7. Click outside the table to return to PowerPoint.

Tip Double-click the table and use the Word tools and menus to modify the table.


 Insert an organization chart

Insert an organization chart

  1. Display the slide you want to add an organization chart to.

  2. On the Insert menu, point to Picture, and then click Organization Chart.

  3. Use the Organization Chart tools and menus to design your chart.

    For Help on creating a chart, click Index on the Organization Chart Help menu.

  4. To return to PowerPoint, click Exit and Return to Presentation on the Organization Chart File menu.

Tip PowerPoint comes with a slide layout that includes a placeholder for an organization chart. To use this layout, click Common Tasks, click Slide Layout, click the Organization Chart layout, and then click Apply.


Copy Microsoft Excel data to PowerPoint

You can copy worksheet cells and charts from Microsoft Excel to your PowerPoint presentations. You can choose to paste only the current data in PowerPoint, or you can link the copy to the original data in Excel. If you link the data, the information you copied to PowerPoint is updated whenever the original data changes in Excel.

What do you want to do?

Copy Microsoft Excel data into a presentation

Insert a Microsoft Excel chart in a presentation

Link Microsoft Excel worksheet cells to a presentation

Use linked and embedded objects to share information between Office programs


 The format of information pasted from the Clipboard

The format of information pasted from the Clipboard

Information you cut or copy from another program is pasted, if possible, in a format that PowerPoint can edit. For example — data from Microsoft Excel worksheets is pasted as text on a PowerPoint slide.

If PowerPoint can't edit the information, it inserts the information as an embedded object. You can use the source program to edit embedded objects. If the information can't be inserted, it's pasted as a static picture that can't be edited.

To control how information is pasted, use the Paste Special command on the Edit menu.


Send a fax

To do this procedure, you must have installed fax software and hardware.

  1. Create or open the presentation you want to fax.

  2. On the File menu, click Print.

  3. In the Name box, click the fax driver.

  4. Select the other print options you want.


 About linked and embedded objects

About linked and embedded objects

The main differences between linked and embedded objects are where you store the data and how you update the data after you place it in the destination file.

What is a linked object?

When an object is linked, information is updated only if you modify the source file. Linked data is stored in the source file. The destination file stores only the location of the source file and displays a representation of the linked data. Use linked objects if file size is a consideration.

What is an embedded object?

When an object is embedded, information in the destination file doesn't change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file. Double-click the embedded object to open it in the source program.

Return to Use linked and embedded objects to share information between Office programs.


 Use linked and embedded objects to share information between Office programs

Use linked and embedded objects to share information between Office programs

Use a linked object or an embedded object to add all or part of a file created in an Office program — or in any program that supports linked and embedded objects — to another file. If the file you want to use was created in a program that doesn't support linked and embedded objects, you can still copy and paste information from the file to share between programs.

What do you want to do?

Create a new embedded object

Create a linked or embedded object from an existing file

Create a linked or embedded object from information in an existing file

Not sure which choice you want?


Edit a linked object or an embedded object

What do you want to do?

Edit a linked object

Edit an embedded object in the source program

Edit an embedded object in a program other than the source program

Not sure what you want to do?


 Change the way a linked object or embedded object appears

Change the way a linked object or embedded object appears

You can display a linked or embedded object in a presentation exactly as it appears in the source program, or you can display it as an icon if you want to minimize the space used by the object or you plan to view the presentation only on a computer. You can also change the icon that represents the linked or embedded object, and you can add or change the label that appears below the icon. However, if you select Unformatted Text, Formatted Text (RTF), Picture, or Bitmap in the Paste Special dialog box (Edit menu), you won't be able to change the way a linked object appears.

What do you want to do?

Display a linked or embedded object as content

Display a linked or embedded object as an icon

Change the icon that represents a linked or embedded object

Change or add a label for the icon that represents a linked or embedded object


 Change the way a linked object is updated

Change the way a linked object is updated

  1. On the Edit menu, click Links.

    Show Me

  2. Click the linked object you want to update.

    To select multiple linked objects, hold down CTRL while you click each object.

  3. To update a linked object each time you open the file that contains it — or any time the object changes while the file is open — click Automatic.

    To update a linked object only when you click Update Now, click Manual.


 Break a connection to a linked object

Break a connection to a linked object

  1. On the Edit menu, click Links.

    2. Show Me

  2. Click the linked object you want to break the connection to.

    To select multiple linked objects, hold down CTRL while you click each object.

  3. Click Break Link.

    Note After you break the connection to a linked object, you must reinsert it into your presentation to reconnect.


 Update a linked object manually

Update a linked object manually

  1. On the Edit menu, click Links.

    Show Me

  2. Click the linked object, and then click Update Now.


 Convert an embedded object to a PowerPoint object

Convert an embedded object to a PowerPoint object

  1. Select the embedded object you want to convert.

  2. On the Edit menu, point to the command for the type of object you selected—for example, Clip Gallery Object or Worksheet Object—and then click Convert.

  3. In the Object type box, select the format you want to convert to.

Note After you convert an embedded object to a PowerPoint object, it's no longer linked to its original program.


Troubleshoot linked and embedded objects

What do you need help with?

When I double-click a linked or embedded object, a "cannot edit" message appears.

I want the embedded object instead of an icon to appear in my presentation.

When I double-click my embedded object, I get the Object dialog box instead of the source program.

The type of object I want to embed doesn't appear in the Insert Object dialog box.

I embedded an object and then copied and pasted it, but the copies are not being updated.

PowerPoint sometimes crops the borders on my embedded Word tables.

PowerPoint limits the size of Word tables I can embed. How can I embed a larger Word table?

I want the background of my embedded Microsoft Excel objects to be transparent so the slide background colors show through.

PowerPoint can't update a link.

I can't paste an OLE object from PowerPoint into another program.


How PowerPoint file properties work with Lotus Notes fields

If you have embedded a PowerPoint presentation in a Lotus Notes form, you can create fields in the form to display property information about your presentation. You can include many of the properties in the PowerPoint Properties dialog box (File menu) as fields in Lotus Notes. (Because no file name or folder exists for an embedded object, the Filename and Location fields return empty values.)

In the following table, an asterisk indicates that the property and field are updated both ways — changes in the presentation are reflected in the Notes field, and changes in the Notes field are reflected in the presentation. Entries without an asterisk indicate that information exchange is in one direction only — from the embedded presentation to the Notes document. Changes in the Notes field don't affect the presentation.

PowerPoint property | Lotus Notes field | Lotus data type
*Title | Title | Text
*Subject | Subject | Text
*Author | Author | Text
*Keywords | Keywords | Text
*Comments | Comments | Text
Template | Template | Text
*Manager | ManagerText | Text
*Company | Company | Text
*Category | Category | Text
Created | DateCreated | Time
Modified | LastSavedDate | Time
Last Saved By | LastSavedBy | Text
Size | NumberOfBytes | Text
Revision Number | NumberOfRevisions | Number
Total Editing Time | TotalEditingTime | Number
Printed | LastPrintedDate | Time
Slides | NumberOfSlides | Number
Hidden slides | NumberOfHiddenSlides | Number
Words | NumberOfWords | Number
Paragraphs | NumberOfParagraphs | Number
Document Class | DocumentClass | Text
Name of Application | NameOfApplication | Text
*Custom Property Name | Name of the custom property | Text
Notes | NumberOfNotesPages | Text
Multimedia Clips | NumberOfMMClips | Number
Presentation Format | PresentationTarget | Text


 Import the text of a presentation into Lotus Notes

Import the text of a presentation into Lotus Notes

  1. In PowerPoint, save the presentation you want to import in Outline/RTF format.

  2. In Lotus Notes, open the document or form you want to import a presentation into.

  3. In the document, click in a rich text field — or click anywhere in the form — and then click Import on the File menu.

  4. In the list of import file types, click Microsoft Word or Microsoft Word RTF.

  5. In the list of files, double-click the presentation you want to import text from.


Insert a presentation as an embedded object in a Lotus Notes document or form

What do you want to do?

Insert a PowerPoint presentation as an embedded object in a Lotus Notes document

Design a Lotus Notes form that includes an embedded presentation

Not sure which choice you want?


Update Lotus Notes fields

In Lotus Notes, you can use two types of Notes/FX fields — one-way and two-way.

What do you want to do?

Update one-way or two-way fields from an embedded presentation

Update a two-way field from Lotus Notes

Not sure which choice you want?


Use text from a presentation embedded in Lotus Notes

You can display many file properties of a presentation as Lotus Notes fields or columns. If you want to display text, you can create a custom file property, link it to the selected text in the presentation, and then create a field in a Notes form that has the same name as the custom property.

  1. In a Lotus Notes 4.0 document or form, right-click the embedded presentation, and then click Open on the shortcut menu.

    In a Lotus Notes 3.x document or form, double-click the embedded presentation.

  2. In PowerPoint, select the text you want to use in Lotus Notes.

  3. On the File menu, click Properties, and then click the Custom tab.

  4. In the Name box, type a name for the custom property.

  5. Select the Link to content check box.

  6. Click Add.

Tip When you create the corresponding field in a Lotus Notes form, be sure to enter the name of the custom property that appears in the Name box — not the text you selected in the presentation.


The Lotus NotesFlow Action menu

Lotus NotesFlow is a set of workflow features that allows transparent interaction between a Lotus Notes database and other programs, such as Word, Microsoft Excel, and PowerPoint. NotesFlow features can also be used to route forms, send reminders, request and process approvals, and run scheduled batch processes. When PowerPoint is participating in NotesFlow, an Action menu appears to the left of the Window menu. Depending on how a Lotus Notes form is designed, the Action menu displays each available action as a command. When you design a form in Lotus Notes and want to use the NotesFlow feature, you publish the actions you want to make available in other programs that support NotesFlow.

The NotesFlow features require Lotus Notes 4.0 or later. For more information about how to use NotesFlow, see your Lotus Notes documentation.


 Computer-based slide show design guidelines

Computer-based slide show design guidelines

This topic provides reference information about:

Animations and transitions

Music, sounds, and videos

Voice narration

Pace and rehearsing

When you give a slide show on a computer, you can use special visual, sound, and animation effects. Moderation is the key when adding special effects to your presentation. You want the effects you use — such as animations and transitions — to emphasize your points, not draw the audience's attention to the effects themselves.

There are also many different ways you can give a computer-based presentation. For example, you can set it up at a kiosk, present it live in front of an audience, or broadcast or publish it on the Web. Learn more about the different ways to give a presentation.

Animations and transitions

Transitions are special effects that introduce a slide in a slide show. You can choose from a variety of transitions and vary their speed. You can change the transition effect to indicate a new section of a presentation or to emphasize a certain slide.

Animations are special sound or visual effects that you can add to text or other objects, such as a chart or picture. If your audience uses a language that reads from left to right, you might design your animated slides so that your points appear from the left. Then, to emphasize a particular point, bring it in from the right. The change will grab the audience's attention and reinforce your point. Learn more about animating text and objects.

Return to top

Music, sounds, and videos

An occasional burst of music or sound during a transition or animation can focus the audience on the slide show. You can also play videos that might include part of a company's commercial or training film. But remember not to overdo it — frequent use of special effects can draw attention away from the content of your presentation. Learn more about adding music, sounds, and videos.

Return to top

Voice narration

You might want to add narration to a slide show for individuals who can't attend a presentation, for self-running slide shows, for gaining access to a slide show on the Internet, or for archiving a meeting so that presenters can review it later and hear comments made during the presentation. Learn more about voice narration.

Return to top

Pace and rehearsing

The pace of your presentation affects audience response — going too fast exhausts audience members, and going too slow puts them to sleep. You can use PowerPoint features to fine-tune your pace before you give a presentation. Learn more about setting and rehearsing slide show timings.

While you rehearse, you can also check your slides' visual impact. Too many words or pictures on one slide can distract the audience. If you find yourself using too much text, try dividing one slide into two or three and then increasing the font size.

To see a presentation that incorporates the ideas above, take a look at our example on the Web.

Return to top


Presentation tips from Dale Carnegie Training

Delivering your presentation effectively involves using a proven four-step process: Plan, Prepare, Practice, and Present. Follow these guidelines from Dale Carnegie Training, and you and your message will have a high impact on your audience. Learn more about Dale Carnegie Training by connecting to their Web site.

This topic provides reference information about:

Plan Describe your audience and define the purpose of your talk.

Prepare Establish a positive mindset and prepare the structure and timing of your presentation.

Practice Review your content, rehearse and get feedback on your presentation, and build enthusiasm and confidence to present.

Present Own your subject and build rapport with the audience to hold their attention and project the value of your message.

Plan

  • Describe your audience as it relates to the topic—their knowledge and experience, their needs, wants, and goals. Ask yourself, “What does my audience know about this topic?”

  • Define the purpose of your presentation as it relates to the outcome you seek. Is your intention to inform? Persuade? Motivate? Teach? When you clarify your purpose, you will more easily hit your target.

  • Plan the content of your presentation around your purpose and your audience’s interest and level of understanding. Use words and phrases common to your audience, and focus on your purpose.

Return to top

Prepare

  • Establish a positive mindset by valuing your message. Ask yourself, “Why is this message important to me?”

  • Structure your presentation by centering it on a message with key points that you can back up with evidence.

  • Prepare an attention-getting opening. Use a question, make a startling statement, or relate a relevant incident to elicit the audience’s interest. The opening makes up 5 to 10 percent of your presentation.

  • Determine the key ideas of your message and back them up with evidence such as statistics, testimonials, demonstrations, and analogies. Make sure that the key ideas all support a coherent message. Remember that an audience can only remember 4 to 6 different points, so choose your key ideas carefully. This should make up 80 to 85 percent of your presentation.

  • Prepare a memorable close that supports your purpose and creates a lasting impression. You can close by summarizing or restating the message or by throwing down a challenge to your audience. A close that relates back to your opening can also be effective. Whatever you choose for your close, be sure you tell your audience what action you want them to perform. The close should make up 5 to10 percent of your presentation.

Return to top

Practice

Practice your presentation in front of a small audience or a colleague, and ask for feedback on the content and style of your presentation. Things to consider:

  • Is your message clear?

  • Does your evidence support your key points?

  • Are your graphics and illustrations clear, appealing, and relevant to the topic?

  • Are you talking in terms of your audience’s interest?

  • Is your close memorable?

  • Did you achieve your intended results?

  • Consider videotaping yourself rehearsing, and then review the videotape for distracting mannerisms and other signs of nervousness. Remember that the best cure for nervousness is confidence, and that confidence comes with practice.

  • If possible, rehearse multiple times, trying out new ideas and new techniques for delivering the material. Choose the techniques that you are most comfortable with.

  • Rehearse the timing of your presentation to be sure that it falls within your time limits. Be sure to allow time for questions, if it's appropriate.

Return to top

Present

  • Assume the attitude of a professional in delivering presentations. A PRO views presenting as a Privilege, a Responsibility, and an Opportunity.

  • Make a positive first impression. If possible, establish eye contact with your audience. Be yourself and relax.

  • When speaking, be natural. Speak in a heightened conversational tone. Slow down and emphasize important points, and pause before and after key points to set them apart.

  • Be sincere and build rapport with your audience. Involve them in the presentation. Ask your audience questions to be sure that they’re following you. If appropriate, get feedback from them after the presentation, and use this feedback to make your next presentation even better.

Question-and-answer sessions Question-and-answer sessions present a unique set of challenges, but they also offer the opportunity for you to clarify your message and reinforce your key points. Questions also get resistance out in the open and allow you to deal with it. Here are some tips for handling questions during a presentation:

  • Plan for questions and answers by writing down questions you expect from the audience.

  • State in advance whether you will take questions during the presentation or at the end. If you are taking questions during the presentation, be sure not to get sidetracked. If a question takes you off track or is of interest to only a few members of your audience, deal with it at the end instead.

  • At the beginning of your question period, state how much time you have for questions, and then ask for the first question. If no one has any questions, suggest one yourself. You could also consider planting someone in the audience to ask the first question.

  • Repeat questions so that everyone can hear them. Rephrase the question if necessary. If you don’t know the answer to a question, it’s best to be honest. Try to find some way to follow up with the person asking the question to get an answer to them.

  • End the question period by restating your summary, close, or the action you want your audience to take.

Return to top


 Hide a slide in a slide show

Hide a slide in a slide show

  • Select the slide you want to hide, and then click Hide Slide on the Slide Show menu.

  • In slide sorter view, select the slide you want to hide, and then click Hide Slide [image] .

    A "null" sign [image] appears over the slide number.


Options for viewing a slide show

Depending on your needs, you can set up a slide show to be viewed in three different ways. The following options are available when you click Set Up Show on the Slide Show menu.

  • Presented by a speaker (full screen) Click this option to run a full-screen presentation — the most common method — usually with a speaker who directs the show.

    The presenter has complete control of the show and can run the show automatically or manually, stop the slide show to add meeting minutes or action items, and even record narration as the show progresses. You also use this mode when you want to project a slide show on a larger screen, conduct an online meeting, or broadcast a presentation.

  • Browsed by an individual (window) Click this option to run a smaller-screen presentation — for example, one that is browsed through by an individual over a company network or on the World Wide Web.

    The presentation appears in a smaller window, with commands available for moving through the show and for editing, copying, and printing slides. In this mode, you move from slide to slide by using the scroll bar or the PAGE UP and PAGE DOWN keys. You can have another program start at the same time, and you can also display the Web toolbar so that you can browse through other presentations and Office documents.

  • Browsed at a kiosk (full screen) Click this option to run a self-running presentation — for example, at a trade show or convention.

    If you have a booth, kiosk, or other location where you want to run an unattended slide show, you can set up the slide show so that most menus and commands are unavailable and it restarts automatically after each showing. Learn about self-running presentations.


 Create an agenda slide

Create an agenda slide

You can create a slide that lists agenda items or the main sections of your presentation. With an agenda slide, you can jump to each section in your presentation and then automatically return to the agenda slide — ready to move on to the next item — when you reach the end of the section.

  1. Open the completed presentation you want to add an agenda slide to.

  2. Create a custom show for each section of your presentation. Learn about creating custom shows.

  3. In slide sorter view, select the first slide in each custom show you just created.

    To select multiple slides, hold down CTRL and click the slides you want.

  4. On the Slide Sorter toolbar, click Summary Slide [image] .

    A new slide, with bulleted titles from the selected slides, appears in front of the first selected slide.

  5. Double-click the new slide.

  6. To create a hyperlink from each bulleted item to its corresponding custom show, select the bulleted item, and then click Action Settings on the Slide Show menu.

  7. Click Hyperlink to, click Custom Shows, and then select the show you want to jump to.

    To return to the agenda slide after the last slide of the custom show, select the Show and return check box.

  8. Repeat steps 6 through 8 for each bulleted item on the agenda slide.


 Create a custom show

Create a custom show

  1. On the Slide Show menu, click Custom Shows, and then click New.

    Show Me

  2. Under Slides in presentation, select the slides you want to include in the custom show, and then click Add.

    To select multiple slides, hold down CTRL as you click the slides.

  3. To change the order in which slides appear, select a slide, and then click one of the arrows to move the slide up or down in the list.

  4. Type a name in the Slide show name box, and then click OK.

Tip To see a preview of a custom show, select the name of the show in the Custom Shows dialog box, and then click Show.


About custom shows

Custom shows let you create a presentation within a presentation. Instead of creating multiple, nearly identical presentations for different audiences, you can group together and name the slides that differ and then jump to these slides during your presentation.

For example — you might want to give a presentation to two groups in your company that work at two different sites. The slide show includes slides 1 through 10, which are identical for both groups, and two custom shows, each specific to one of the sites. You can show the first 10 slides to both groups and then jump to a custom show named "Site 1" for the first group and to a custom show named "Site 2" for the second group.

You can jump to a custom show by using the Action Settings dialog box (Slide Show menu) or the Insert Hyperlink dialog box (Insert menu) to set up a hyperlink to the show. Or, during a presentation, you can right-click, point to Go on the shortcut menu, point to Custom Show, and then click the show you want. The slides that make up the custom show must be a part of the current presentation. After you create a custom show, you can edit it by adding or removing slides from the show.

You can also set a presentation to display only a custom show when you start the slide show, even when the presentation contains many more slides.

More information

Create a custom show

Add or remove slides in a custom show

Start a custom show


 Start a custom show

Start a custom show

This procedure sets the presentation to display only the slides in the custom show.

  1. On the Slide Show menu, click Set Up Show.

    Show Me

  2. Click Custom show, and then select the show you want in the list.

  3. Click OK.

  4. Start the slide show.

Notes

  • If you want to change this setting — for example, reset the presentation to display all slides — click Set Up Show on the Slide Show menu again and then make the changes you want.

  • You can also preview a custom show when you create it.


 Animate text and objects

Animate text and objects

  1. In normal view, display the slide that has the text or objects you want to animate.

  2. On the Slide Show menu, click Custom Animation, and then click the Effects tab.

    If you are animating a chart created in Microsoft Graph, click the Chart Effects tab.

  3. Under Check to animate slide objects, select the check box next to the text or object you want to animate.

  4. Under Entry animation and sound and Introduce text (if you are animating text), select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Repeat steps 3 and 4 for every object you want to animate.

  6. Click the Order and Timing tab.

  7. To change the order of animation, select the object you want to change under Animation order, and then click one of the arrows to move the object up or down in the list.

  8. To set the timing, select the object and then do one of the following:

    To start the animation by clicking the text or object, click On mouse click.

    To start the animation automatically, click Automatically, and then enter the number of seconds you want to have elapse between the previous animation and the current one.

  9. To preview animations, click Preview.

Tip A quick way to create basic animation is to select the object you want to animate (in normal view), click the Slide Show menu, point to Preset Animation, and then click the option you want.


 About animating text and objects

About animating text and objects

You can animate text, graphics, sounds, movies, charts, and other objects on your slides so that you can focus on important points, control the flow of information, and add interest to your presentation. You can set up the way you want text or an object to appear on your slide — to fly in from the left, for example — and you can set text to appear by the letter, word, or paragraph. You can also choose whether you want other text or objects to dim or change color when you add a new element.

You can change the order and timing of your animations, and you can set them to occur automatically without having to click the mouse. You can preview the animation of your text and objects — to see how they all work together — and adjust animations if necessary.

More information

Animate text and objects

Edit a text or object animation

Animate the elements of a chart

Preview transitions and animations


Edit a text or object animation

  1. Display the slide in which you want to change an animation.

  2. On the Slide Show menu, click Custom Animation.

  3. Under Check to animate slide objects, select the object you want to change. To remove the animation from the object, clear the check box next to the object name.

  4. On the Effects and Order and Timing tabs, make the changes you want.

  5. Repeat steps 3 and 4 for each object you want to change.

  6. To preview the changes you made, click Preview.


Animate the elements of a chart

You can animate the elements of a chart created with Microsoft Graph or Microsoft Excel. For information about adding a chart to a presentation, click [image] .

  1. Select the chart you want to animate.

  2. On the Slide Show menu, click Custom Animation, and then click the Chart Effects tab.

  3. Under Introduce chart elements, select how you want to animate the chart.

    Options in the list change depending on the type of chart selected.

  4. Under Entry animation and sound, select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  5. Click the Order and Timing tab.

  6. To change the order of animation, select the chart under Animation order, and then click one of the arrows to move the chart up or down in the list.

  7. To set the timing, select the chart and then do one of the following:

    To start the animation by clicking the text or object, click On mouse click.

    To start the animation automatically, click Automatically, and then enter the number of seconds you want to have elapse between the previous animation and the current one. The timing you set is also the time that will elapse between each animated element of the chart.


Preview animation and transition effects in a slide

  1. Display the slide you want to preview.

  2. On the Slide Show menu, click Animation Preview.

    The transition and animation play in the Animation Preview window that appears. To replay the effects, click the Animation Preview window.

Tip To preview animations on multiple slides, switch to slide sorter view, select the slides you want to preview, and then click Animation Preview on the Slide Show menu.


 About adding music, sounds, videos, and animated GIF pictures

About adding music, sounds, videos, and animated GIF pictures

Sounds, music, videos, and animated GIF pictures are available in the Clip Gallery. To use the Clip Gallery, point to Movies and Sounds on the Insert menu, and then click either Movie from Gallery — to insert movies and animated GIF pictures — or Sound from Gallery to insert music and sounds. There are also additional locations that contain music, sounds, and videos.

You insert a music, sound, or video clip on a slide where you want it to play during a slide show. You can choose either to have the sound or video start automatically when you move to the slide, or to have the sound or video start only when you click its icon during a slide show. To change how the clip starts or to add a hyperlink to the clip, click Action Settings on the Slide Show menu.

You can also add animation effects and change play settings by clicking Custom Animation on the Slide Show menu. For example, you can set a sound or video to play automatically in an animation sequence.

Sounds, music, and videos are inserted as Microsoft PowerPoint objects. If PowerPoint doesn't support a particular media type or feature, you might want to use Media Player to play the file. To play a sound or video as a Media Player object, click Object on the Insert menu, and then click Media Clip. This method uses the Media Player — installed with Microsoft Windows 95 — to run the sound or video. The Media Player plays multimedia files and controls such playback devices as compact disc and video disc players. For more information about the Media Player, see Media Player Help.

You need speakers and a sound card on your computer to play music and sounds. To find out what's installed and what settings are in use, check both the Multimedia and Sounds categories in Control Panel.

You can also record your own sound or a voice narration.

More information

Insert music or sound on a slide

Insert a video on a slide

Insert a CD audio track on a slide

Set options for a sound or video to play during a slide show

Insert an animated GIF picture on a slide


Insert a CD audio track on a slide

Note You don't need to insert the CD in the CD-ROM drive for this procedure.

  1. Display the slide you want to add a CD audio track to.

  2. On the Insert menu, point to Movies and Sounds, and then click Play CD Audio Track.

  3. Select the track and timing options you want, and then click OK.

    A CD icon [image] appears on the slide.

  4. A message is displayed. If you want the CD to play automatically when you move to the slide, click Yes; if you want the CD to play only when you click the CD icon during a slide show, click No.

  5. To preview the music in normal view, double-click the CD icon.

Tip You can also change play settings — for example, to change the tracks you want to play, or to add an animation effect to the CD icon.


Insert music or sound on a slide

  1. Display the slide you want to add music or sound to.

  2. On the Insert menu, point to Movies and Sounds.

  3. Do one of the following:

    To insert a sound from the Clip Gallery, click Sound from Gallery, and then locate and insert the sound you want.

    To insert a sound from another location, click Sound from File, locate the folder that contains the sound, and then double-click the sound you want.

    A sound icon [image] appears on the slide.

  4. A message is displayed. If you want the sound to play automatically when you go to the slide, click Yes; if you want the sound to play only when you click the sound icon during a slide show, click No.

  5. To preview the sound in normal view, double-click the sound icon.

Tip You can also change play settings — for example, loop the sound or add an animation effect to your sound.


Insert a video on a slide

  1. Display the slide you want to add the video to.

  2. On the Insert menu, point to Movies and Sounds.

  3. Do one of the following:

    To insert a video from the Clip Gallery, click Movie from Gallery, and then locate and insert the video you want.

    To insert a video from another location, click Movie from File, locate the folder that contains the video, and then double-click the video you want.

  4. A message is displayed. If you want the movie to play automatically when you move to the slide, click Yes; if you want the movie to play only when you click the movie during a slide show, click No.

  5. To preview the movie in normal view, double-click the movie.

Tip You can also change play settings — for example, loop the movie or add an animation effect to your movie.


Resize a video

You can resize a video — just as you can resize any other object in Microsoft PowerPoint — by dragging a sizing handle. To achieve the best results for viewing in a slide show, however, use this procedure.

  1. Click the video you want to resize.

  2. On the Format menu, click Picture, and then click the Size tab.

  3. Select the Best scale for slide show check box, and then click Reset.

Note Selecting the Best scale for slide show check box prevents videos from skipping when they're played.


Set options for a sound or video to play during a slide show

  1. Select the video or sound icon you want to set options for.

  2. On the Slide Show menu, click Custom Animation, and then click the Multimedia Settings tab.

  3. Select the options you want, or click More Options.

    For Help on an option, click the question mark [image] and then click the option.

Tip You can also animate a sound icon or video — for example, you can have the sound icon "fly in" from the left side of the slide and then begin to play during an animation sequence.


About recording a voice narration or sound in a slide show

You might want to add narration to a slide show in the following cases:

  • For a Web-based presentation

  • For archiving a meeting so that presenters can review it later and hear comments made during the presentation

  • For individuals who can't attend a presentation

  • For self-running slide shows

To record a narration, your computer needs a sound card and a microphone. You can record a narration before you run a slide show, or you can record it during the presentation and include audience comments.

If you don't want narration throughout the entire slide show, you can also record separate sounds or comments on selected slides or objects.

Because voice narration takes precedence over all other sounds, if you're running a slide show that includes both narration and other sounds, only the narration will be played.

Tip Keep in mind that voice narration is not always the best way to get your information across. If some of your audience is deaf or hard of hearing, if some people in your audience have computers that do not have sound cards, or if the computer is located in a noisy room, you might want to use slide notes for each slide also.

More information

Record a voice narration

Record a sound or comment on a single slide

Re-record part of a slide narration

Pause or stop voice narration during recording

Delete voice narration from a slide


 Record a voice narration

Record a voice narration

To do this procedure, you'll need a microphone.

  1. On the Slide Show menu, click Record Narration.

    A dialog box appears showing the amount of free disk space and the number of minutes you can record.

  2. If this is the first time you are recording, do the following:

    Click Set Microphone Level, and follow the directions to set your microphone level.

  3. Do one of the following:

    To insert the narration on your slides as an embedded object and to begin recording, click OK.

    To insert the narration as a linked object, select the Link narrations in check box, and then click OK to begin recording.

  4. Advance through the slide show, and add narration as you go.

    At the end of the show, a message appears.

  5. To save the timings along with the narration, click Yes. To save only the narration, click No.

    A sound icon [image] appears in the lower-right corner of each slide that has narration.

Notes

  • When you run the slide show, the narration will automatically play with the show. To run the slide show without narration, click Set Up Show on the Slide Show menu, and then select the Show without narration check box.

  • Because you can't record and play sounds at the same time, while you're recording the narration, you won't hear other sounds you inserted in your slide show.


Record a sound or comment on a single slide

To do this procedure, you'll need a microphone.

  1. Display the slide you want to add a sound to.

  2. On the Insert menu, point to Movies and Sounds, and then click Record Sound.

  3. To record the sound, click Record [image].

  4. When you are finished, click Stop [image].

  5. In the Name box, type a name for the sound, and then click OK.

    A sound icon [image] appears on the slide.

Tip To animate the sound so that it plays automatically in an animation sequence, select the sound icon, click Custom Animation on the Slide Show menu, and then select the options you want.


Delete voice narration or a sound from a slide

  • Select the sound icon [image], and then press DELETE.

    Repeat for each slide you want to delete the narration or sound from.

Tip If you want to run the slide show without its narration but you don't want to delete it, click Set Up Show on the Slide Show menu, and then select the Show without narration check box.


Pause or stop voice narration during recording

  • Right-click, and then click Pause Narration on the shortcut menu.

    To resume recording, right-click, and then click Resume Narration.


Re-record voice narration

  1. Display the slide where you want to start to re-record the voice narration.

  2. On the Slide Show menu, click Record Narration.

  3. Press ESC on the slide that follows the slide at which you want to stop your recording.

    For example, if you want to re-record slides 4 through 6, finish your recording on slide 6, click to move to slide 7, and then press ESC on slide 7. If you press ESC on slide 6, you will delete the recording for that slide.


 About hyperlinks and action buttons in a presentation

About hyperlinks and action buttons in a presentation

Hyperlinks You can add a hyperlink to your presentation and then use it to go to a variety of locations — for example, a custom show, a specific slide within your presentation, a different presentation altogether, a Microsoft Word document or Microsoft Excel spreadsheet, or an Internet, intranet, or e-mail address. You can create a hyperlink from any object — including text, shapes, tables, graphs, and pictures. You insert hyperlinks by clicking Insert Hyperlink [image] .

Action buttons PowerPoint also comes with some ready-made action buttons (Action Buttons command, Slide Show menu) that you can insert in your presentation and define hyperlinks for. Action buttons contain shapes, such as right and left arrows. Use them when you want to include commonly understood symbols for going to next, previous, first, and last slides. You can use these buttons for a self-running presentation at a kiosk or for a presentation that you plan to publish on your company intranet or the Internet. PowerPoint also has action buttons for playing movies or sounds.

Slide with hyperlinks and action buttons

Text that represents a hyperlink appears underlined and in a color that coordinates with the color scheme. The color changes after you click a hyperlink and go to a location, so you can tell which hyperlinks you've already viewed. Hyperlinks become active when you run your slide show, not while you're creating the show.

Tip If you have text within a shape, you can set up separate hyperlinks for the shape and the text.

More information

Create hyperlinks in a presentation

Insert action buttons and hyperlinks for a self-running or Web presentation


Create hyperlinks in a presentation

What do you want to do?

Learn about hyperlinks and action buttons in a presentation

Create a hyperlink to a custom show or a location in the current presentation

Create a hyperlink to an e-mail address

Create a hyperlink to another presentation, file, or Web page

Create a hyperlink to a specific slide in another presentation

Insert action buttons and hyperlinks for a self-running presentation


 Create a hyperlink to a custom show or a location in the current presentation

Create a hyperlink to a custom show or a location in the current presentation

  1. Select the text or object you want to represent the hyperlink.

  2. Click Insert Hyperlink [image] .

    Show Me

  3. Click Place in This Document.

  4. In the list, select the slide or custom show you want to go to.

  5. To assign a tip to be displayed when you rest the mouse pointer on the hyperlink, click Screen Tip and then type the text you want.

    If you do not specify a tip, the path or URL of the file is used.

  6. Click OK.

  7. To preview how a hyperlink will appear in the slide show, click Slide Show [image] at the lower left of the PowerPoint window.

    Tips

    • You can also add ready-made action buttons with hyperlinks to the next, previous, first, and last slides.

    • If you set up a hyperlink to a single slide, also add a hyperlink on that slide to return you to the original one.


 Create a hyperlink to another presentation, file, or Web page

Create a hyperlink to another presentation, file, or Web page

You can create a hyperlink to any type of existing file, such as a Word document, PowerPoint presentation, Microsoft Excel workbook, Microsoft Access database, or Web page. You can also create a hyperlink to a new file. After you've specified a name for the new file, you can choose to open the file for editing immediately, or come back to it later. Either way, the file is created for you.

  1. Select the text or object you want to represent the hyperlink.

  2. Click Insert Hyperlink [image] .

    Show Me

  3. Do one of the following:

    To link to an existing file or Web page, under Link to, click Existing File or Web Page.

    To link to a file that you haven't created yet, under Link to, click Create New Document.

  4. Do one of the following:

    If you clicked Existing File or Web Page in step 3, locate and select the file you want to link to.

    If you clicked Create New Document in step 3, type a name for the new file. You can also specify the path to the new file, and choose whether you want to open the new file for editing now or later.

  5. To assign a tip to be displayed when you rest the mouse pointer on the hyperlink, click Screen Tip and then type the text you want.

    If you do not specify a tip, the path or URL of the file is used.

  6. Click OK.

  7. To preview how the hyperlink will appear in the slide show, click Slide Show [image] at the lower left of the PowerPoint window.

    Tips

    • You can also create a hyperlink to an existing Web page by typing the URL on a slide or in the outline. For example, type www.microsoft.com on a slide, and the hyperlink is created automatically.

    • To quickly enter a URL in the Type the file or Web page name box if you use Internet Explorer 3.0 or later, or Netscape Navigator 2.0 or later, make sure the Type the file or Web page name box is empty, click Web Page to switch to or start your Web browser, open the World Wide Web page you want, and then switch back to PowerPoint.


 Create a hyperlink to an e-mail address

Create a hyperlink to an e-mail address

When you click a hyperlink to an e-mail address, if you have an e-mail program installed an e-mail message is created with the correct address in the To: line.

  1. Select the text or object you want to represent the e-mail address.

  2. Click Insert Hyperlink [image] .

    Show Me

  3. Under Link to, click E-mail Address.

  4. In the E-mail address box, type the e-mail address you want to link to.

  5. In the Subject box, type the subject of the e-mail message.

    Note that some Web browsers and e-mail programs might not recognize the subject line.

  6. To assign a tip to be displayed when you rest the mouse pointer on the hyperlink, click Screen Tip and then type the text you want.

    If you do not specify a tip, the e-mail address and subject line are used.

  7. Click OK.

  8. To preview how the hyperlink will appear in the slide show, click Slide Show [image] at the lower left of the PowerPoint window.

    Tip You can also create a hyperlink to an e-mail address by typing the address on a slide or in the outline. For example, type someone@microsoft.com on a slide, and the hyperlink is created automatically.


 Change the destination of a hyperlink

Change the destination of a hyperlink

  1. Select the text or object that represents the hyperlink.

  2. Click Insert Hyperlink [image] .

    Show Me

  3. Make the changes you want.

    Note If you delete all of the text or the entire object that represents a hyperlink, you also delete the hyperlink.


Create shortcuts to files, folders, and Web pages

What do you want to do?

Create hyperlinks in a presentation

Assign a hyperlink to a toolbar button or menu command

Add a folder or file shortcut to the Favorites folder

Add the active file to the Favorites folder

Not sure which choice you want?


 Insert action buttons and hyperlinks for a self-running or Web presentation

Insert action buttons and hyperlinks for a self-running or Web presentation

Action buttons are ready-made buttons that appear pressed in when you click them during a slide show. If you want the same action buttons to appear on every slide, put them on the slide master.

  1. Do one of the following:

    Select the slide you want to place a button on.

    To place the buttons on every slide, point to Master on the View menu, and then click Slide Master.

    Show Me

  2. Point to Action Buttons on the Slide Show menu, and then select the button you want — for example, Home, Back or Previous, Forward or Next, Beginning, End, or Return.

  3. Do one of the following:

    To insert a button with a predefined size, click the slide.

    To change the size of the button, drag the shape to the size you want. To maintain the shape's width-to-height ratio, hold down SHIFT as you drag the shape.

  4. When the Action Settings dialog box appears, click OK to accept the proposed hyperlink in the Hyperlink to list, or specify the link you want. How to use action settings to control the behavior of hyperlinks.


Remove a hyperlink

  1. Right-click the text or object that represents the hyperlink you want to remove.

  2. On the shortcut menu, point to Hyperlink, and then click Remove Hyperlink.

Tip To remove a hyperlink and the display text or object that represents it in the presentation, select the object or all of the text, and then press DELETE.


 Set a hyperlink base for a presentation

Set a hyperlink base for a presentation

Use this procedure when you want to set the path for all of the hyperlinks in a presentation — for example, if you are creating a presentation for your company's intranet and you want to link to a series of corporate logos that are stored in a group of subfolders on the intranet. If you do not specify a hyperlink base, the paths to hyperlinks are relative to the presentation they are contained in.

  1. Open the presentation you want to set a hyperlink base for.

  2. On the File menu, click Properties, and then click the Summary tab.

    Show Me

  3. In the Hyperlink base box, type the path you want to use for all hyperlinks you create in this presentation.

    Note You can override the hyperlink base by typing the full address for the hyperlink in the Insert Hyperlink dialog box instead of selecting a file from the list. This sets the path to the hyperlink as a fixed file location.


 Set up a macro to run during a slide show

Set up a macro to run during a slide show

You can record a macro in PowerPoint, or you can create it in the Visual Basic Editor. For more information about macros, click [image] .

  1. On the slide, select the text or object you want to use to run the macro.

  2. On the Slide Show menu, click Action Settings.

    Show Me

  3. Do one of the following:

    To run the macro by clicking the selected object during the slide show, click the Mouse Click tab.

    To run the macro by moving the mouse pointer over the object, click the Mouse Over tab.

  4. Click Run macro, and then select the macro you want.

  5. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. To preview how your macro will run during the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


 Set up a program to open during a slide show

Set up a program to open during a slide show

You can open any other program you have — for example, Microsoft Excel or Microsoft Paintbrush — during a slide show. The program only opens; it isn't embedded in the presentation.

  1. On the slide, select the text or object you want to use to open the program.

  2. On the Slide Show menu, click Action Settings.

    Show Me

  3. Do one of the following:

    To open the program by clicking the selected object during the slide show, click the Mouse Click tab.

    To open the program by moving the mouse pointer over the object, click the Mouse Over tab.

  4. Click Run program, and then type the path for the program you want to open.

    If you don't know the path, click Browse, locate the program, and then click OK.

  5. Select any other options you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. To preview how your program will open during the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


 Set up an OLE object to open during a slide show

Set up an OLE object to open during a slide show

  1. On the slide, select the OLE object you want to open.

  2. On the Slide Show menu, click Action Settings.

    Show Me

  3. Do one of the following:

    To open the OLE object by clicking it during a slide show, click the Mouse Click tab.

    To open the OLE object by moving the mouse pointer over it, click the Mouse Over tab.

  4. Click Object action, and then click Open.

  5. To preview how the OLE object will open during the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


 Show highlights or play sounds when you move the pointer over text or an object

Show highlights or play sounds when you move the pointer over text or an object

Action settings can help you emphasize hyperlinks in your presentations. For example, you can specify a hyperlink for text or an object with Insert Hyperlink [image] or on the Mouse Click tab in the Action Settings dialog box (Slide Show menu). Then, on the Mouse Over tab, you can specify that a sound should play when the pointer rests on the text or object during a slide show. If the hyperlink is an object, you can also specify that the object be highlighted when the pointer rests on it. Learn about running macros or programs by using action settings.

  1. Do one of the following:

    Create the hyperlink you want using Insert Hyperlink [image] .

    Select the text or object you want to represent the hyperlink, and then click Action Settings on the Slide Show menu. On the Mouse Click tab, click Hyperlink to and then specify the hyperlink you want.

  2. If you created a hyperlink by using Insert Hyperlink [image] in step one, select the text or object you want to assign an action to, and then click Action Settings on the Slide Show menu.

  3. To play a sound when the pointer rests on the text or object, select the Play sound check box on the Mouse Over tab and then specify the sound you want.

  4. To highlight an object when the pointer rests on it, select Highlight when mouse over on the Mouse Over tab.

Note If you specify a hyperlink in the Hyperlink to box on the Mouse Over tab, it's possible to go to a link when you really don't want to — you could accidentally rest the pointer on a hyperlink during your slide show. It's better to assign hyperlinks on the Mouse Click tab or by clicking Insert Hyperlink [image] . Save the "mouse over" method for feedback — for example, playing a "Click here for more information" message or showing a highlight.


Troubleshoot hyperlinks

What do you need help with?

When I click a hyperlink, nothing happens.

When I click a hyperlink, a message appears.

I can't open a presentation on the Internet.

Downloading linked information or jumping to a hyperlink destination takes a long time.


Set timings for a slide show

If you don't want to manually move through a slide show, there are two ways you can set the length of time a slide appears on the screen. One way is to set a time manually for each slide, and then run the slide show and view the timings you set. The other way is to use the rehearsal feature, where you can record timings automatically as you rehearse. You can also adjust the timings you've already set and then rehearse the new ones.

What do you want to do?

Set slide show timings manually

Set slide show timings automatically while rehearsing

Not sure which choice you want?


 About setting and rehearsing slide show timings

About setting and rehearsing slide show timings

You can set timings for your slides before you rehearse, or you can set them automatically while you rehearse. If you set them before you rehearse, you'll find it easiest to work in slide sorter view where you see miniatures of each slide in your presentation. You can set the timing for one or more selected slides by clicking Slide Transition [image] on the Slide Sorter toolbar, and then entering the number of seconds you want the slides to appear on the screen.

You can also set a different timing for each slide — for example, you can have the title slide appear for 10 seconds, the second slide for 2 minutes, the third for 45 seconds, and so on.

To rehearse your timings, just click Rehearse Timings on the Slide Show menu. You can use the buttons in the Rehearsal dialog box to pause between slides, restart a slide, and advance to the next slide. PowerPoint keeps track of how long each slide appears and sets the timing accordingly. If you display the same slide more than once — for example, in a custom show— the last timing is the one PowerPoint records. When you finish, you can accept the timings or you can try again.

Rehearsal dialog box

Next step

Set timings for a slide show


 Add transitions to a slide show

Add transitions to a slide show

  1. In slide or slide sorter view, select the slide or slides you want to add a transition to.

  2. On the Slide Show menu, click Slide Transition.

    Show Me

  3. In the Effect box, click the transition you want, and then select any other options you want.

  4. To apply the transition to the selected slide, click Apply.

    To apply the transition to all the slides, click Apply to All.

  5. Repeat the process for each slide you want to add a transition to.

    To view the transitions, on the Slide Show menu, click Animation Preview.


 Different ways to deliver a presentation

Different ways to deliver a presentation

Microsoft PowerPoint gives you many ways to deliver your presentation. This topic provides reference information about:

On-screen presentations

Presentations on the Web

Overhead transparencies

Paper printouts

35mm slides

Notes, handouts, and outlines

More information

On-screen presentations

You can use all of the PowerPoint special effects and features to make an online (electronic) presentation exciting and complete. You can use such things as slide transitions, timings, movies, sounds, animation, and hyperlinks. After you decide that you are going to use a computer to give your presentation, you have many options on how to deliver it.

Presentation with a live speaker If you are presenting in a large room by using a monitor or projector, PowerPoint has a Projector Wizard that will automatically set and restore correct screen resolution for the target projection system.

Self-running presentation You might want to set up a presentation to run unattended in a booth or kiosk at a trade show or convention. You can make most controls unavailable so that users can't make changes to the presentation. A self-running presentation restarts when it's finished and also when it's been idle on a manually advanced slide for longer than five minutes.

Online meeting Using the Microsoft NetMeeting program with PowerPoint allows you to share a presentation and exchange information with people at different sites in real time as if everyone were in the same room (Tools menu, Online Collaboration submenu).

In an online meeting, you can share programs and documents, send text messages in Chat, transfer files, and work on the Whiteboard. By collaborating, participants can take control of the presentation to review and edit its contents. During an online meeting, only one person can control the presentation at a time, but multiple users can work in Chat or the Whiteboard simultaneously if collaboration is turned off.

Presentation broadcasting You can broadcast a presentation, including video and audio, over the Web (Slide Show menu, Online Broadcast submenu). You can use broadcasting for a company meeting, presenting to remote groups, or holding a team meeting whose participants are at several different locations. By using Microsoft Outlook or any other e-mail program, you schedule the broadcast just like any other meeting. The presentation is saved in Hypertext Markup Language (HTML) format, so all that your audience needs in order to see the presentation is Microsoft Internet Explorer 4.0 or later. If an audience member misses a broadcast or you want to archive it, the broadcast can be recorded and saved on a Web server where it's available for playback at any time.

Return to top

Presentations on the Web

You can design your presentation specifically for the World Wide Web, and then easily publish it by using the Save as Web Page command (File menu). To publish a presentation means to place a copy of the presentation in HTML format on the Web. You can publish copies of the same presentation to different locations. You can publish a complete presentation, a custom show, a single slide, or a range of slides.

You can choose to present in PowerPoint itself, or you can save the presentation in HTML format and use Internet Explorer 4.0 or later as your presentation tool. A button even opens the presentation in full-screen mode, hiding all browser window elements.

Because navigation is a critical element in a presentation, PowerPoint presentations in HTML format include a navigation bar that you can use to move through the slides by using the outline pane.

Return to top

Overhead transparencies

You can create a presentation that uses overhead transparencies by printing your slides as black-and-white or color transparencies. You can design these slides in either landscape or portrait orientation.

Return to top

Paper printouts

You can design your presentation so that it looks great both on the screen in color and when printed in grayscale or pure black and white on a laser printer.

You can preview and change what your presentation will look like when printed in black and white. To adjust the colors so that they print best in black and white, click Grayscale Preview [image] on the Standard toolbar. In normal view, right-click any object on the slide, point to Black and White on the shortcut menu, and then click the option you want. The changes you make while working in black-and-white view don't affect the colors in your on-screen presentation.

Return to top

35mm slides

A service bureau can transform your electronic slides into 35mm slides. Contact your local service bureau for instructions. Or if you're in the United States, you can have Genigraphics prepare your slides. Point to Send To on the File menu, click Genigraphics, and then follow the instructions in the Genigraphics Wizard.

Return to top

Notes, handouts, and outlines

To support your presentation, you can give your audience handouts — smaller versions of your slides that are printed two, three, or six slides to a page. You can also print your speaker notes for the audience. Click Print on the File menu, and then click Handouts or Notes pages in the Print what box.

As you're working on a presentation, you can print your outline, including slide titles and main points. In addition, you can use the Microsoft Word command (File menu, Send To submenu) to send your slide images and notes to Microsoft Word, and then use Word features to enhance their appearance.

Return to top

More information

Options for viewing a slide show

Set up a slide show to run from a laptop computer and a projector

About self-running presentations

About online meetings

About presentation broadcasting

About making a presentation available on the Web

About printing

Prepare files for printing by Genigraphics or another service bureau

Notes and handouts

Return to top


Start a slide show

What do you want to do?

Save a presentation to always open as a slide show

Start a slide show from within PowerPoint

Start a slide show from your desktop

Start a custom show

Learn about self-running presentations


Display a hidden slide during a slide show

  • Right-click the slide that precedes the hidden one, point to Go, and then click Hidden Slide. The command will be available only if the next slide is hidden.

  • Right-click any slide in a presentation, point to Go, click Slide Navigator, and then double-click the slide you want. Numbers in parentheses indicate hidden slides.


Write or draw (annotate) on slides during a slide show

  1. Right-click, point to Pointer Options, and then click Pen.

  2. Hold down the mouse button as you write or draw on your slide.

Notes

  • The pointer remains a pen until you choose one of the other commands on the Pointer Options submenu.

  • Participants in an online meeting can also use the pen to write and draw on slides. The annotations are visible to all participants.


Erase annotations during a slide show

  • Press the letter E.

Note Annotations not erased while the slide is showing disappear automatically when you move to another slide.


Hide the slide show pointer during a slide show

  • Right-click, point to Pointer Options, and then click Hidden.

    This turns the pen or pointer off until you choose one of the other commands on the Pointer Options submenu.

Note Choosing Automatic on the Pointer Options submenu automatically hides the pointer if it is not moved for 15 seconds. The pointer appears again when you move the mouse.


Create a list of action items during a slide show

  1. Right-click, click Meeting Minder, and then click the Action Items tab.

  2. Click in the box, type the information for the first action item, and then click Add.

  3. Repeat step 2 for every action item, and then click OK.

    Your action items appear on a new slide at the end of your slide show.


 Send a list of action items to Outlook

Send a list of action items to Outlook

If you have installed Microsoft Outlook, you can use Outlook to transmit action items recorded in the Meeting Minder.

  1. Click Meeting Minder on the Tools menu.

    During a slide show, right-click, and then click Meeting Minder.

    Show Me

  2. Click the Action Items tab, and then click Export.

  3. Select the Post action items to Microsoft Outlook check box, and then click Export Now.

    Action items are posted to your task list in Outlook. You can then assign each task to the appropriate person for follow-up.


Take notes or meeting minutes during a slide show

  1. Right-click, and then click Meeting Minder or Speaker Notes.

  2. Click in the box, and then type your notes or minutes.

Note Participants in an online meeting can also use the Meeting Minder dialog box or the Speaker Notes dialog box to take notes. The notes are visible to all participants.


 Set up a slide show to run in a continuous loop

Set up a slide show to run in a continuous loop

  1. On the Slide Show menu, click Set Up Show.

    Show Me

  2. Select the Loop continuously until 'Esc' check box.

Tip If you want a self-running slide show — for example, at a trade show kiosk — click Browsed at a kiosk (full screen) in the Set Up Show dialog box. This causes the slide show to loop and also restricts users from changing the slide show. For more information about self-running presentations, click [image] .


Slide show controls

You can use the following shortcuts while running your slide show in full-screen mode.

Press | To
N, ENTER, PAGE DOWN, RIGHT ARROW, DOWN ARROW, or the SPACEBAR (or click the mouse) | Perform the next animation or advance to the next slide
P, PAGE UP, LEFT ARROW, UP ARROW, or BACKSPACE | Perform the previous animation or return to the previous slide
<number>+ENTER | Go to slide <number>
B or PERIOD | Display a black screen, or return to the slide show from a black screen
W or COMMA | Display a white screen, or return to the slide show from a white screen
S or PLUS SIGN | Stop or restart an automatic slide show
ESC, CTRL+BREAK, or HYPHEN | End a slide show
E | Erase on-screen annotations
H | Go to next hidden slide
T | Set new timings while rehearsing
O | Use original timings while rehearsing
M | Use mouse-click to advance while rehearsing
Both mouse buttons for 2 seconds | Return to the first slide
CTRL+P | Redisplay hidden pointer and/or change the pointer to a pen
CTRL+A | Redisplay hidden pointer and/or change the pointer to an arrow
CTRL+H | Hide the pointer and button immediately
CTRL+U | Hide the pointer and button in 15 seconds
SHIFT+F10 (or right-click) | Display the shortcut menu
TAB | Go to the first or next hyperlink on a slide
SHIFT+TAB | Go to the last or previous hyperlink on a slide
ENTER while a hyperlink is selected | Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected | Perform the "mouse over" behavior of the selected hyperlink

Tip You can press F1 during a slide show to see a list of controls.


The PowerPoint Viewer

The PowerPoint Viewer is a program used to run slide shows on computers that don't have Microsoft PowerPoint installed. You can add the Viewer to the same disk that contains a presentation by using the Pack and Go Wizard. Then you can unpack the Viewer and presentation together and run the slide show on another computer. You can also create a play list to use with the Viewer so that you can run multiple presentations, one after another.

The Viewer, Ppview32.exe, which can be freely distributed with no additional license, comes with PowerPoint and is located in the PFiles\MSOffice\Office\Xlators folder on the CD-ROM. If you installed the Viewer when you installed PowerPoint, the Viewer is located in the Program Files\Microsoft Office\Office\Xlators folder on your hard disk.

You can also download the Viewer and get updates and additional information from the PowerPoint Web site.

The Viewer that comes with PowerPoint 2000 supports all PowerPoint 97 and PowerPoint 95 features. You can use it to view files created in both PowerPoint for Windows and PowerPoint for the Macintosh. Some of the PowerPoint 2000 features, such as picture bullets and automatic numbering, are not supported by the Viewer.


Give a slide show with the PowerPoint Viewer

Before you can give a slide show with the Viewer, you must install the Viewer on the computer that will run the slide show. The Viewer comes with Microsoft PowerPoint and is located in the PFiles\MSOffice\Office\Xlators folder on the CD-ROM. If you installed the Viewer when you installed PowerPoint, the Viewer is located in the Program Files\Microsoft Office\Office\Xlators folder on your hard disk.

  1. In Windows Explorer, locate the PowerPoint Viewer — Ppview32 — and then double-click it.

  2. Locate and select the presentation you want to show, and then select any other options you want.

  3. Click Show.

Tip You can show one or more presentations sequentially by creating a play list. In the Viewer, enter the file name of the document that contains the play list, and then click Show.


Create a play list to run presentations sequentially from the PowerPoint Viewer

  1. Open Notepad or a new, blank document in any word-processing program.

  2. In the document, type the file names (including the file extensions) of the presentations you want to show.

    Type each file name on a separate line. If your presentations are in different folders, include the path to the file location — for example, "C:\My Documents\Pres1.ppt.”

  3. Save the document, as a text file with an .lst extension.

    If your presentations are all in the same folder, save the document to that folder. If not, you can save the document to whatever folder you want.

The presentations are run one after another in the Viewer when you enter the file name of the document that contains the play list and then click Show.

Notes

  • If your presentation file name contains spaces, include quotation marks around the file name — for example, “Sales Presentation.ppt.”

  • To play all the presentations in your play list sequentially, and then play them again in order until you press ESC, type each file name on the same line, separated by a space. In the Viewer, click Options, click Override saved settings, and then select the Loop continuously until 'Esc' check box.

  • You can control how a presentation runs by using command-line options in a play list.


Pack up a presentation for use on another computer

  1. Open the presentation you want to pack.

  2. On the File menu, click Pack and Go.

  3. Follow the instructions in the Pack and Go Wizard.

    If prompted, insert another disk.

Notes

  • If you pack a Web presentation, it is unpacked as a Microsoft PowerPoint presentation rather than a Web presentation.

  • The Pack and Go Wizard cannot include TrueType fonts that have built-in copyright restrictions. Before you distribute your presentation, you might want to unpack it and view the presentation to make sure all the fonts you use are available.


Learn about packing up a presentation for use on another computer

When you want to run a slide show on another computer, you can use the Pack and Go Wizard to pack your presentation. The wizard packs all the files and fonts used in the presentation together on a disk or network location. When you intend to run your show on a computer that doesn't have Microsoft PowerPoint installed, you have the option of including the PowerPoint Viewer. You can include linked files as part of your package, and if you use TrueType fonts you can include them as well. If you make changes to your presentation after you use the Pack and Go Wizard, just run the wizard again to update the package.

After you pack the presentation, you can unpack the presentation to run on another computer.


 Set up a slide show to run on a second monitor

Set up a slide show to run on a second monitor

Important You must be running the Microsoft Windows 98 operating system or Microsoft Windows 2000 operating system and have dual-monitor hardware in order to use this procedure.

Use this procedure to run a slide show on the full screen of a secondary monitor while you view the presentation in normal view on the primary monitor. This lets you see your outline and notes along with the slides, while your audience sees only the slides.

  1. On the Slide Show menu, click Set Up Show.
  2. In the Show on list, click the monitor you want the slide show to appear on.


 Set up a slide show to run from a laptop computer and a projector

Set up a slide show to run from a laptop computer and a projector

Use this procedure when you need a presentation on your laptop computer to appear on an external monitor or projection system.

  1. Connect the external display port on the laptop computer to the monitor or projection system.

    For information about connecting external devices, see the documentation for your laptop computer.

  2. In Microsoft PowerPoint, open the presentation you want to run.

  3. On the Slide Show menu, click Set Up Show.

    Show Me

  4. Click Projector Wizard.

  5. Follow the instructions in the wizard to set up the presentation for the type of monitor or projection system you are using.

    Note If you are running the Microsoft Windows 98 operating system and have dual-monitor hardware installed, you can run a slide show on one monitor while viewing slides, notes, and the presentation outline on another.


 Make sure text displays correctly on another computer

Make sure text displays correctly on another computer

When you create a presentation on a computer that uses one set of fonts, it might not look the same on another computer that has different fonts. To solve this problem, you can save the fonts — or embed them — in the presentation.

  1. On the File menu, click Save As.

    Show Me

  2. Click Tools, and then click Embed TrueType Fonts.

Notes

  • You can embed any TrueType font that comes with Windows. Other TrueType fonts can be embedded only if they have no license restrictions. If a font can't be embedded — for example, it's not marked as being editable or installable — a message appears to tell you why.

  • Saving a presentation with embedded fonts increases the file size of your presentation.


Unpack a presentation to run on another computer

Before you can do this procedure, you must have used the Pack and Go Wizard to pack your presentation.

  1. Insert the disk or connect to the network location you packed the presentation to.

  2. In Windows Explorer, go to the location of the packed presentation, and then double-click Pngsetup.

  3. Enter the destination you want to copy the presentation to.

Tip To run the slide show later, locate the presentation in the folder you unpacked it to, right-click the presentation and then click Show on the shortcut menu. If the Show command is not available, neither Microsoft PowerPoint nor the PowerPoint Viewer is installed on this computer. Pack your presentation again and include the Viewer.


 About using your settings on another computer

About using your settings on another computer

This topic provides reference information about:

What is a user profile?

Have your settings always available

More information

What is a user profile?

A user profile is a group of settings that defines customization preferences and options for a particular user, including personalized files such as custom dictionaries, custom templates, and AutoCorrect and AutoFormat lists. For example, those customization preferences and options that are specific to a user — such as installed applications, desktop icons, and color options — are contained in a user profile. The operating system uses the information contained in your user profile to configure your computer each time you log on.

Return to top

Have your settings always available

Your system administrator must configure your user profile to travel with you so that your settings, which are stored on a server, will always be available whenever you log on to a computer. This is especially useful if you log on to different computers in your company or if you share your computer with another person. When you log on, your user profile is downloaded from the server to the computer you've logged on to. Your user profile is only valid on an operating system for which it was created — for example, a user profile created in Microsoft Windows NT 4.0 cannot be used on a computer running Microsoft Windows 95. When you log off, your user profile is copied back to the server so that any changes made while you were logged on will be available the next time you log on.

Return to top

More information

Location of your settings

Return to top


 Location of your settings

Location of your settings

The location of your settings contained in your user profile depends on the operating system you use and the way your system administrator has configured your user profile on the server. You can find your user profile in the following location:

Root\OS\Profiles\UserName

where Root is a server location or a folder on a drive from which all other folders branch (for example, C:\), OS is the operating system folder (for example, Windows or Winnt), and UserName is your user name.

All of your settings and Microsoft Office-specific files are located in the Application Data folder in your user profile folder. Your system administrator must configure your user profile to travel with you so that these files will always be available whenever you log on to any computer. The paths are listed below.

User profile files | Path
Add-ins | Root\OS\Profiles\UserName\Application Data\Microsoft\Addins
AutoCorrect lists | Root\OS\Profiles\UserName\Application Data\Microsoft\Office
Custom dictionary | Root\OS\Profiles\UserName\Application Data\Microsoft\Proof
Graph | Root\OS\Profiles\UserName\Application Data\Microsoft\Proof
Office Shortcut Bar | Root\OS\Profiles\UserName\Application Data\Microsoft\Shortcut Bar
Personal information profiles (.pip extension) | Root\OS\Profiles\UserName\Application Data\Microsoft\Office
Most recently used shortcuts | Root\OS\Profiles\UserName\Application Data\Microsoft\Office\Recent
Templates | Root\OS\Profiles\UserName\Application Data\Microsoft\Templates
Queries | Root\OS\Profiles\UserName\Application Data\Microsoft\Queries


About activating the external video port of a laptop computer

Many laptop computers require a function key or software command to activate or deactivate the video output signal from the back of the computer. Contact your laptop manufacturer for the function key or software command for your laptop. You can also view a table on the Web that lists the video commands for common laptop manufacturers and models.

Note With most laptops, you use the activation/deactivation command to toggle through the display states: first choose the command to display the image on the laptop screen; repeat it to view the external display (projector); repeat it again to display both simultaneously, and so on. In some cases, the simultaneous display setting will not work properly if the native resolution of the projector doesn't match the native resolution of the laptop LCD display. If this is true, your laptop display will have to be turned off in order to get a good image on the projector.


Troubleshoot running a slide show on a laptop and a projector

What do you need help with?

The projected image is cropped or the text quality is poor.

The projected image goes blank during periods of computer inactivity.

The projected image is dimmer than it used to be.

The projected image is not rectangular.

The projected image displays vertical lines, "bleeding," or spots.

No sound is emitted from the projector.

No image or light is projected onto the screen.

The computer desktop image isn't projected onto the screen.


About presentation broadcasting

This topic provides reference information about:

Uses for broadcasting

Setting up and scheduling a broadcast

Viewing a broadcast

More information

Uses for broadcasting

You can broadcast a presentation, including video and audio, over the Web. Broadcasting is particularly useful when your audience is large or at remote locations. By using Microsoft Outlook or any other e-mail program, you schedule the broadcast just like any other meeting. The presentation is saved in HTML format, so all that your audience needs in order to see the presentation is a browser. If an audience member misses a broadcast or you want to archive it, the broadcast can be recorded and saved on a Web server so that it's available for playback at any time.

Return to top

Setting up and scheduling a broadcast

It is recommended that as a presenter you have Microsoft Internet Explorer 4.0 or later. A NetShow server is required for audiences of 16 people or more, and highly recommended if you wish to broadcast video. With your presentation open, you can set up and schedule the broadcast (Slide Show menu, Online Broadcast submenu). For more detailed information on NetShow and using video, see the Microsoft Office 2000 Resource Kit

You use the Schedule Broadcast button in the Schedule a New Broadcast dialog box to schedule the broadcast. If you have Outlook, you can use it to schedule the broadcast as you would any other meeting. You can also set Outlook to automatically start PowerPoint and prepare it for broadcast just before your scheduled broadcast time. If you or your recipients are not using Outlook, the invitation mail will have a hyperlink to the location of the broadcast.

It's a good idea to rehearse the broadcast. You can schedule the run-through with yourself as the only participant and go through all of the steps to make sure everything is working properly.

Return to top

Viewing a broadcast

Internet Explorer 4.0 or later is required in order to view a broadcast. When you’re invited to view a broadcast, you’ll receive a message requesting you to view the broadcast at a specified time and date. If you are using Outlook and you accept the invitation, you will be sent a reminder 15 minutes before the broadcast begins. The reminder contains a View this Netshow button, which you click to view the lobby page in your browser. The lobby page contains the subject matter, the presenter's name, a countdown of when the broadcast will begin, and any last-minute information from the presenter. When the broadcast starts, it will be shown in your browser. Depending on the options the presenter has provided, you might be able to chat with others viewing the broadcast and send e-mail messages to the presenter.

Return to top

More information

Set up and schedule a presentation broadcast

Start a presentation broadcast

View a presentation broadcast

Return to top


 Set up and schedule a presentation broadcast

Set up and schedule a presentation broadcast

Your system administrator might have already set up the options you need for broadcasting. If not, or if you need to change an option, you can set the options yourself. You need to set the options only once — they will then be used for all future broadcasts.

For Help on any of the options in the dialog boxes, click the question mark [image] and then click the option. If you are a system administrator and need more help, see the Microsoft Office 2000 Resource Kit

  1. Open the presentation that you want to broadcast.

  2. On the Slide Show menu, point to Online Broadcast, and then click Set Up and Schedule.

  3. Click Set up and schedule a new broadcast, and then click OK.

  4. On the Description tab, fill in the information that you want displayed on the lobby page for the broadcast.

    To preview the lobby page in your browser, click Preview Lobby Page.

  5. Do one of the following:

    If you or a system administrator has already set your broadcast options, skip to step 10.

    If you need to set options for broadcasting, click the Broadcast Settings tab and then select the options you want.

  6. To set options for the server location, click Server Options.

  7. Under Step 1, specify a location to which all participants have access.

  8. If you have an audience of more than 15 people, you need to use a NetShow server on a LAN or a third-party NetShow service provider for your broadcast. If you use a NetShow service provider, follow directions from the provider on how to set up and schedule a broadcast. Fill in this information under Step 2.

  9. After all of your server options are set, click OK.

  10. Click Schedule Broadcast.

    Your e-mail program starts.

  11. Do one of the following:

    If you have Microsoft Outlook, use it to arrange a broadcast. For more information, see Outlook Help.

    If you don't have Outlook, enter the broadcast date and time in the message. The URL of the broadcast site will be included in the message.


Start a presentation broadcast

Before you start a presentation broadcast, you must have already set up and scheduled the broadcast. It's recommended that you do the first three steps of this procedure about 30 minutes before the broadcast is scheduled to start.

  1. Open the presentation that you want to broadcast.

  2. On the Slide Show menu, point to Online Broadcast, and then click Begin Broadcast.

    Your presentation is saved in HTML format at the server location you designated. Microsoft PowerPoint checks audio and video to make sure they are working.

  3. If you have any last-minute information you want to send to your audience, click Audience Message, type the message, and then click Update. The message will be displayed on the lobby page.

  4. When you are ready to begin the broadcast, click Start.


 View a presentation broadcast

View a presentation broadcast

You need to have Internet Explorer 4.0 or later to view a presentation broadcast. It's a good idea to join a broadcast about 15 minutes early just in case the presenter has last-minute information for you. The first time you view a broadcast, you might be asked to download some ActiveX controls for Internet Explorer 4.0.

  • Do one of the following:

    If you are using Microsoft Outlook: When the reminder message appears, click View this NetShow.

    If you are not using Outlook: Open the e-mail message that contains the broadcast invitation, and click the URL for the broadcast.

You will see a lobby page that contains information about the broadcast and lets you know how much time is left before the broadcast begins. If there is a delay in the start of the broadcast, the presenter can send a message that will be displayed on the lobby page. You can minimize the lobby page and continue working while you wait for the broadcast to begin. The broadcast will begin automatically.

Tip If you join a presentation late, you can click View previous slides during the broadcast to view the slides you missed.


Reschedule or delete a presentation broadcast

  1. Open the presentation whose broadcast you want to reschedule.

  2. On the Slide Show menu, point to Online Broadcast, and then click Set Up and Schedule.

  3. Click Change settings or reschedule a broadcast, and then click OK.

  4. Click the broadcast you want to reschedule or delete, and then do one of the following:

    To reschedule the broadcast, click the Reschedule button and then use your e-mail program to reschedule the broadcast. Make sure you include the new time and date of the broadcast in the e-mail message.

    To delete the broadcast information in the presentation, click Delete and then use your e-mail program to send cancellation notices to the audience members.


Replace a presentation that is currently scheduled to be broadcast

  1. Open the presentation that you want to replace the old presentation with.

  2. On the Slide Show menu, point to Online Broadcast, and then click Set Up and Schedule.

  3. Click Replace a file that is currently scheduled for broadcast, and then click OK.

  4. Click the presentation you want to replace, and then click Replace.

Note If only one presentation is scheduled to be broadcast, that presentation will automatically be replaced by the currently open presentation. You will not see the Replace button mentioned in step 4.


Change the lobby page or settings for a scheduled broadcast

  1. Open the presentation whose lobby page or settings you want to change.

  2. On the Slide Show menu, point to Online Broadcast, and then click Set Up and Schedule.

  3. Click Change settings or reschedule a broadcast, and then click OK.

  4. Click the broadcast that you want to change, and then click Change settings.

  5. Make the changes you want, and then click Update.


Tips for broadcasting

This topic provides information about:

Setting up a broadcast

Working with video

Working with audio

Things to do before a broadcast

Things to do during a broadcast

Things to do after a broadcast

Setting up a broadcast

  • Determine whether more than 15 computers will be used to view your broadcast. If so, you will need to use a NetShow server and choose a shared location that has write access for the NetShow server.

  • You don't need to broadcast from the same computer you used to schedule the broadcast. All of the necessary broadcast settings are stored in the presentation itself.

  • Ιf you are asked to specify a shared location in the Server Options dialog box, choose a location that is on a network server rather than one that is on your computer. Choosing a shared location on your computer will have a negative affect on performance during the broadcast (because users will be accessing files on your machine during the broadcast).

  • If you want to take questions or gather feedback during the broadcast, specify the e-mail address on the Broadcast Settings tab of the Schedule a New Broadcast dialog box. If the broadcast is viewed by a large audience, you might want the e-mail messages to be directed to a third party who can screen the messages and pass them on to you as appropriate.

  • If your broadcast presentation isn't final, you can still schedule the broadcast. The slides are not sent out to the viewers until you start the broadcast.

  • If you don’t have a presentation for the broadcast yet, that’s okay. You can schedule the broadcast by using a blank presentation file. Later you can replace the blank presentation with the actual presentation.

Return to top

Working with video

  • If you want your broadcast to include live video, it is highly recommended that you use a NetShow server. Broadcasting video without a NetShow server could place a great deal of strain on your computer's resources, and could further limit the number of people who are able to view your presentation.

  • Broadcasting video requires a lot of computer resources. It's recommended that you use a very fast computer (300 megahertz or faster), use a video card that does hardware compression, or use a second computer for capturing audio and video (specify this on the Broadcast Settings tab on the Schedule a New Broadcast dialog box).

Return to top

Working with audio

  • Because of the unique requirements of the Advanced Streaming Format (ASF), online broadcasting requires that a sound card be installed in the computer used to control your broadcast presentation. However, you are not required to provide live narration for your broadcast if you don't want to. A microphone is required only if you wish to provide live narration for your presentation over the network.

  • If you don’t have a microphone, you can use the phone instead. Note that in this case the audio for a slide will begin about five seconds before the slide appears on the screen. Another option is to use a third-party NetShow service provider that uses the phone for audio input.

Return to top

Things to do before a broadcast

  • Do a dry run, especially if this is your first broadcast. You can schedule a separate broadcast with the same settings and view it. If you have time, you should do the dry run at least two days before the scheduled broadcast so that you'll have time to fix any problems.

  • At least 30 minutes before the scheduled starting time, you should start Microsoft PowerPoint and then click Begin Broadcast (Slide Show menu, Online Broadcast submenu). The broadcast will not actually start until you click Start, but this will give you time to make sure things are working properly and to distribute the slides to the viewers’ computers.

  • If there are any problems, you can use the Audience Message feature in the Broadcast Presentation dialog box to post a message for your viewers, notifying them of any delays.

Return to top

Things to do during a broadcast

  • Have another computer nearby that is tuned into the broadcast so that you can see what the audience is seeing.

Return to top

Things to do after a broadcast

  • If you have chosen to record the broadcast, users who visit the lobby page after the event has ended can view replays of the broadcast.

  • If you need to move the recorded broadcast to a different location, remember to go to the record folder that you specified and move the .asf file and all of the broadcast .htm files.

Return to top


Troubleshoot presentation broadcasting

While waiting to view a presentation broadcast, the timer reaches zero but the broadcast does not start.

If I don't have Microsoft Outlook, how will people tune into the broadcast?

I want to broadcast to more than 15 people, but I don't have a NetShow server.

I want to send video with my broadcast.


 About self-running presentations

About self-running presentations

Self-running presentations are a great way to communicate information without having to have someone available to run a slide show. For example, you might want to set up a presentation to run unattended in a booth or kiosk at a trade show or convention. You can make most controls unavailable so that users can't make changes to the presentation. A self-running presentation restarts when it's finished and also when it's been idle on a manually advanced slide for longer than five minutes.

When designing a self-running presentation, you'll want to keep the setting in mind — for example, whether the booth or kiosk will be in an unmonitored public place or whether supervision will be available. The answer will help you determine what elements you add to your presentation, how much control you give users, and what steps you need to take to prevent misuse.

To set up a self-running show: open the presentation, click Set Up Show on the Slide Show menu, and then click Browsed at a kiosk (full screen). When you click this option, Loop continuously until "Esc" is automatically selected.

Options you might want to consider when designing a self-running presentation include:

  • Automatic or manual timings You can set up a slide show to run by itself with automatic timings, or you can set it so that users can move through the show at their own pace by using the mouse to click action buttons. Mouse clicks are ignored unless they're on objects you've created hyperlinks to. Learn about setting up timings.

  • Hyperlinks You can use hyperlinks to move through the slide show or to jump to other slides and programs. Learn about setting up hyperlinks.

  • Voice narration You can add recorded narration that plays with your slide show. How to record voice narration.

  • ActiveX controls You can use the ActiveX controls that come with Microsoft PowerPoint to create a response slide in your show. For example, you can add a text box in which people can enter their names and addresses to receive further information.


 Open the Web search page

Open the Web search page

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Search the Web [image] .

Note A search page provides an organized way to find and go to other Internet sites or to presentations on an intranet. Many search pages provide the capability to search by topic or keyword. Others simply provide a well-organized list of hyperlinks to selected Internet sites or to presentations on an intranet. For information about how to change the search page, click [image] .


 Open the Web start page

Open the Web start page

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Start Page [image] .

Note When you start a World Wide Web browser, the start page is the first page that appears in the browser. You can set this location to any Web site you want or to a presentation on your hard disk. A start page can contain hyperlinks to other presentations on your computer, on the network, or on the Web. For information about how to change the start page, click [image] .


 Open a presentation at an FTP site

Open a presentation at an FTP site

Before you can do this procedure, you must add the FTP site to your list of Internet sites. How to add an FTP site to the list of Internet sites.

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, click FTP Locations.

  3. In the list of FTP sites, double-click the site you want, and then double-click the location that contains the presentation you want to open.

  4. Double-click the presentation.

Tip To quickly open an FTP site or a presentation on an FTP site, type the FTP address in the File name box, and then press ENTER. For example, type ftp://ftp.microsoft.com/ to open the Microsoft FTP site. If the FTP Log On dialog box appears, click Anonymous to log on to a site that allows anonymous FTP access. If you want to log on to a site where you have user privileges, click User, type your name, and then type your password if prompted.


 Open a presentation on a network by using a UNC address

Open a presentation on a network by using a UNC address

  1. On the Standard toolbar, click Open [image] .

  2. In the File name box, type the UNC address for the network share you want, and then press ENTER.

    For example, type \\Computer1\Files to open a presentation on the Computer1 server on the Files share.

  3. In the folder list, locate and open the presentation you want.

Tip To open a presentation on a network share you've recently opened by using a UNC address, click the UNC connection in the File name box.


 Open recently browsed files

Open recently browsed files

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Back [image] to open the previous slide or file in the history list. To open the next slide or file, click Forward [image] .


 Add an FTP site to the list of Internet sites

Add an FTP site to the list of Internet sites

To do this procedure, your company must have an intranet, or you must have access to the Internet. For information about how to gain access to the Internet, see the Microsoft Office 2000 Resource Kit. Learn about obtaining the Office Resource Kit.

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, click Add/Modify FTP Locations.

  3. In the Name of FTP site box, type the site name. For example, type:

    ftp.microsoft.com

  4. To log on to a site that allows anonymous FTP access, click Anonymous.

    To log on to a site where you have user privileges, click User, type your name, and then type your password if prompted.

  5. Click Add.


 Remove an FTP site from the list of Internet sites

Remove an FTP site from the list of Internet sites

  1. Click Open [image] .

  2. In the Look in box, click FTP Locations.

  3. Right-click the site you want to remove, and then click Remove on the shortcut menu.


 Cancel a jump that takes too long

Cancel a jump that takes too long

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Stop Current Jump [image] .

Note The Stop Current Jump button is only available when you open or jump to a file located on the Internet, the World Wide Web, or your company's intranet — not when you open or jump to a file on your hard disk or the network.


 Change the Web search page

Change the Web search page

  1. Open the presentation you want to use as the search page.

  2. On the View menu, point to Toolbars, and then click Web.

  3. On the Web toolbar, click Go, and then click Set Search Page.

  4. Click Yes.


 Change the Web start page

Change the Web start page

  1. Open the presentation you want to use as the start page.

  2. On the View menu, point to Toolbars, and then click Web.

  3. On the Web toolbar, click Go, and then click Set Start Page.

  4. Click Yes.

Note When you change the start page by using the Web toolbar, the new start page is also used by your other Microsoft Office programs and Internet Explorer.


 Refresh the display of the active file or Web page

Refresh the display of the active file or Web page

When you work in a presentation on the World Wide Web that contains hyperlinks, the presentation can be modified by the author while you have it open. When you update a presentation, the presentation is refreshed from the original file that is located on the network server, the Internet, or your hard disk.

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Refresh Current Page [image] .


 Publish a presentation or HTML file to the Web

Publish a presentation or HTML file to the Web

To make sure your presentation looks the way you want in your Web browser, preview the presentation as a Web page before you publish it.

  1. Open or create the presentation or Web page you want to publish to the Web.

  2. On the File menu, click Save as Web Page.

  3. In the File name box, type a name for the Web page.

  4. In the folder list, select a location for the Web page.

    Learn about where to save on the Web.

  5. To change the Web page title (the text that appears in the title bar of your Web browser), click Change Title, type the new title in the Page title box, and then click OK.

  6. Click Publish.

  7. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. To select additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.

  9. Click Publish.

Tip To see how your published Web presentation looks in your browser, select the Open published Web page in browser check box in the Publish as Web Page dialog box.


 Save a presentation to an FTP site

Save a presentation to an FTP site

To do this procedure, your company must have an intranet, or you must have access to an Internet site that supports saving files. In addition, you must have access rights to save, and you must add the FTP site to your list of Internet sites. For information about adding an FTP site to the list of Internet sites, click [image] .

  1. On the File menu, click Save As.

  2. In the Save in box, click FTP Locations.

  3. In the list of FTP sites, double-click the site you want, and then double-click the location you want to save the presentation to.

  4. In the File name box, type the presentation name.

  5. Click Save.


 About making a presentation available on the Web

About making a presentation available on the Web

Publishing to the Web

To publish a presentation means to place a copy of the presentation in Hypertext Markup Language (HTML) format (a Web page) on the Web. You can publish copies of the same presentation to different locations. You can publish a complete presentation, a custom show, a single slide, or a range of slides. Publish a presentation when you want to do any of the following:

  • Make available on the Web a copy of a presentation that only you will edit

  • Make a subset of your presentation available

  • Choose which browser format you want to make your presentation available in, such as Microsoft Internet Explorer 3.0 or Netscape Navigator 3.0

  • Make only the slides (not the notes) of your presentation available

If you think that other people will be editing your Web presentation, you can save it as a Web page by using the Save as Web Page command (File menu), and then clicking Save. You can create a Web page from a single-slide presentation or from a presentation with multiple slides. After you use the Save as Web Page command to save a presentation, you don't need to use it again for that presentation. You (or others) can save future changes by using the Save command (File menu).

Copying a file in any format to a Web server

At times, you might not be able to publish a presentation to the Web; for example, you might not have access to the Web from the computer you're using, or your network might be down. At other times, you might want to make a file other than a presentation or HTML file available on the Web. In these cases, you can copy an existing presentation, Web page, or other file to the Web in Windows Explorer.

More information

Learn about where to save to the Web

Guidelines for managing Web files and links


 Change the title of my Web page

Change the title of my Web page

The Web page title is the text that appears in the title bar when you view the Web presentation in your Web browser. If someone stores a link to your Web page, the title appears in that person's history list and favorites list.

  1. Open the presentation or Web page with the Web page title you want to change.

  2. On the File menu, click Save as Web Page.

  3. Click Change Title, type the text in the Page title box, and then click OK.


 Preview a presentation as a Web page

Preview a presentation as a Web page

Use this procedure to preview your presentation with the options you have defined for presentations saved as Web pages.

  • On the File menu, click Web Page Preview.

    Show Me

Note This opens your presentation in your default Web browser.


Update a Web presentation after you publish it

Update the source file on your hard disk (the original presentation or Web page that you published) instead of the published Web page; the published Web page might not contain all of the information that the source file contains. For example, if you published only slides 1 through 3 of your presentation, the source file contains the entire presentation, whereas the published presentation contains only slides 1 through 3. When you publish the source file again, all of the original Publish as Web Page dialog box settings for that source file are preserved.

  1. In Microsoft PowerPoint, open the source file on your hard disk.

  2. Make changes to the file.

  3. Publish the presentation or HTML file to the Web.


 About Web scripts

About Web scripts

A script is a type of computer code that can be used to make your Web page dynamic. For example, a script could be used to include a "number of visitors" counter that increments each time someone visits your Web page. Or a script could be used to include a countdown to a special event: "only x more days", where x decreases by 1 every day. Creating scripts is an advanced Office feature that requires programming knowledge. If you are a developer, you can create and edit scripts directly on your Web pages in PowerPoint. Usually scripts are run by a Web browser when a Web page is opened, typically to display information produced by the script. To save time and effort, you can use a Microsoft Office WebBot Component to insert a Web script for you.

Working with scripts

In Office programs, when you open a Web page that contains a script, a script anchor appears on the page if you have script anchors displayed. You can view the first 50 characters of the script by resting the pointer over the script anchor. The script anchor does not appear when you view the Web page in a browser or when you print your Web page. You can turn on or off the display of the script anchors. You can also copy or move a script, or remove any or all scripts from your Web page.

Note of caution

Be careful when copying and moving scripts. Although some scripts are self-contained and work correctly in any location on any page, other scripts are dependent on the structure of the Web page. When copied or moved to another Web page — or to another location on a Web page — these scripts might not run correctly or might return errors when viewed in a browser. How to copy or move a script.


 About creating and editing Web scripts

About creating and editing Web scripts

You can add Microsoft Visual Basic Scripting Edition (VBScript) or JavaScript to your page in PowerPoint.

Scripting is useful for custom Web-based solutions development. It provides a full object model for the Web browser and the objects on the current page. This makes it easy to write code that manipulates elements on the page without you knowing the details of the HTML or how the objects are implemented. You can also create script code that is specifically designed to handle events that occur on objects (such as ActiveX controls) on your page.

If you want to view the HTML code along with any script code for your Web page, you can open the Microsoft Script Editor. In the Script Editor, you can add text, edit HTML tags, and edit any script code. You can also view your Web page as it would appear in a Web browser and edit it in this view.

When you view your Web page in the Script Editor, you are actually viewing a separate copy of the Web page. If you make changes to the copy of the Web page in the Script Editor, the changes are out of sync with the copy of your Web page in PowerPoint. If you make changes to the copy of the Web page in PowerPoint while the Script Editor is open, the changes are also out of sync. To save the changes you made to the unchanged copy of your Web page, click Refresh [image] on the Refresh toolbar when you return to the unchanged copy.

For more information about creating a script, see Microsoft Script Editor Help.

More information

Create a script on a Web page

View or edit a Web script


Show or hide script anchors on a Web page

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Point to Macro on the Tools menu, and then click Show All Scripts.

Note The Show All Scripts command applies to the entire presentation.


 Create a script on a Web page

Create a script on a Web page

Change the default script language.

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Click in your Web page where you want to add a script.

  3. On the Tools menu, point to Macro, and then click Insert Script.

  4. In the Microsoft Script Editor, write your script.

  5. Return to PowerPoint.

  6. To update your Web page with the changes, click Refresh [image] on the Refresh toolbar.

Tip You can view the first 50 characters of the script by resting the pointer over the script anchor.


 View or edit a Web script

View or edit a Web script

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Do one of the following:

    To view or edit a specific script, double-click the script anchor for the script you want to view. How to show script anchors.

    To view or edit the Web page from the top of the page in the Microsoft Script Editor, point to Macro on the Tools menu, and then click Microsoft Script Editor.

  3. If you have edited your script, return to PowerPoint and update your Web page by clicking Refresh [image] on the Refresh toolbar.

Note When you view your Web page in the Script Editor, you are actually viewing a separate copy of the Web page. If you make changes to the copy of the Web page in the Script Editor, the changes are out of sync with the copy of your Web page in PowerPoint. If you make changes to the copy of the Web page in PowerPoint while the Script Editor is open, the changes are also out of sync. To update the unchanged copy of your Web page with the changes you made, click Refresh [image] on the Refresh toolbar when you return to the unchanged copy.


 About Microsoft Office WebBot Components

About Microsoft Office WebBot Components

This topic provides reference information about:

What are the Microsoft Office WebBot Components?

Obtaining WebBots

Obtaining sample documents that contain WebBots

What is a Microsoft Office WebBot Component?

WebBots are Web script (JavaScript or Microsoft Visual Basic Scripting Edition) applets. They can be embedded in Office 2000 documents that use Dynamic HTML (DHTML) script to create interactive Web pages. For example, a WebBot could be used to allow the reader of a Web page to collapse and expand the subheadings under a heading in a table of contents. A WebBot could also mark text on the Web page as time-sensitive so that as text becomes obsolete it is either dimmed or doesn't appear at all.

Return to top

Obtaining WebBots

Sample WebBots are available in Microsoft Office 2000 Developer and are also available on the Microsoft Office Update Web site.

You can add the sample WebBots to Office 2000 documents or, if you are a developer and have knowledge of DHTML, you can create your own WebBots.

The sample WebBots demonstrate the new Office 2000 programmability features. The sample WebBots also provide a friendly interface in the Office programs that allows you to take advantage of DHTML features without writing script and Visual Basic for Applications code. A WebBots add-in is provided with the sample WebBots. After installing the add-in, you can view a list of the sample WebBots by using the Office WebBots dialog box (Insert menu). Although the Office WebBots dialog box is available in all of the Office 2000 programs after you install the WebBots add-in, most of the WebBots function only in Word and Excel. To see the effects of the WebBots on a Web page, you must have a Web browser installed that supports DHTML, such as Microsoft Internet Explorer version 4.0 or 5.0.

Return to top

Obtaining sample documents that contain WebBots

Sample Office 2000 Web pages are included on the Office 2000 Developer CD and on the Microsoft Office Update Web site to demonstrate the application of WebBots and to serve as templates and examples.

For more information about using WebBots provided with Office 2000 Developer, see the Developing Web Functionality into Office 2000 Documents white paper located on the MSDN Library - Office 2000 Developer CD (available if you have Office 2000 Developer) and on the Microsoft Office Update Web site.

Return to top


Add Web script commands to the Tools menu

  1. On the Tools menu, click Customize, and then click the Commands tab.

  2. In the Categories box, click Tools.

  3. Drag Insert Script from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want the Insert Script command to appear on the menu, and then release the mouse button.

  4. Repeat step 3 for the Show All Scripts and Remove All Scripts commands.

  5. Click Close.


Change the default script language

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

  2. In the document window, click the Source tab.

  3. In the Properties window, change the value of the defaultClientScript property.


 Copy or move a Java applet

Copy or move a Java applet

Note Be careful when moving and copying Java applets. Some Java applets are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.

  1. Select the Java applet icon for the Java applet you want to move or copy.

  2. Do one of the following:

    To move the Java applet, drag the Java applet icon to the new location on the page or to a different page.

    To copy the Java applet, hold down CTRL and then drag the Java applet icon to the new location on the page or to a different page.


 Edit Java applet code

Edit Java applet code

Editing Java applet code is an advanced Office feature that requires programming knowledge.

  1. Double-click the Java applet icon.

  2. Edit the HTML code associated with the <APPLET> tag.

Tip For information about editing text in the Microsoft Script Editor, see Microsoft Script Editor Help.


 Remove a Java applet from a Web page

Remove a Java applet from a Web page

  1. Select the Java applet icon for the Java applet you want to remove.

  2. Press DELETE.


 About Web Folders

About Web Folders

Before you can create, copy, save, or manage folders and files on a Web server, the Web server must support Web folders, and you must have access to one. To find a Web server you can connect to, see your system administrator or Internet service provider.

This topic provides reference information about:

Saving files to Web servers

Viewing and managing the contents of Web folders

More information

Saving files to Web servers

You can use the Web Folders feature to save a file to a Web server. You access Web Folders from Windows Explorer or from the Open or Save As dialog box (File menu) in Microsoft PowerPoint. At the root directory of Web Folders in Windows Explorer is the Add Web Folder Wizard. You use this wizard to create a folder that is a shortcut to a Web server. Each of these shortcuts is called a Web folder. (You can also create a Web folder from the Open or Save As dialog box in any Microsoft Office program.) After you create the Web folder, you can save files and other folders to it.

Return to top

Viewing and managing the contents of Web folders

You can view and manage folders and files in a Web folder in three ways:

In Windows Explorer When you view the contents of a Web folder, you see a list of folders and files, and their associated URLs. You can move, copy, rename, and delete these files and folders just as if they were on a regular file server, and you can view the folder and file properties. You can also drag and drop files between Web servers, between a Web server and a file server, and between a Web server and your hard disk.

In an Office program From the Open dialog box (File menu), you can view and open the contents of Web folders, and from the Save As dialog box (File menu), you can publish or save a copy of a file to a Web folder. You can also create a Web folder by clicking Web Folders [image] on the Places Bar and then clicking Create New Folder [image].

In a browser If you connect to a Web server running Microsoft Office Server Extensions, you can view the contents of Web folders and associated file system properties in your browser.

Return to top

More information

Create a Web folder

About opening presentations

About making a presentation available on the Web

Guidelines for managing Web files and links.

Return to top


 Create a Web folder

Create a Web folder

Before you can create a Web folder, you should see your system administrator or Internet service provider for the URL of a Web server you can save files to. Learn about Web folders.

  1. In My Computer or Windows Explorer, double-click Web Folders.

  2. Double-click Add Web Folder.

  3. Follow the instructions in the Add Web Folder Wizard.

  4. To save files to the Web server, drag them and any supporting folders to the newly created Web folder.

Notes

  • To create a Web folder from within Microsoft PowerPoint: in the Open or Save As dialog box (File menu), click Web Folders [image] on the Places Bar, click Create New Folder [image], and then follow the instructions in the Add Web Folder Wizard.

  • To quickly create a Web folder for an existing Web server location, type the Web address in the File name box of the Save As dialog box (File menu) to a destination on the Web. For example, type http://myserver/ to create a Web folder at that destination.


 Guidelines for managing Web files and links

Guidelines for managing Web files and links

This topic provides reference information about:

Managing links

Managing and naming supporting files

Testing links

More information

When you create Web pages, PowerPoint manages the related files and plans the links and hyperlinks so that the images appear and the links work when the pages are placed on the final Web server.

Managing links

When all the files — such as bullets, navigational buttons, background textures, graphics, and Web pages you create hyperlinks to — will be published on the same Web server, PowerPoint maintains the hyperlinks as relative links, because using relative links makes it easier to move supporting files from one location to another.

Hyperlinks to Web sites on other servers — for example, a list of your favorite places on the Web — will be maintained as absolute links — that is, fixed file locations.

When you save your Web pages to a different location, links that can't be converted to relative links remain absolute links.

Return to top

Managing and naming supporting files

When you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.

For example, suppose you have a Web page called Page1.htm. It includes bullets, which are stored in a supporting folder called Page1_files. The relative paths for the image files are \Page1_files\image001.gif and \Page1_files\image002.gif. If you move Page1.htm, you must also move the supporting folder (Page1_files) to the new location.

By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office 2000 used to save the file as a Web page. For example, suppose you use the Dutch language version of Office 2000 to save a file called Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden. Learn more about the default name for supporting folders.

Return to top

Testing links

After you have published your Web pages to the Internet or an intranet, you should test them in a Web browser. Make sure that all the graphics are displayed and that hyperlinks go to the correct destinations.

Return to top

More information

About hyperlinks and action buttons in a presentation

About making a presentation available on the Web

Return to top


 Save a copy of a presentation to a Web server in PowerPoint

Save a copy of a presentation to a Web server in PowerPoint

You can save a copy of a presentation in any format to a Web server.

  1. On the File menu, click Save As.

  2. On the Places Bar, click Web Folders.

  3. In the list of Web folder sites, double-click the folder you want, and then double-click the location you want to save the presentation to.

  4. In the File name box, type the presentation name.

  5. In the Save as type box, click the file format you want to save the presentation in.

  6. Click Save.

  7. If you don't see the Web server site you want, click Create New Folder [image], and then follow the instructions in the Add Web Folder Wizard to create a new Web folder to it.

Tips

  • To view additional options before saving a copy of the presentation in HTML format (a Web page) on a Web server, click Save as Web Page on the File menu, and then click Publish to select the options you want.

  • To quickly create a Web folder for an existing Web server location, type the Web address in the File name box of the Save As dialog box (File menu) to a destination on the Web. For example, type http://myserver/ to create a Web folder at that destination.


 Save a copy of a presentation to a Web server in Windows Explorer

Save a copy of a presentation to a Web server in Windows Explorer

  1. In Windows Explorer, right-click the file you want to copy or move to a Web server.

  2. On the shortcut menu, click Copy.

  3. Double-click Web Folders.

  4. In the list of Web folder sites, double-click the folder you want, and then right-click the destination folder you want to save the presentation to.

  5. On the shortcut menu, click Paste.

  6. If you don't see the Web server you want to save your presentation to, double-click Add Web Folder at the root directory of Web Folders to create a new Web folder to it. How to create a Web folder.

Tip When you save a presentation as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page. Learn more about managing Web files and links.


 Learn about working with graphics on Web pages

About working with graphics on Web pages

This topic provides reference information about:

Graphic formats in Web pages

Inserting graphics from a file

Using drawing objects

Using animated GIF images

Aligning graphics

More information

Graphic formats in Web pages

The first time you save your presentation in HTML format, all graphics are converted to GIF, JPEG, or PNG format, all of which are image types that are supported on the World Wide Web. You can use graphics that are provided with PowerPoint, such as clip art, AutoShapes, text boxes, and WordArt, or create your own graphics in GIF format. If you have Internet access, you can get more graphics from the Microsoft Web art resources Web page. When you reopen the Web page in PowerPoint, you can edit all graphics as you normally would.

Return to top

Inserting graphics from a file

When you insert a graphic from a file you can either insert the entire graphic by copying and pasting the graphic from another location, or you can insert a link to the graphic at a fixed location, such as another Web server, or to a relative file location. Linking a graphic to your Web page reduces the size of the page, makes it easier to update the graphic, and makes it easier to share the graphic between different Web pages. In Windows, if you move or copy a Web page to another location, you should make sure that you also move or copy any supporting files — such as graphics, background textures, and bullets — so that you maintain the graphic links to your Web page.

Return to top

Using drawing objects

You can use drawing objects — such as AutoShapes, text boxes, and WordArt effects — as PowerPoint objects. After you save your presentation in HTML format, you can open and view it in a Web browser, or you can open and edit it in PowerPoint. All drawing objects in a presentation saved in HTML format can be edited in PowerPoint.

Return to top

Using animated GIF images

You can insert animated GIF images into PowerPoint slide shows. When you save an animated GIF image in HTML format, the animation is preserved. You cannot perform certain editing operations — such as cropping, grouping, or changing the fill, border, or shadow — on an animated GIF image. Make these changes in an animated GIF editing program, and then insert the file on the slide again.

Return to top

Aligning graphics

The Drawing and Picture toolbars in PowerPoint provide alignment commands that help you arrange your graphics. Selecting a picture in a slide automatically displays the Picture toolbar. To hide the Picture toolbar, right-click a picture and then click Hide Picture Toolbar on the shortcut menu.

Return to top

More information

Insert an imported picture

Insert clip art or a picture from the Clip Gallery

Insert an animated GIF picture on a slide

Insert a WordArt drawing object

Add a circle, square, or other AutoShape

Edit a picture

Specify an alternative text description for an object on a Web page

Return to top


 Receive notification of changes to a file or folder on a Web server

Receive notification of changes to a file or folder on a Web server

  1. Open the file or folder you want to be informed about.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

  3. On the Discussions toolbar, click Subscribe.

  4. Under Subscribe to, do one of the following:

    To subscribe to the currently open file, click File.

    To subscribe to all files in a Web folder, click Folder, and then select the options you want, or type the address of another folder on a Web server.

  5. In the When box, select the conditions under which you want to be notified of changes made.

  6. In the Address box, type your e-mail address.

  7. In the Time box, select how often you want to be notified of changes.

Note If you subscribe to a file that isn't located on your Microsoft Office Server Extensions server, you won't be notified of changes to the content of the file, but you will be notified if any discussion remarks associated with that file change.


Stop notification of changes to a file or folder on a Web server

  1. In Microsoft Outlook, open one of the e-mail messages notifying you of the change to a file or folder on a Web server.

  2. Click the hyperlink at the bottom of the message to stop receiving notification of changes.

Tip You can also stop notification of changes by clicking Manage Web Subscriptions on the Microsoft Office Server Extensions start page in your browser. See your system administrator for the Web address of the start page.


 Set the encoding for a Web page

Set the encoding for a Web page

When you are authoring a Web page, you can specify the encoding that a Web browser will use to display the page.

  1. On the Tools menu, click Options.

    Show Me

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Encoding tab.

  4. Do one of the following:

    To specify the language code that PowerPoint uses to display the page if the page is not already displayed with the correct language encoding, click the language you want in the Reload the current document as list. This setting is also used when loading subsequent pages if the language encoding cannot be determined.

    To specify the language code for saving the page, click the language you want in the Save this document as list.

    Note To have PowerPoint always save your pages using a default language encoding, select the Always save Web pages in the default encoding check box. This setting affects the current page and future pages that you save. This setting is useful if you reuse pages from other sources and want to store every page in one encoding.


 Set the font for a Web page or plain text file you open

Set the font for a Web page or plain text file you open

If the wrong font for a Web page or plain text file is applied when you import it into PowerPoint, you can select the font that you think the page is encoded in.

  1. On the Tools menu, click Options.

    Show Me

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Fonts tab.

  4. Under Character set, select the character set that is used to encode the file.

  5. Do the following:

    In the Proportional font box, select the font for normal text.

    In the Fixed-width font box, select the font for monospace text.


 Speed up downloading Web pages by using Vector Markup Language

Speed up downloading Web pages by using Vector Markup Language

This procedure is recommended if others will view your Web page in a Web browser that supports graphics in Vector Markup Language (VML) format — for example, Microsoft Internet Explorer 5.0 or later. Your Web page is saved faster in HTML, takes up less disk space, and takes less time to download.

  1. On the Tools menu, click Options.

    Show Me

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Pictures tab.

  4. Under File formats, select the Rely on VML for displaying graphics in browsers check box.

    Notes

    • If you turn on this advanced Web option, and you view a Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier), you will not see any graphics. Even though your graphics don't appear in a Web browser, you can always open your Web page in PowerPoint to edit the graphics.

    • Before you send a slide in HTML format as an e-mail message with the Web option Rely on VML for displaying graphics in browsers turned on, make sure that the recipient of your message can view the slide in an e-mail system that recognizes graphics in VML format (such as Microsoft Outlook 2000 or later). Otherwise, recipients won't see any graphics in the e-mail message.


 About where to save on the Web

About where to save on the Web

The steps that you take to save your presentations to the Web depend on where you want to share them. This topic provides reference information about:

Making your presentations available on an intranet

Making your presentations available on the Internet

Managing Web pages on an intranet or the Internet

More information

Making your presentations available on an intranet

If your company uses an intranet based on Internet protocols, you can use Web Folders to save copies of your presentations to a Web server. You must have access to a Web server before you can publish, copy, or manage folders and files on a Web server. Here are some options for saving your Web pages on an intranet.

  • If your Web server supports Web folders, you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, see your system administrator or Internet service provider to get access and the URL of a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports File Transfer Protocol (FTP) you can save a document to an FTP site. See your system administrator or Internet service provider to get access to an FTP site you can save files to.

  • If you have questions about saving your Web pages to the intranet, see your system administrator.

Return to top

Making your presentations available on the Internet

To make your presentations available on the Internet, either you need to locate an Internet service provider that allocates space for Web presentations or you need to install Web server software on your computer. Some factors to consider in setting up your computer as a Web server are your computer's speed and availability. If you don't want to leave your computer on all day or most of the day, you might not want to set up your computer as a Web server.

Here are some options for saving your Web pages on the Internet.

  • If your Web server supports Web folders, you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, see your system administrator or Internet Service Provider to get access and the URL of a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports FTP, you can save a document to an FTP site. See your system administrator or Internet Service Provider to get access to a location you can save files to.

  • If you have questions about saving your Web pages to the Internet, see your system administrator or Internet Service provider.

Return to top

Managing Web pages on an intranet or the Internet

If you are working with an Internet service provider or your organization's Web administrator, you should ask how the Web pages, graphics files, and other files should be structured on the server. For example, find out whether you need to create separate folders for bullets and pictures or whether you need to store all the files in one location. If you plan to use forms or image maps, you should ask about any limitations on using these items, because they require additional server support. Learn about guidelines for managing Web files and links.

Return to top

More information

About making a presentation available on the Web

Publish a presentation or Web page to the Web

Return to top


Troubleshoot Web page options

Working with files and links

I don't want to keep my supporting Web files in a folder.

I saved my Web page to a file server, and now some people can't find or view it.

I moved my Web page to another location and now some of the links are broken.

I can't automatically create a backup copy of my Web page.

The name of a supporting folder for a Web page is in another language.

Working with graphics

I see a red X, a blank image, or no image at all on my Web page.

The graphics and text on my Web page look different on another computer.

My graphics appear too large in my browser window.

Specifying the language and fonts

My Web page is displaying the wrong characters for a language.

Customizing the appearance of presentations in a browser

I want to change the color of the text and background in the notes pane and outline pane in my browser.

I want to see animation and transition effects in my browser.

My Web presentation doesn't have the slide show features I want.

Working with different Web browsers

My Web presentation doesn't look right in my Web browser.

The presentation I published for Microsoft Internet Explorer 3.0 doesn't look right.

My Web presentation doesn't look the way I want on WebTV.

How do I optimize my Web presentation for Netscape Navigator?

Showing or hiding the notes or outline pane

I want to hide the notes pane and outline pane when I view a presentation in a browser.

The Display speaker notes check box is unavailable.

My Web presentation doesn't have an outline or notes pane.


 About discussions in PowerPoint

About discussions in PowerPoint

The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Using threaded discussions for collaboration

Starting and viewing discussions

Editing, deleting, and replying to discussions

Filtering discussions

More information

Using threaded discussions for collaboration

The Discussions feature allows you and other people to insert remarks into a presentation. The discussions are threaded; that is, replies to a discussion remark are nested directly under it. You can have multiple discussions in progress simultaneously. You start a discussion from within Microsoft PowerPoint. (You can also work directly from within your browser.) By using the Discussions toolbar, anyone reviewing your presentation can view and reply to any discussion. You can then review discussions in PowerPoint and incorporate any changes to your presentation based on the feedback you receive.

Return to top

Starting and viewing discussions

When you begin a discussion, a discussion pane appears with your remark or question in it, along with the subject of the discussion. You can scroll through the discussions in the discussion pane to view the subject, the names of the people who inserted each remark in the discussion, and the content of the discussion.

Return to top

Editing, deleting, and replying to discussions

You can edit or delete only the discussion remarks you've added to a presentation, unless your system administrator has set up edit and delete permissions to allow you to delete all discussion remarks. You can reply to any discussion remark.

Return to top

Filtering discussions

You can filter discussions in a presentation so that you read only remarks added by a particular participant and within a certain time frame. For example, you can choose to show only remarks inserted by John Smith within the last week.

Return to top

More information

Select a discussion server

Reply to a discussion remark in PowerPoint

Edit discussion text in PowerPoint

Delete a discussion remark in PowerPoint

Return to top


 About discussions on Web pages

About discussions on Web pages

The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Using threaded discussions for collaboration

Browser requirements

Getting help about discussions

More information

Using threaded discussions for collaboration

The Discussions feature allows you and other people to insert remarks into a Web page. The discussions are threaded; that is, replies to a discussion remark are nested directly under it. You can have multiple discussions in progress simultaneously. You start a discussion from within your browser. (You can also work directly from within Microsoft Word, Microsoft Excel, and Microsoft PowerPoint.) By using the Discussions toolbar, anyone reviewing your Web page can view and reply to any discussion. You can also filter discussions on a Web page so that you read discussion remarks added by only a particular participant or within a certain time frame. You can then review discussions in your browser or in a Microsoft Office program and incorporate any changes to your Web page based on the feedback you receive.

Return to top

Browser requirements

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer 4 or later, and you have PowerPoint 2000 or Microsoft Office 2000 installed. If you're using an earlier version of Internet Explorer, or another browser (such as Netscape Navigator version 3.0 or later), you must use the Microsoft Office Server Extensions start page to add discussion remarks to a Web page. If you use Microsoft Internet Explorer 4 or later and you don't have PowerPoint 2000 or Microsoft Office 2000 installed, then you must use the Microsoft Office Server Extensions start page to use the Discussions feature. To access the Office Server Extensions start page from your browser, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4 or later.

Return to top

Getting Help about discussions

Just click Web Discussions Help [image] on the Discussions toolbar to display the Help contents.

Return to top

More information

About discussions in PowerPoint

Return to top


 Start a discussion about a presentation in Microsoft PowerPoint

Start a discussion about a presentation in Microsoft PowerPoint

  1. Open the presentation you want to start a discussion about.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

  3. On the Discussions toolbar, click Insert Discussion about the Presentation [image] .

  4. Under Discussion subject, type the subject of the discussion.

  5. Under Discussion text, type your remark.

  6. Click OK.

The discussion pane appears.

Tip To hide the discussion pane, click Show/Hide Discussion Pane [image] on the Discussions toolbar.


Start a discussion from within your browser

Browser requirements for adding discussions to Web pages

  1. In your browser, open the Web page you want to add discussions to.

  2. Do one of the following:

    If you're using Microsoft Internet Explorer 5 or later and you have PowerPoint 2000 or Microsoft Office 2000 installed, click Discuss [image].

    If you're using Internet Explorer 4 and you have PowerPoint 2000 or Microsoft Office 2000 installed, click the View menu, point to Explorer Bar, and then click Discuss.

    If you're using another browser or you don't have PowerPoint 2000 or Microsoft Office 2000 installed, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

Note When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 5. See the Microsoft Office Server Extensions start page Help for more information.


 Reply to a discussion remark in Microsoft PowerPoint

Reply to a discussion remark in Microsoft PowerPoint

  1. Open the presentation that contains the discussion you want to join.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

    If the discussion pane isn't displayed, click Show/Hide Discussion Pane [image] .

  3. At the end of the discussion text you want to reply to, click Show a menu of actions [image], and then click Reply.

  4. Under Discussion text, type your reply.


 Delete a discussion remark in Microsoft PowerPoint

Delete a discussion remark in Microsoft PowerPoint

  1. Open the presentation that contains the discussion you want to delete.

  2. On the Tools menu, click Online Collaboration, and then click Web Discussions.

    If the discussion pane isn't visible, click Show/Hide Discussion Pane [image] .

  3. At the end of the discussion you want to delete, click Show a menu of actions [image], and then click Delete.

  4. When a message appears, click Yes.


Filter discussions in Microsoft PowerPoint

You can filter the discussion remarks in a presentation so that you read only discussions inserted by a particular person or within a certain time frame. For example, you can choose to view only discussions inserted by John Smith within the last week.

  1. Open the presentation that contains the discussion remarks you want to filter.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

  3. On the Discussions toolbar, click Discussions, and then click Filter Discussions.

  4. In the Created by box, select the name of the person whose remarks you want to appear in the discussion pane.

  5. In the Creation time box, select the time frame you want.


 Edit discussion text in Microsoft PowerPoint

Edit discussion text in Microsoft PowerPoint

  1. Open the presentation that contains the discussion text you want to edit.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

    If the discussion pane isn't visible, click Show/Hide Discussion Pane [image] .

  3. At the end of the discussion text you want to edit, click Show a menu of actions [image], and then click Edit.

  4. Under Discussion text, type any changes you want to make to the text.

Note You can edit only discussion text you inserted.


Print discussions in Microsoft PowerPoint

This procedure lets you print all of the discussions about the current presentation.

  1. On the Discussions toolbar, click Discussions, and then click Print Discussions.

  2. Select the print options you want.


 Select a discussion server

Select a discussion server

  1. Open the presentation you want to add discussions to.

  2. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

  3. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  4. Click Add.

  5. In the Type the name of the discussion server your administrator has provided box, enter the name of a discussion server.

  6. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.

  7. In the You can type any name you want to use as a friendly name for the discussion server box, enter the name you want to use for the server — for example, My Server.

  8. Click OK twice.


 Show or hide discussions in PowerPoint

Show or hide discussions in PowerPoint

  • On the Discussions toolbar, click Show/Hide Discussion Pane [image] .

Tip If the Discussions toolbar isn't displayed, point to Online Collaboration on the Tools menu, and then click Web Discussions.


Show or hide items in the discussion remark header

The time, subject, display name, and user name appear by default in the discussion remark header. You can show or hide any or all of these items. The display name is usually your full name. The user name is usually the domain user name set up by your system administrator. The Text option applies to the content of the remark. If you clear this check box, the remark itself will be hidden.

  1. On the Tools menu, point to Online Collaboration, and then click Web Discussions.

  2. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  3. Under Discussion fields to display, select or clear the check boxes for the items that you want to show or hide in each discussion header.

Note If the item you've chosen to show or hide does not appear or disappear immediately, click Discussions on the Discussions toolbar, and then click Refresh Discussions.


Close the Discussions toolbar

  • On the Discussions toolbar, click Close.


Troubleshoot discussions in presentations

What do you need help with?

I can't add a discussion remark about a presentation.

My name is not appearing in the discussion header.

The discussions in my presentation are not there.

I see a lost or mismatched discussion remark in the discussion pane.


 Add a task for a presentation to your Outlook task list

Add a task for a presentation to your Outlook task list

  1. Open the presentation you want to add a task for.

  2. On the Reviewing toolbar, click Create Microsoft Outlook Task [image] .

  3. Select the options you want.

    For information about how to create a task or a recurring task, or how to link a contact to a task, see Outlook Help.

  4. Click Save and Close [image] .

Note You can also create a task request from an existing task.


 Create a task request from an existing task

Create a task request from an existing task

  1. In Outlook, open the task you want to assign.

    How?

  2. Click Assign Task.

  3. In the To box, enter the name of the person you want to assign the task to.

    To select the name from a list, click the To button.

  4. Select the time frame and status options you want.

  5. If you want the task to repeat, click Recurrence, select the options you want, and then click OK.

    For Help on an option, click the question mark [image] and then click the option.

  6. To receive a status report when the task is complete, select the Send me a status report when this task is complete check box.

    To keep an updated copy of a nonrecurring task in your task list, select the Keep an updated copy of this task on my task list check box.

  7. In the text box, type instructions or information about the task.

  8. Click Send [image] .

Note If you assign a recurring task, a copy of the task will remain in your task list, but it won't be updated. If you selected the Send me a status report when this task is complete check box, you will receive a status report for each completed occurrence of the task.


 Open a task

Open a task

  1. In Outlook, click Tasks [image] or Calendar [image] .

  2. Find the task in the task list, and then double-click the task icon.


Automatically track presentations in the Outlook Journal

  1. Start Outlook.

  2. On the Tools menu, click Options.

  3. Click the Preferences tab, and then click Journal Options.

  4. In the Also record files from list, select the Microsoft PowerPoint check box.

Note Presentations that are automatically recorded in the Outlook Journal sometimes take a few minutes to appear.


 Manually record work on any file in the Outlook Journal

Manually record work on any file in the Outlook Journal

  1. Make sure the file you want to record work for isn't open.

  2. Start Outlook.

  3. On the Outlook Bar, click Other or Other Shortcuts.

  4. Double-click My Computer [image] , and then locate the file you want to record.

    If My Computer is not available, you need to install the Microsoft Outlook Integrated File Management system. Learn how to install a program or component.

  5. On the Outlook Bar, click Outlook or Outlook Shortcuts and make sure that Journal [image] is visible.

  6. Drag the file you want to record onto Journal.

  7. Select the options you want, and then click Save and Close [image] .


About menus and toolbars

What are menus and toolbars?

Displaying only the commands and buttons you use

Seeing all the commands on a menu

Positioning toolbars on the same row

Seeing all of the toolbar buttons

Customizing menus and toolbars

More information

What are menus and toolbars?

A menu displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the image. Most menus are located on the menu bar, which is the toolbar at the top of the screen. Toolbars can contain buttons, menus, or a combination of both.

Return to top

Displaying only the commands and buttons you use

Microsoft PowerPoint automatically customizes menus and toolbars for you based on how often you use the commands. When you first start PowerPoint, only the most basic commands appear. Then, as you work, PowerPoint adjusts the menus and toolbars so that only the commands and toolbar buttons you use most often appear. If you want, you can return the toolbar and menu display to its initial state when you first started PowerPoint.

Return to top

Seeing all the commands on a menu

To look for a command you don't use often or have never used before, click the arrows [image] at the bottom of the menu to expand it to show all commands. You can also double-click the menu to expand it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. When you click a command on the expanded menu, it is immediately added to the short version of the menu. A menu command is dropped from the short version of the menu if you use PowerPoint many times without using that command. If you want, you can specify that PowerPoint always show the full set of commands for each menu.

Return to top

Positioning toolbars on the same row

Toolbars can be positioned next to each other on the same row. For example, the Standard toolbar is positioned next to the Formatting toolbar when you first start PowerPoint. When you put multiple toolbars on the same row, there might not be enough room to display all of the buttons. If there isn't enough room, the buttons that you have used most recently are displayed.

Return to top

Seeing all of the toolbar buttons

You can resize a toolbar to display more buttons, or you can show all buttons on a toolbar. To see a list of buttons that won't fit on a built-in, docked toolbar, click More Buttons [image] at the end of the toolbar. When you use a button that is not displayed on the toolbar, that button is moved to the toolbar, and a button that has not been used recently is dropped to the More Buttons list.

Return to top

Customizing menus and toolbars

You can also customize menus and toolbars yourself. You can add and remove buttons and menus on toolbars, create your own custom toolbars, hide or display toolbars, and move toolbars. You can customize the menu bar the same way you customize any built-in toolbar — for example, you can quickly add and remove buttons and menus on the menu bar — but you can't hide the menu bar. To remove a custom button or custom menu and save it for later use, you can create a toolbar for storing unused buttons and menus, move the button or menu to this storage toolbar, and then hide the storage toolbar.

Return to top

More information

Show or hide a toolbar

Move a toolbar

Add a button to a toolbar

Delete a toolbar button

Add a built-in menu to a toolbar

Add a custom menu to a toolbar

Delete a menu from a toolbar

Return to top


Move menus or menu commands

What do you want to do?

Move or copy a menu to a toolbar

Move a submenu anywhere on the screen

Move or copy a menu command


 Rename a menu

Rename a menu

  1. Display the toolbar that contains the menu you want to rename.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Right-click the menu you want to rename, type the new name in the Name box on the shortcut menu, and then press ENTER.


 Add a command to a menu

Add a command to a menu

  1. Display the toolbar that contains the menu you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

    Show Me

  3. In the Categories box, click a category for the command.

  4. Drag the command you want from the Commands box over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


 Delete a command from a menu

Delete a command from a menu

  1. Display the toolbar that contains the menu you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Click the menu that contains the command you want to delete.

  4. Drag the command you want to delete off the menu.


 Restore original settings for a built-in menu

Restore original settings for a built-in menu

  1. Display the toolbar that contains the menu you want to restore.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Right-click the menu you want to restore, and then click Reset on the shortcut menu.

    Notes

    • The Reset command restores the built-in menu to its original image, commands, and submenus.

    • You can also return to the default commands on the menus that appeared when you first started Microsoft PowerPoint.


 Show all the commands on the menus

Show all the commands on the menus

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Clear the Menus show recently used commands first check box.

    Note The Menus show recently used commands first check box affects all of your Microsoft Office programs.


 Move a toolbar

Move a toolbar

  • Drag the move handle [image] on a docked toolbar, or the title bar on a floating toolbar, to the new location.

Note If you drag the toolbar to the edge of the program window, it becomes a docked toolbar. When you move one docked toolbar, this might affect the location and size of other toolbars on the same row.


 Resize a toolbar

Resize a toolbar

  • To resize a floating toolbar, move the pointer over any edge until it changes to a double-headed arrow, and then drag the edge of the toolbar.

  • To resize a docked toolbar that is on the same row as another toolbar, drag the move handle [image].

Notes

  • You can't resize a docked toolbar that is on its own row, or that is the leftmost toolbar on a horizontal row, or the topmost toolbar on a vertical row of toolbars.

  • When you resize one docked toolbar, this might affect the location and size of other toolbars on the same row.


 Show or hide a toolbar

Show or hide a toolbar

  • Right-click any toolbar, and then click the toolbar you want on the shortcut menu.

    If you don't see the toolbar you're looking for on the shortcut menu, click Customize on the Tools menu, click the Toolbars tab, and then click the toolbar you want in the Toolbars list.

Tip To quickly hide a floating toolbar, click the Close button on the toolbar.


 Add a button to a toolbar

Add a button to a toolbar

  1. Display the toolbar you want to change.

  2. Do one of the following:

    To add a built-in button to a built-in docked toolbar, click More Buttons [image], click Add or Remove Buttons, and then select the check box next to the button you want to add.

    To add a built-in button to a built-in floating toolbar, click the arrow [image] Arrow pointing down in the upper-left corner of the toolbar, click Add or Remove Buttons, and then select the check box next to the button you want to add.

    To add a button to a custom toolbar, or if you don't see the button you want in the Add or Remove Buttons list, click Customize on the Tools menu, and then click the Commands tab. In the Categories box, click a category for the command you want the button to perform. Drag the command or macro you want from the Commands box to the displayed toolbar.


 Add a built-in menu to a toolbar

Add a built-in menu to a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

    Show Me

  3. In the Categories box, click Built-in Menus.

  4. Drag the menu you want from the Commands box to the displayed toolbar.


 Add a custom menu to a toolbar

Add a custom menu to a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

    Show Me

  3. In the Categories box, click New Menu.

  4. Drag New Menu from the Commands box to the displayed toolbar.

  5. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  6. To add a command to the custom menu, click the custom menu name on the toolbar to display an empty box. Click a category in the Categories box, and then drag the command from the Commands box to the empty box.


Move or copy a toolbar button

When moving or copying a toolbar button from one toolbar to another, you must display both toolbars.

  • To move a toolbar button, hold down ALT and then drag the button to its new location.

  • To copy a toolbar button, hold down ALT+CTRL and then drag the button to its new location.


 Delete a toolbar button

Delete a toolbar button

  1. Display the toolbar you want to change.

  2. Do one of the following:

    To delete a built-in button from a built in docked toolbar, click More Buttons [image], point to Add or Remove Buttons, and then clear the check box next to the button you want to delete.

    To delete a built-in button from a built-in floating toolbar, click the arrow [image] Arrow pointing down in the upper-left corner of the toolbar, point to Add or Remove Buttons, and then clear the check box next to the button you want to delete.

    To delete a button that is not available in the Add or Remove Buttons list, hold down ALT and then drag the button off the toolbar.

Note Clearing the check box next to a button on the Add or Remove Buttons list does not remove the button from this list. When you delete a built-in toolbar button, the button is still available in the Customize dialog box. However, when you delete a custom toolbar button, the button is permanently deleted. To remove a custom button and save it for later use, create a toolbar for storing unused buttons, move the button to this storage toolbar, and then hide the storage toolbar.


 Delete a menu from a toolbar

Delete a menu from a toolbar

  1. Display the toolbar you want to delete a menu from.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Drag the menu you want to delete off the toolbar.

    Tip When you delete a built-in menu, the menu is still available in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted. To remove a custom menu and save it for later use, create a toolbar for storing unused menus, move the menu to this storage toolbar, and then hide the storage toolbar.


 Group related buttons and menus on a toolbar

Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar. For example, the New, Open, Save, and E-Mail buttons are grouped on the Standard toolbar with a separator bar after the E-Mail button.

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. To add a separator bar, right-click a button, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.

    To remove a separator bar between two buttons, drag one button closer to the other.

    Tip To quickly add or remove a separator bar between toolbar buttons without opening the Customize dialog box, hold down ALT and drag the toolbar button.


 Assign a hyperlink to a toolbar button or menu command

Assign a hyperlink to a toolbar button or menu command

When you assign a hyperlink to a toolbar button or menu command, the hyperlink replaces the command currently assigned to that button or menu command. You cannot assign a hyperlink to a button that displays a list or menu when clicked.

  1. Display the toolbar you want to change.

  2. If the button you want to assign a hyperlink to is not on a toolbar, add the button to a toolbar.

    If the menu command you want to assign a hyperlink to is not on a menu, add the command to a menu.

  3. On the Tools menu, click Customize.

    Show Me

  4. Right-click the toolbar button, point to Assign Hyperlink on the shortcut menu, and then click Open.

  5. Under Link to, click the source you want to link to.

  6. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Change the size of toolbar buttons

Change the size of toolbar buttons

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Select or clear the Large icons check box.

    Note When you select or clear the Large icons check box, the setting affects all of your Microsoft Office programs.


 Change the width of a drop-down list box on a toolbar

Change the width of a drop-down list box on a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Click the list box you want to change — for example, the Font or Font Size box on the Formatting toolbar.

  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.


 Rename a menu command or toolbar button

Rename a menu command or toolbar button

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Do one of the following:

    To rename a menu command, click the menu that contains the command, right-click the command, type a name in the Name box, and then press ENTER.

    To rename a toolbar button, right-click the button, type the name in the Name box, and then press ENTER.

    Note If the toolbar button doesn't display text, you won't see the name change except when you view the ScreenTip. Learn about displaying text, an icon, or both on a toolbar button.


 Restore original buttons and menus on a built-in toolbar

Restore original buttons and menus on a built-in toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

    Show Me

  2. In the Toolbars box, click the name of the toolbar you want to restore.

  3. Click Reset.

    Notes

    • You can't reset a custom toolbar.

    • As you work with Microsoft PowerPoint, the menus and toolbars are personalized to show the commands that you use most often. If you want, you can return the toolbar and menu display to its initial state when you first started PowerPoint.


 Show all the buttons on a toolbar

Show all the buttons on a toolbar

  • Use the move handle [image] on the toolbar to drag the toolbar to its own row, or to a location other than the edge of the program window, so that the toolbar becomes a floating toolbar.


 Create a custom toolbar

Create a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

    Show Me

  2. Click New.

  3. In the Toolbar name box, type the name you want, and then click OK.

  4. Click the Commands tab.

  5. To add a button to the toolbar, click a category in the Categories box, and then drag the command you want from the Commands box to the displayed toolbar.

    To add a built-in menu to the toolbar, click Built-in Menus in the Categories box, and then drag the menu you want from the Commands box to the displayed toolbar.

    Learn about adding a custom menu to the toolbar.

  6. When you have added all the buttons and menus you want, click Close.


Delete a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, select the custom toolbar you want to delete.

  3. Click Delete.

Note You can't delete a built-in toolbar. When you select a built-in toolbar, the Reset button appears, which restores the toolbar to its default buttons, menus, and submenus.


 Rename a custom toolbar

Rename a custom toolbar

Note You can't rename a built-in toolbar.

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

    Show Me

  2. In the Toolbars box, click the custom toolbar you want to rename.

  3. Click Rename.

  4. Type a new name in the Toolbar name box, and then press ENTER.


 Customize a shortcut menu

Customize a shortcut menu

You can't add, delete, or reset a shortcut menu in Microsoft PowerPoint. However, you can modify a command image, rename a command, display an icon and text for a command, and move or copy commands to or from a shortcut menu just as you can for any other menu in PowerPoint.

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

    Show Me

  2. Select the Shortcut Menus check box.

  3. Do one of the following:

    To delete a command from a shortcut menu, click a category on the Shortcut Menu toolbar, and then click the shortcut menu that contains the command. Drag the command off the menu.

    To add a command to a shortcut menu, click a category on the Shortcut Menu toolbar, and then click the shortcut menu you want to modify. In the Customize dialog box, click the Commands tab. In the Categories box, click a category for the command. Drag the command from the Commands box to where you want it to appear on the shortcut menu.


Change the image on a toolbar button or menu command

You can change the image on any toolbar button or menu command, except for a button that displays a list or a menu when clicked. You can copy an image from one toolbar button to another, from one menu command to another, from a toolbar button to a menu command, or vice versa. You can also create an image in a graphics program and then paste it onto the button or menu command, or you can edit an existing button or menu command image.

You can display text, an icon, or both on a toolbar button. On a menu command, you can display either an icon and text or text only.

What do you want to do?

Copy an image from one toolbar button or menu command to another

Copy an image from a graphics program to a toolbar button or menu command

Edit a toolbar button image or a menu command image

Display text, an icon, or both on a toolbar button

Display an icon and text or text only on a menu command


Change sounds for buttons, menus, and other screen elements

  1. Click the Windows Start button, point to Settings, and then click Control Panel.

  2. Double-click the Sounds icon.

  3. In the Events box, click the event you want.

  4. In the Name box, enter the sound you want.


 Restore original settings for a built-in toolbar button or menu command

Restore original settings for a built-in toolbar button or menu command

  1. Display the toolbar that has the button or menu command you want to restore.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Do one of the following:

    To restore a toolbar button, right-click the button, and then click Reset on the shortcut menu.

    To restore a menu command, click the menu that contains the command, right-click the command, and then click Reset on the shortcut menu.

    Notes

    • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.

    • The Reset command isn't available for a button that displays a list when clicked.


 Show default toolbar buttons and menu commands

Show default toolbar buttons and menu commands

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Click Reset my usage data.

    Notes

    • The Reset my usage data button affects the buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. It affects the menu commands shown on the short version of built-in menus only if you have the Menus show recently used commands first check box selected on the Options tab in the Customize dialog box (Tools menu).

    • The Reset my usage data button affects only the toolbar buttons and menu commands in Microsoft PowerPoint.

    • The Reset my usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted.


Troubleshoot toolbars and menus

What do you need help with?

I want the toolbars and menus to look like they did in Microsoft Office 97.

I can't find a menu command, toolbar button, or dialog box option.

I can't find the Customize command.

I want the menus to stop expanding automatically.


Macros: Automating tasks you perform frequently

This topic provides reference information about:

Macros defined

Recording a macro

Writing a macro

More information

Macros defined

If you perform a task repeatedly, you can record a macro that automates the task. A macro is a series of commands and functions that is stored in a Visual Basic for Applications module that's attached to the open presentation. Instead of manually performing a series of time-consuming, repetitive actions, you can create and run a single macro — in effect, a custom command — that accomplishes the task for you.

You might run a macro to:

  • Speed up routine editing and formatting tasks.

  • Combine multiple commands into one.

  • Make a dialog box option more accessible.

  • Automate a complex series of tasks.

PowerPoint offers two ways for you to create a macro: recording and writing.

Return to top

Recording a macro

You record a macro just as you record music with a tape recorder. Then you run the macro to repeat, or "play back," the commands. PowerPoint records a macro as a series of PowerPoint commands in Visual Basic for Applications.

When you record a macro, you can use the mouse to click commands and options, but the macro recorder doesn't record mouse movements in a presentation window. For example, you can't use the mouse to move the insertion point or to select text by clicking or dragging. You must use the keyboard to record these actions.

Return to top

Writing a macro

You can also use the Visual Basic Editor to create very flexible, powerful macros that include Visual Basic instructions that you cannot record. In the Visual Basic Editor, you can edit macros, copy macros from one module to another, copy macros between presentations, rename the modules that store macros, and export modules. The Visual Basic Editor comes with its own Help file. Learn about getting Help on the Visual Basic Editor.

Return to top

More information

Record a macro

Edit a macro

Run a macro

Copy a macro

Delete a macro

Return to top


 Record a macro

Record a macro

  1. On the Tools menu, point to Macro, and then click Record New Macro.

    Show Me

  2. In the Macro name box, enter a name for the macro.

    The first character of the name must be a letter. Other characters can be letters, numbers, or the underscore character. Because spaces aren't allowed in a macro name, an underscore works well as a word separator.

  3. To change the description of the macro, edit the information in the Description box.

  4. Click OK.

  5. Carry out the actions you want to record.

  6. To stop recording your macro, click Stop Recording [image] on the Stop Recording toolbar.


Run a macro

  1. Open the presentation that contains the macro.

  2. On the Tools menu, point to Macro, and then click Macros.

  3. In the Macro name box, enter the name of the macro you want to run.

  4. Click Run.

Tip To interrupt a macro before it completes its actions, press CTRL+BREAK.


Run a macro from a toolbar button

You can run a macro from a button on a built-in or custom toolbar. For information about creating a custom toolbar, click [image] .

  1. Display the toolbar that you want to add the macro to.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. Under Categories, click Macros.

  4. Drag the macro name to the toolbar you want to run the macro from.

  5. To edit the button image or text, make sure the Customize dialog box is still open, right-click the button, and then select the options you want.


Stop a macro

  • Press CTRL+BREAK to stop a macro before it completes its actions.


Copy a macro

A macro is stored in a module attached to a presentation. You can copy a macro or part of a macro into another macro module. You can also make a copy of a macro module, to duplicate all macros stored in it, and then copy the module to a different presentation.

What do you want to do?

Copy a macro to create another macro

Copy a macro module to another presentation


Delete a macro

  1. On the Tools menu, point to Macro, and then click Macros.

  2. In the Macro name box, click the name of the macro that you want to delete.

  3. Click Delete.


 Edit a macro

Edit a macro

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macro name box, enter the name of the macro.

  3. Click Edit.

    The macro opens in the Visual Basic Editor, where you can make corrections, remove unnecessary steps, or add instructions you can't record in PowerPoint.

    The Visual Basic Editor comes with its own Help file. For information about getting Help on the Visual Basic Editor, click [image] .


 Create a macro in Visual Basic Editor

Create a macro in Visual Basic Editor

  1. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  2. In the Macro name box, enter a name for the macro, and then click Create to open Visual Basic Editor.

  3. Create the macro.

    Visual Basic Editor comes with its own Help file. For information about getting Help on Visual Basic Editor, click [image] .


Troubleshoot recording and running macros

What do you need help with?

While recording a macro, I accidentally did something I don't want recorded.

A macro I recorded sometimes produces a message.


 About add-in programs

About add-in programs

Add-ins are supplemental programs that extend the capabilities of PowerPoint by adding custom commands and specialized features. If you are not sure how to use an add-in you received from someone, contact the source you received it from for information about how to use the add-in.

To use an add-in, you must first install it on your computer and then load it into PowerPoint. PowerPoint add-ins have the file name extension .ppa.

To conserve memory and increase the speed of PowerPoint, it's a good idea to unload add-in programs you don't use often. When you unload an add-in, its features and commands are removed from PowerPoint, but the add-in file itself remains on your computer for easy reloading.

You can obtain add-ins from independent software vendors, or you can write your own custom add-in programs by using the PowerPoint Visual Basic Editor. For information about making a Visual Basic program an add-in, see the Microsoft Office 2000/Visual Basic Programmer's Guide. Learn about obtaining the Microsoft Office 2000/Visual Basic Programmer's Guide.

For developers

Office also supports Component Object Model (COM) add-ins. If you are a developer, you can also work with COM add-ins in PowerPoint.


 Load an add-in program

Load an add-in program

  1. On the Tools menu, click Add-ins.

    Show Me

  2. In the Available add-ins list, click the add-in you want to load, and then click Load.

    If the add-in you want isn't in the Available add-ins list, click Add New, locate the add-in, and then click OK.

    The add-in is registered, and a check mark appears next to its name.


 Unload an add-in program

Unload an add-in program

  1. On the Tools menu, click Add-ins.

    Show Me

  2. To remove an add-in from memory but keep its name in the list, select the add-in and then click Unload.

    To remove an add-in from the list and also from the registered list of add-ins in the registry file, select its name and then click Remove.

    Note Unloading or removing an add-in doesn't remove the add-in file from your computer.


 Load or unload a Component Object Model (COM) add-in program

Load or unload a Component Object Model (COM) add-in program

If you are not a developer, you do not need to load or unload a Component Object Model (COM) add-in because most COM add-ins include an install/uninstall program.

  1. If you have already added the COM Add-ins command to the Tools menu, skip to Step 6.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click Tools.

  4. Drag COM Add-ins from the Commands box to the Tools menu. When the menu commands are displayed, point to the location where you want the COM Add-ins command to appear on the menu, and then release the mouse button.

  5. Click Close.

  6. On the Tools menu, click COM Add-ins.

    To load an add-in, select the check box next to the add-in name in the Add-ins available list.

    If the add-in you want isn't in the Add-ins available list, click Add, locate the add-in, and then click OK.

    To unload an add-in from memory but keep its name in the list, clear the check box next to the add-in name.

    To remove an add-in from the list and also from the registered list of add-ins in the registry file, select its name, and then click Remove.

Note Unloading or removing an add-in doesn't remove the add-in file from your computer.

Tip For information about creating a COM add-in, see the Microsoft Office 2000/Visual Basic Programmer's Guide. Learn about obtaining the Microsoft Office 2000/Visual Basic Programmer's Guide.


 About using ActiveX controls in a presentation

About using ActiveX controls in a presentation

ActiveX controls are similar to those you find in programming languages such as Visual Basic for Applications. ActiveX controls include scroll bars, command buttons, option buttons, toggle buttons, and other controls that you use to create custom programs, dialog boxes, and forms. The ActiveX controls in Microsoft PowerPoint are stored in the Control Toolbox (View menu, Toolbars submenu). When you add an ActiveX control to a presentation, you can make the control "active" by writing macros in the Visual Basic Editor that customize the behavior of the control. For example, you can use ActiveX controls to create an online survey in your presentation in which respondents can enter text in text boxes or select or clear check boxes.

Using ActiveX controls on Web pages

If you plan to publish a presentation as a Web page, you can use ActiveX controls to enable users to enter data. When you use ActiveX controls in a Web presentation, you write Web scripts (rather than macro code) to run the controls. You can write the scripts in Microsoft Visual Basic Scripting Edition or JavaScript. Learn about creating and editing Web scripts.

Additional controls

In addition to the controls in the Control Toolbox, some custom controls are installed by other programs (such as the control that displays ActiveX movies, which is installed by Microsoft Internet Explorer). For more information about ActiveX controls, see Visual Basic Editor Help. How to get Visual Basic Editor Help.

More information

Add an ActiveX control

Types of ActiveX controls

Register a new ActiveX control


 Add an ActiveX control

Add an ActiveX control

  1. Open the presentation you want to add an ActiveX control to.

  2. In the Control Toolbox, click the button for the control you want to add.

    If the Control Toolbox isn't visible, point to Toolbars on the View menu, and then click Control Toolbox.

  3. On the slide, drag the control until it's the size you want.

  4. To set properties for the control, right-click the control, and then click Properties on the shortcut menu.

    To add macro code to the control, right-click the control, and then click View Code on the shortcut menu. In the Visual Basic Editor, write your macro code.

    For more information about setting properties or adding macro code to an ActiveX control, see Visual Basic Editor Help. How to get Visual Basic Editor Help.

  5. To return to Microsoft PowerPoint, click Close and Return to PowerPoint on the Visual Basic Editor File menu.

Tip To add a Web script for the control so that you can use it on a Web page, point to Macro on the Tools menu, and then click Microsoft Script Editor. In the Script Editor, write your script. Learn more about creating and editing Web scripts.


 Register a new ActiveX control

Register a new ActiveX control

Each set of new ActiveX controls comes with a Setup program that installs and automatically registers each control so that the controls can be used from Microsoft PowerPoint. To use a new control, click More Controls in the Control Toolbox, and then click the control you want.

If you copied an ActiveX control (a file with an .ocx or .dll extension) from an installation disk or from a network without using the Setup program, the control might not be registered or appear in the More Controls list. Before you use the control, you must follow this procedure to register it.

  1. In the Control Toolbox, click More Controls [image].

  2. At the bottom of the list, click Register Custom Control.

  3. Find and select the control you want to register, and then click Open.


Types of ActiveX controls

The following table lists the ActiveX controls that are in the Control Toolbox. For more information about ActiveX controls, see Visual Basic Editor Help. How to get Visual Basic Editor Help.

Type of control | Description
Check Box | An option you can turn on or off by selecting or clearing it. You can have more than one check box selected at a time.
Text Box | A box in which you can type text.
Command Button | A button that initiates an action when it's clicked.
Option Button | A button used to select only one of a group of options.
List Box | A box that contains a list of items.
Combo Box | A text box with a drop-down list box. You can either type in the box or select a choice listed in the box.
Toggle Button | A button that remains pressed in when clicked, and then is not pressed in when clicked again.
Spin Button | A button that can be attached to a text box. To increase or decrease a value, click the appropriate arrow.
Scroll Bar | A control that scrolls through a list of values when you click the scroll arrows or drag the scroll box.
Label | Text added to provide information about the slide or a control on the slide.
Image | A control that embeds a picture or graphic.
More Controls | A list of additional ActiveX controls.


Make PowerPoint more accessible

PowerPoint contains accessibility features that make it easier for people who are blind or have low vision to read, and for those with limited dexterity to write. Learn about accessibility features in PowerPoint and other Microsoft products.

What do you want to do?

Using keyboard shortcuts

View and print lists of keyboard shortcuts

Work with drawing objects by using the keyboard

Browse and select hyperlinks in a slide show by using the keyboard

Browse and select hyperlinks in a Web presentation by using the keyboard

Viewing or printing in black and white

View a presentation in grayscale or black and white

View slides in high-contrast black and white

Print a presentation in black and white

Changing size or magnification of slides or items

Zoom in or out of a slide

Change the size of toolbar buttons

Scroll and zoom in PowerPoint by using the Microsoft IntelliMouse pointing device

Customizing toolbars and menus

Create a toolbar

Group related buttons and menus on a toolbar

Add a button to a toolbar

Add a command to a menu

Show all of the commands on the menus

Restore menus and toolbars to Office 97 settings

Working with text

Automatically correct text

Type notes while working on a presentation

Specify an alternative text description for an object on a Web page


Scroll and zoom in PowerPoint by using the Microsoft IntelliMouse pointing device

To | Do this
Scroll up or down | Rotate the wheel forward or backward.
Zoom in or out | Hold down CTRL as you rotate the wheel forward or backward.
Expand or collapse outline | Point to a heading, and then hold down SHIFT as you rotate the wheel forward or backward.

Tip For information about changing options and to view troubleshooting tips for the Microsoft IntelliMouse, see the IntelliPoint Online User's Guide. Click the Windows Start button, point to Programs, point to Microsoft Hardware, point to Mouse, and then click IntelliPoint Online User's Guide.


 View slides in high-contrast black and white

View slides in high-contrast black and white

High contrast is an accessibility feature that uses colors and fonts designed for easy screen reading.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Accessibility Options icon.

  3. On the Display tab, click Use High Contrast.

  4. Click OK.

    The PowerPoint outline pane, notes pane, menus, and toolbars appear in high-contrast black and white.

  5. To make slides appear in high-contrast black and white, click High Contrast Black and White [image] .

Notes

  • When you set your display setting to high contrast, the Grayscale Preview button in PowerPoint becomes the High-Contrast Black and White button.

  • The high-contrast setting works for viewing slides in normal and slide sorter view. In slide show view, slides are displayed in color. High contrast is a screen-only setting; it does not apply to the printed presentation. How to print a presentation in black and white.

  • Displaying slides in high-contrast black and white is not supported by Windows NT version 4.0.


About working with values in euro currency

Support in Microsoft PowerPoint 2000 PowerPoint 2000 provides full support for displaying, entering, and printing euro currency values. If you use Microsoft Windows 95 or Microsoft Windows NT Workstation version 4.0, you might need to add Microsoft euro currency support to your system.

Typing the euro currency symbol To enter the euro symbol Euro currency symbol, use the following keys:

Press | On
ALT+0128 (numeric pad) | U.S. keyboards
ALTGR+E | European keyboards
ALTGR+ epsilon | Greek keyboards
ALTGR+5 | Greek Latin and U.S.-International keyboards
ALT+0136 (numeric pad) | Cyrillic keyboards

Displaying values in euro currency The fonts you need in order to display the euro symbol are installed when you install PowerPoint. Fonts that can display the euro symbol are as follows:

Operating system | Font
Windows 95, Windows 98 | Arial, Courier New, Tahoma, Times New Roman
Windows NT or Windows 2000 | Arial, Courier New, Lucida Console, MS Sans Serif, Tahoma, Times New Roman

Printing values in euro currency If your printer doesn't have the euro symbol in its resident fonts, you can still print the euro character correctly.


Work with Asian text in PowerPoint

Language-specific information

What do you want to do?

Asian text features

Change text entered as horizontal text to vertical text

Combine numbers or cancel combined numbers within vertical text

Change font alignment

Set evenly spaced paragraph alignment

Format line breaks

Change the color of a character string during conversion by the Japanese Input Method Editor

Adjust line-breaking character settings

Reconvert Asian text

Distinguish between full-width and half-width characters when finding or replacing text

Specify different fonts for Asian and Latin characters in mixed text

Specify Asian date formats

Convert Chinese or Korean text in PowerPoint 4.0 files

Korean conversion features

Convert Hangul to Hanja

Convert Hanja to Hangul

Convert Hangul to Hanja in the entire document

Convert Hanja to Hangul in the entire document

Add and delete Hanja to/from custom dictionaries

Set Hangul/Hanja conversion options

About the Correct Keyboard Setting feature

Turn on the Correct Keyboard Setting feature


Convert Hangul to Hanja

Language-specific information

  1. Type or select the Hangul you want to convert to Hanja.

    You can also convert an entire Hangul document to Hanja.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions list, select the appropriate Hanja.

    The selected Hanja is displayed in the Change To list.

  4. Click Change.

Tip You can also convert selected words by pressing the HANJA key or the right CTRL key on the keyboard.

Note You can choose how to display Hangul/Hanja when you convert Hangul to Hanja, and vice versa, in the Conversion option list.

Conversion | Before conversion | After conversion
Hangul |  |
Hanja |  |
Hangul (Hanja) |  | hak kyo ( hak kyo )
Hanja (Hangul) |  | hak kyo ( hak kyo )


Convert Hangul to Hanja in the entire document

Language-specific information

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text within a document. Use your mouse to select placeholder text.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the appropriate Hanja.

    The selected Hanja will be displayed in the Change To box.

  4. Click the Change button.

    The selected word in the Suggesting For box will be converted to the Hanja in the Change To box.

  5. Click Change All.

    The selected Hangul will be converted to the Hanja in the Change To box throughout the document. For example, if the word " hak kyo " is located in four places within a document, all of them will be converted to " hak kyo ".

  6. Click Close.

Note To skip converting the selected word, click Ignore. If you don't want to convert the word to Hanja in the rest of the document, click Ignore All.


Convert Hanja to Hangul

Language-specific information

  1. Select the Hanja to be converted.

    You can also convert an entire Hanja document to Hangul.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions list, select the appropriate Hangul.

  4. Click Change.

Tip You can also convert selected words by pressing the HANJA key or the right CTRL key on the keyboard.

Note You can choose how to display Hangul/Hanja when you convert Hangul to Hanja, and vice versa, in the Conversion option list.

Conversion | Before conversion | After conversion
Hangul |  |
Hanja |  |
Hangul (Hanja) |  | hak kyo ( hak kyo )
Hanja (Hangul) |  | hak kyo ( hak kyo )


Convert Hanja to Hangul in the entire document

Language-specific information

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text within a document. Use your mouse to select placeholder text.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the appropriate Hangul.

    The selected Hangul will be displayed in the Change To box.

  4. Do one of the following:

    To convert the word to Hangul, click Change.

    To convert the word throughout the document, click Change All.

  5. Click Close.

Note To skip converting the selected word, click Ignore. If you don't want to convert the word to Hangul in the rest of the document, click Ignore All.


Set Hangul/Hanja conversion options

Language-specific information

  1. Select the sentence containing Hangul and Hanja.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Hangul Hanja Conversion dialog box, click Options and then select the options you want.

    With Fast Conversion selected, if there is only one suggestion, the word will be converted to it automatically.

    With Ignore Hangul ending selected, the ending will not be converted.

    With Display Recently Used Items selected, the recently used word will be displayed in the top of the Suggestions list.

Note On the Custom Dictionaries menu you can add or delete custom dictionaries.


Add and delete Hanja to/from custom dictionaries

Language-specific information

To add Hanja to the custom dictionaries:

  1. Type Hangul for the Hanja to add, and then select it.

  2. On the Tools menu, click Hangul Hanja Conversion, and then click Add.

  3. In the Suggestions box, select the desired Hanja.

  4. Click the right-pointing arrows (>>) to go to the next letter.

  5. In the Suggestions box, select Hanja for the second letter.

  6. Continue to click the right-pointing arrows (>>) to select corresponding Hanja for each letter.

  7. To convert the recently changed Hanja to another Hanja, click the left-pointing arrows (<<) to return to the previous letter and then select the appropriate Hanja.

  8. After changing the last letter to Hanja, click Add.

  9. Do one of the following:

    To convert the word to Hanja, click Change.

    To convert the word throughout the document, click Change All.

  10. Click Close.

    The word is automatically added to the dictionary. When you convert the same Hangul to Hanja later, the newly added Hanja will be displayed in the Suggestions box.

To delete the Hanja added to the custom dictionaries:

  1. Type Hangul for the Hanja to delete, and then select it.

    For example, if you want to delete Hanja " kim chol su ", type " kim chol su " in Hangul.

  2. On the Tools menu, click Hangul Hanja Conversion.

  3. In the Suggestions box, select the Hanja to delete.

  4. Click Delete.


Specify Asian date formats

Language-specific information

  1. On the View menu, click Header and Footer.

  2. Do one of the following:

    To add the date and time to your slides, click the Slide tab.

    To add the date and time to notes pages and handouts, click the Notes and Handouts tab.

  3. Click Update automatically.

  4. Select the language you want to use in the Language box.

  5. Select the calendar you want to use in the Calendar type box.

    For Japanese, you can specify the Western or Japanese Emperor Reign calendar.

    For Korean, you can specify the Western or Korean Danki calendar.

  6. Select the date format you want from the list.

  7. Do one of the following:

    To add the information to only the current slide, click Apply.

    To add it to all slides in the presentation, click Apply to All.

Tip To add the slide number, date, or time anywhere on an individual slide, use the Date and Time or Slide Number command on the Insert menu.


Distinguish between full-width and half-width characters when finding or replacing text

Language-specific information

  1. On the Edit menu, click Find or Replace.

  2. In the Find what box, enter the text you want to find.

  3. If you clicked Replace in step one, enter the text you want to use as the replacement in the Replace with box.

  4. Select the Match half/full width forms check box.

  5. Do one of the following:

    To search for the next occurrence of the text, click Find Next.

    To replace the next occurrence of the text, click Replace.

    To replace all occurrences of the text, click Replace All.

Tip To cancel a search in progress, press ESC.


Format line breaks

Language-specific information

You can set line break controls, English wordwrap, and hanging punctuation to be applied at line breaks. Follow the procedure below to set line break controls.

  1. Select the paragraph for which you want to set line break controls.

  2. On the Format menu, click Line Break, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Adjust line breaking character settings

Language-specific information

When you adjust line breaking character settings, you set them for the entire presentation.

  1. On the Tools menu, click Typography.

  2. Do one of the following:

    Click Standard or Strict (only for Japanese).

    To change the designated kinsoku characters, click Custom and then enter the characters you want in the Cannot start line and Cannot end line boxes. Custom settings apply to only one language in the presentation.


Set evenly spaced paragraph alignment

Language-specific information

  1. Select the paragraph or paragraphs whose alignment you want to change.

  2. On the Format menu, point to Alignment, and then click Distributed.


Change the color of a character string during conversion by Microsoft Input Method Editor 2000 (Japanese)

Language-specific information

  1. On the Tools menu, click Options.

  2. On the Asian tab, click Undetermined String Colors.

  3. Click the color you want to apply to character strings during conversion.

Note You must have Microsoft Input Method Editor 2000 (Japanese) installed to use this feature.


Convert Chinese or Korean text in PowerPoint 4.0 files

Language-specific information

Use this procedure when you want to open Microsoft PowerPoint 4.0 files that have Chinese or Korean text associated with a font that is normally used for Latin text, particularly when running Microsoft Windows 3.1. This will convert the text to use an Asian font.

  1. On the Tools menu, click Options.

  2. On the Asian tab, select Convert font-associated text for, and then click the language you want in the list.


 Change text entered as horizontal text to vertical text

Change text entered as horizontal text to vertical text

Language-specific information

  1. Select the object containing the text to be changed.

  2. On the Formatting toolbar, click Change Text Direction [image] .

Note The conversion to vertical text applies to all of the text within the selected text object. Paragraphs can't be selected individually.

Tips

  • You can also change existing text to vertical text: On the Format menu, click Colors and Lines. On the Text Box tab, select the Rotate text within AutoShape by 90° check box.

  • You can add a text box that uses vertical text. On the Drawing toolbar, click Vertical Text Box [image] , drag the text box to the size you want, and then type the text you want.


 Combine numbers or cancel combined numbers within vertical text

Combine numbers or cancel combined numbers within vertical text

Language-specific information

When you combine numbers within vertical text, the width of rows within vertical text is two character spaces per column. For example, if "1997" is aligned laterally, it will be divided into two parts ("19" and "97") and displayed in two columns. To create this kind of alignment, you must first add the Kumi (combine characters) command to a menu or toolbar.

  1. On the View menu, point to Toolbars, and then click Customize.

  2. Click the Commands tab, and then click Format in the Categories list.

  3. In the Commands box, click Kumi [image] , and then drag it to a menu or toolbar.

  4. Do one of the following:

    To combine numbers, select the text object containing the text that you want to laterally combine, or the numbers that you want to laterally combine within the vertical text, and then click Kumi.

    To cancel combined numbers, select the text object containing the text that is laterally combined or the numbers that are laterally combined within the vertical text, and then click Kumi.


About the Correct Keyboard Setting feature

Language-specific information

Correct Keyboard Setting is a feature that automatically corrects words entered in English mode that were meant to be entered in Hangul mode, and vice versa.

Correct Keyboard Setting also automatically corrects English words that have a Hangul ending entered in English mode.

Correct Keyboard Setting works even when Hangul and English are mixed.


Turn on the Correct Keyboard Setting feature

Language-specific information

  1. On the Tools menu, click AutoCorrect.

  2. On the AutoCorrect tab, select the Correct Keyboard Setting check box.


Hanako graphics filter

Note The Hanako graphics filter is used for the Japanese language version of Microsoft Office 2000.

The Hanako graphics filter (Jshimp.flt, Jahimp.flt, and Jbhimp.flt) supports and converts .jsh, .jah, and .jbh files from Hanako 2.0 and 3.0 to the Windows Metafile format.

The filter has the following limitations:

  • Image data will be deleted when the files are opened.

  • Files with large amounts of data might take time to convert, or might not convert. If this occurs, delete any unnecessary data or objects, or resave the file as multiple files, and then try reopening the files.

  • Complex text formatting or image properties that can't be expressed in the Windows Metafile format will be deleted or simplified when the file is opened. This might affect the alignment of text or images.


 About right-to-left language features

About right-to-left language features

Language-specific information

In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95. Learn about requirements for right-to-left languages.

When languages such as Arabic, Farsi, Hebrew, and Urdu are enabled for editing, you have several features available to you to make working in a right-to-left or bidirectional environment easier.

More information

Learn about right-to-left presentations

Learn about the bidirectional features of the Formatting toolbar

Learn about using character forms when searching for text (Hebrew only)

Change paragraph direction by using shortcut keys

Change the appearance of bidirectional presentations

Use bidirectional fonts

Learn about setting right-to-left properties with Visual Basic for Applications in Help for Visual Basic for Applications


 Change the appearance of bidirectional presentations

Change the appearance of bidirectional presentations

Language-specific information

Note In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit version of the Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95. Learn about requirements for right-to-left languages.

What do you want to do?

Learn about using bidirectional masters

Change the location of the outline pane on the screen

Change the direction of a paragraph

Change the direction of a table

Learn about the direction of new presentations

Specify a right-to-left date format

Specify auto-numbering for right-to-left text


 Change the direction of bidirectional masters

Change the direction of bidirectional masters

Language-specific information

  1. On the View menu, click Master, and then open the master you want to change.

  2. Select the text box whose direction you want to change.

  3. On the Formatting toolbar, click Right-to-Left [image] or Left-to-Right [image] .

Note If you are using a right-to-left version of Microsoft PowerPoint, you can use the Presentation Direction add-in on the Tools menu to quickly reorient a presentation from one direction to another.


 Use bidirectional fonts

Use bidirectional fonts

Language-specific information

Note In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit version of the Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95. Learn about requirements for right-to-left languages.

With right-to-left support, you can specify separate font characteristics for Western and complex script language text (including right-to-left).

What do you want to do?

Specify bidirectional font characteristics

Learn about the bidirectional features of the Formatting toolbar

Learn about using character forms when searching for text (Hebrew only)


Use keyboard shortcuts

Which keys do you want to use?

Keys for deleting and copying text and objects

Keys for moving around in text

Keys for selecting text and objects

Keys for formatting characters and paragraphs

Keys for working in an outline

Keys for working with drawing objects

Keys for working in windows and dialog boxes

Keys for working in the Open and Save As dialog boxes

Keys for working with menus

Keys for working with toolbars

Keys for running a slide show

Keys for browsing hyperlinks in a slide show

Keys for browsing Web presentations

Keys for working with presentations

Keys for sending e-mail

Function keys

Keys for using the Office Assistant

Keys for working with Help


Use shortcut menus

  1. Select the object you want to use a shortcut menu for.

  2. Right-click the object, and then click a command on the shortcut menu.


Graphics file types PowerPoint can use

You can insert many popular graphics file formats into your presentation, either directly or with the use of separate graphics filters. You don't need a separate filter to insert the following file formats:

  • Enhanced Metafile (.emf)

  • Graphics Interchange Format (.gif)

  • Joint Photographic Experts Group (.jpg)

  • Portable Network Graphics (.png)

  • Windows Bitmap (.bmp, .rle, .dib)

  • Windows Metafile (.wmf) graphics

However, all other file formats in the list that follows do require a separate filter. If you didn't install the filter you need when you installed PowerPoint, you can rerun Setup and add the filter. For information about how to install a program or component, click [image] .

What file type do you want to insert?

Computer Graphics Metafile (.cgm)

CorelDRAW (.cdr)

Encapsulated PostScript (.eps)

Enhanced Metafile (.emf)

FlashPix (.fpx)

Graphics Interchange Format (.gif)

Hanako (.jsh, jah, and .jbh)

JPEG File Interchange Format (.jpg)

Kodak Photo CD (.pcd)

Macintosh PICT (.pct)

PC Paintbrush (.pcx)

Portable Network Graphics (.png)

Tagged Image File Format (.tif)

Windows Bitmap (.bmp, .rle, .dib)

Windows Metafile (.wmf)

WordPerfect Graphics (.wpg)

Other filters


Automatically repair Office or an Office program

  1. On the Help menu, click Detect and Repair.

    To restore the program shortcuts to the Windows Start menu, make sure the Restore my shortcuts while repairing check box is selected.

  2. Click Start.

Notes

  • This procedure detects and repairs problems associated with all installed Microsoft Office programs, such as missing files and registry settings. It will not repair personal files, such as spreadsheets or documents.

  • If the Detect and Repair command does not fix the problem, you might need to reinstall Microsoft Office.


How PowerPoint handles dates in the year 2000 and beyond

Because the rules that govern the way that calculation programs interpret dates are complex, you should be as specific as possible about dates whenever you enter them. This ensures the highest level of accuracy when PowerPoint 2000 processes dates. PowerPoint processes dates when you create custom file properties that use dates as values and when you search for files by date.

Changing how years are interpreted Your system administrator can change both the default date format and the way that PowerPoint interprets dates. Also, administrators can change the default date format to display four-digit years instead of two-digit years. See the Microsoft Office 2000 Resource Kit.

Notes

  • If you are using Windows 98 or Microsoft Windows 2000 Professional, you can change the century interpretation without the assistance of your system administrator. Learn about changing how two-digit years are interpreted.

  • For more information about how Microsoft products are affected by the arrival of the year 2000, learn about the Microsoft Year 2000 Resource Center.


Change how two-digit years are interpreted

Note This procedure applies only if you are using Microsoft Windows 98 or Microsoft Windows 2000 Professional.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Do one of the following:

    In Windows 98, double-click the Regional Settings icon, and then click the Date tab.

    In Windows 2000 Professional, double-click the Regional Options icon, and then click the Date tab.

  3. In the When a two-digit year is entered, interpret as a year between box, change the upper-limit for the century.

    As you change the upper-limit year, the lower-limit year changes automatically.


 About collecting and pasting multiple items

About collecting and pasting multiple items

This topic provides reference information about:

Copying multiple items

Using the Clipboard toolbar

The Office Clipboard and the Windows Clipboard

Office Clipboard capability

More information

Copying multiple items

You can use the Office Clipboard to collect and paste multiple items. For example, you can copy text in a Word document, switch to Excel and copy a drawing object, switch to PowerPoint and copy a bulleted list, switch to Access and copy a datasheet, and then switch back to Word and paste the collection of copied items. The Office Clipboard automatically copies multiple items when you do any of the following:

  • Copy or cut two different items consecutively in the same program

  • Copy one item, paste the item, and then copy another item in the same program

  • Copy one item twice in succession

Return to top

Using the Clipboard toolbar

You can also copy multiple items by displaying the Clipboard toolbar (View menu, Toolbars submenu) and clicking Copy [image] . If you open the Office Clipboard in one Office program, the Office Clipboard appears when you switch to another Office program. The Clipboard toolbar is not available in views where the Copy, Cut, and Paste commands are not available.

You can click Paste All [image] on the Clipboard toolbar to paste all of the items you have copied, or you can click an individual item to paste only that item. The Paste command (Edit menu) pastes only the last item you copied. However, after you have pasted anything from the Clipboard toolbar — either an individual item or all items — the Paste command (Edit menu) pastes the last item pasted from the Clipboard toolbar.

Note You cannot customize the Clipboard toolbar.

Return to top

The Office Clipboard and the Windows Clipboard

The Office Clipboard is different from the Windows Clipboard. When you copy multiple items to the Office Clipboard, the last item you copy is always copied to the Windows Clipboard. When you clear the Office Clipboard, the Windows Clipboard is also cleared. When you use the Paste command (Edit menu), the Paste button, or the shortcut keys (CTRL+V), you paste the contents of the Windows Clipboard.

Return to top

Office Clipboard capability

The Office Clipboard can hold up to 12 items. If you copy an additional item when the Office Clipboard already contains 12 items, you receive a message asking whether the first item should be removed or the current item, the thirteenth item, should not be copied. The collected items remain in the Office Clipboard until you quit all Office programs running on your computer.

You cannot paste multiple items or display the Office Clipboard in a program other than Microsoft Excel, Word, Access, Outlook, or PowerPoint. However, if the Office Clipboard is shown in any Office program, any items you cut or copy in any program are collected automatically.

Return to top

More information

Collect and paste multiple items

Paste specific items from the Office Clipboard

Clear all items from the Office Clipboard

Return to top


 Paste specific items from the Office Clipboard

Paste specific items from the Office Clipboard

  1. Click the slide where you want the items to be pasted.

  2. On the Clipboard toolbar, click the item you want to paste.

    If the Clipboard toolbar is docked, click Items, and then click the item you want to paste.

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.

  3. Repeat step 2 for each item you want to paste.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse pointer on the item button. If the item is a drawing object, picture, or an item with no text to view, the text "Picture n" or "Item x" appears, where n is a number indicating the location of the picture in the copy order of drawing objects and pictures only, and x is a number indicating the location of the item in the copy order of all items.


 Clear all items from the Office Clipboard

Clear all items from the Office Clipboard

  • On the Clipboard toolbar, click Clear Clipboard [image] .

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.


 View the contents of the Office Clipboard

View the contents of the Office Clipboard

  • On the View menu, point to Toolbars, and then click Clipboard.

    If the Clipboard toolbar is docked, click Items.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse pointer on the item button. If the item is a drawing object, picture, or an item with no text to view, the text "Picture n" or "Item x" appears, where n is a number indicating the location of the picture in the copy order of drawing objects and pictures only, and x is a number indicating the location of the item in the copy order of all items.


Troubleshoot collecting and pasting

I can't add additional items to the Office Clipboard.

The Clipboard toolbar no longer appears when I copy and paste items.

The Clipboard toolbar is not available.

The Paste All button is not available.


 Protection from presentations that might contain viruses

Protection from presentations that might contain viruses

This topic provides reference information about:

Understanding macro viruses

About security levels in Microsoft PowerPoint

About digital signatures

More information

Understanding macro viruses

A macro virus is a type of computer virus that's stored in a macro within a presentation, design template, or add-in.

Return to top

About security levels in Microsoft PowerPoint

PowerPoint can't scan your floppy disks, hard disks, or network drives to find and remove macro viruses. (If you want this kind of protection, you need to purchase and install specialized antivirus software. For more information about using antivirus software with Microsoft Office 2000, see the Microsoft Update Web site.) PowerPoint does offer the following levels of security to reduce macro virus infections:

  • High You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing macros. Unsigned macros are automatically disabled, and the presentation is opened without any warning.

  • Medium PowerPoint displays a warning whenever it encounters a macro from a source that is not on your list of trusted sources (described below). You can choose whether to enable or disable the macros when you open the presentation. If the presentation might contain a virus, you should choose to disable macros.

  • Low If you are sure that all the presentations and add-ins you open are safe, you can select this option — it turns off macro virus protection in PowerPoint. At this security level, macros are always enabled when you open presentations.

If the security level for PowerPoint is set to Medium or High, you can maintain a list of trusted macro sources. When you open a presentation or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled. Learn more about security levels in PowerPoint.

When you open a design template or load an add-in that was already installed when you installed PowerPoint 2000, macros within the file are automatically enabled. You can have PowerPoint warn about previously installed design templates and add-ins according to the level of security you have chosen.

Return to top

About digital signatures

If you have Microsoft Internet Explorer version 4.0 or later installed on your computer, one way to identify that a macro is safe to use is by its digital signature. A digital signature on a macro is like a wax seal on an envelope — it confirms that the macro originated from the developer who signed it and that the macro has not been altered.

When you open a presentation or load an add-in that contains a digitally signed macro, the digital signature appears on your computer as a certificate. The certificate names the macro's source, plus additional information about the identity and integrity of that source. A digital signature does not necessarily guarantee the safety of a macro, so you must decide whether you trust a macro that has been digitally signed. For example, you might trust macros signed by someone you know or by a well-established company. If you are unsure about a presentation or add-in that contains digitally signed macros, carefully examine the certificate before enabling macros or, to be even safer, disable the macros. If you know you can always trust macros from a particular source, you can add that macro developer to the list of trusted sources when you open the presentation or load the add-in.

If you are a developer, you can digitally sign macros from within the Visual Basic Editor.

Return to top

More information

Change the security level for macro virus protection

Add a macro developer to the list of trusted sources

Remove a macro developer from the list of trusted sources

Troubleshoot presentation security

Return to top


 About digital signatures

About digital signatures

Microsoft Office 2000 uses Microsoft Authenticode technology to enable developers to digitally sign macro projects by using a digital certificate. Microsoft PowerPoint has security levels that allow users to run macros based on whether or not they are digitally signed by a developer on their list of trusted sources. PowerPoint also checks whether the digital signature is valid (for example, that the macro project has not been changed, that the macro project was signed before the digital certificate had expired or been revoked, or that the digital certificate was distributed by a valid certification authority).

Signing macro projects

After you have installed your digital certificate, you can sign macro projects. You should do this only after your solution has been tested and is ready for distribution, because whenever code in a signed macro project is modified in any way, its digital signature is removed. However, if you have the proper digital certificate on your computer, the macro project will automatically be resigned when saved. If you want to prevent users of your solution from accidentally modifying your macro project and invalidating your signature, lock the macro project before signing it. Your digital signature says only that you guarantee that this project is safe. It does not prove that you wrote the project. So locking your macro project doesn’t prevent another user from replacing the digital signature with another signature. Corporate administrators might re-sign templates and add-ins so that they can control exactly what users may run on their computers.

If you create an add-in that adds code to a macro project, your code should determine if the project is digitally signed and notify the user of the consequences of modifying a signed project before continuing. Modifying a presentation that contains a signed macro project does not invalidate the signature. It is not the presentation that is signed, but the macro project.

Note Digital signatures work only on computers that have Internet Explorer version 4.0 or later installed. If you open a presentation that contains macros (signed or not) on a computer that does not have Internet Explorer version 4.0 or later installed, a standard macro virus dialog box appears and asks whether you want to enable or disable macros before opening the presentation.

More information

Protection from presentations that might contain viruses


 Add a macro developer to the list of trusted sources

Add a macro developer to the list of trusted sources

To do this procedure, you must have Internet Explorer version 4.0 or later installed on your computer and you must set the security level to Medium or High.

  1. Open the presentation or load the add-in that contains macros from the source you want to add to the list.

  2. In the Security Warning box, select the Always trust macros from this source check box.

Note If the Security Warning box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources without a digital signature.


 Remove a macro developer from the list of trusted sources

Remove a macro developer from the list of trusted sources

To do this procedure, you must have Internet Explorer version 4.0 or later installed on your computer.

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Trusted Sources tab.

  3. Click the source you want to remove from the list.

  4. Click Remove.


 Security levels in PowerPoint

Security levels in PowerPoint

The following table summarizes how macro virus protection works under each setting on the Security Level tab in the Security dialog box (Tools menu, Macro submenu) under different conditions. Under all settings, if antivirus software that works with Microsoft Office 2000 is installed and the presentation contains macros, the presentation is scanned for known viruses before it is opened.

Condition | High | Medium | Low
Unsigned macros. | Macros are automatically disabled, and the presentation is opened. | User is prompted to enable or disable macros. | No prompt. Macros are enabled.
Signed macros from a trusted source. Signature is valid. | Macros are automatically enabled, and the presentation is opened. | Macros are automatically enabled, and the presentation is opened. | No prompt or signature validation. Macros are enabled.
Signed macros from an unknown author. Signature is valid. | A dialog box is displayed with information about the certificate. Macros can be enabled only if the user chooses to trust the author and certification authority. A network administrator can lock the list of trusted sources and prevent the user from adding the developer to the list and enabling the macros. | A dialog box is displayed with information about the certificate. The user is prompted to enable or disable macros. The user can choose to trust the developer and certification authority. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. Signature is invalid, possibly because of a virus. | User is warned of a possible virus. Macros are automatically disabled. | User is warned of a possible virus and macros are automatically disabled. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. Signature validation is not possible because public key is missing or incompatible encryption methods were used. | User is warned that signature validation is not possible. Macros are automatically disabled. | User is warned that signature validation is not possible. User is prompted to enable or disable macros. | No prompt or signature validation. Macros are enabled.
Signed macros from any author. The signature was made after the certificate had expired or had been revoked. | User is warned that the signature has expired or been revoked. Macros are automatically disabled. | User is warned that the signature has expired or been revoked. User is prompted to enable or disable macros. | No prompt or signature validation. Macros are enabled.


 Change the security level for macro virus protection

Change the security level for macro virus protection

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Security Level tab, and then select the security level you want to use.

    Learn about security levels.

    Note If you are a developer, you can learn about how security levels and digital signatures work together in Microsoft PowerPoint.


 Warn about previously installed templates and add-ins

Warn about previously installed templates and add-ins

  1. On the Tools menu, point to Macro, and then click Security.

    Show Me

  2. Click the Trusted Sources tab.

  3. Clear the Trust all installed add-ins and templates check box.


 Digitally sign a macro project

Digitally sign a macro project

  1. Open the presentation or template that contains the macro project you want to sign.

  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  3. In the Project Explorer, select the project you want to sign.

  4. On the Tools menu, click Digital Signatures.

  5. Do one of the following:
  • If you haven’t previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.

  • To use the current certificate, click OK.

Tips

  • Learn about digital signatures

  • Learn about how security levels and digital signatures work together


Obtain a digital certificate

What do you want to do?

Create your own digital certificate

Request a digital certificate from your organization

Request a digital certificate from a commercial certification authority


Troubleshoot presentation security

Receiving macro warnings

I don't see a warning when I open a presentation or load an add-in that contains macros.

I keep getting a warning about macros.

I don't want PowerPoint to warn me about any macros.

The Security Warning box tells me the source has not been authenticated.

Working with macros

I can't use a macro in a presentation or add-in I opened.

I can't view macros in a presentation that I opened in PowerPoint 97.

Changing the security level

I can't change the security level for PowerPoint.

Adding a macro developer to the list of trusted sources

I can't add a macro developer to the list of trusted sources.

The source of the certificate I chose to trust was not added to the list of trusted sources.


About graphics in PowerPoint

Overview
AutoShapes
WordArt drawing objects
Lines, curves, and freeforms
Text boxes
Pictures and clip art


FastTips

Microsoft FastTips is an automated, toll-free service that provides quick answers to your common technical questions — 24 hours a day, 7 days a week — when you call (800) 936-4100 from a touch-tone telephone in the United States. By using the buttons on your telephone to respond to prompts, you can hear recorded answers to your technical questions, obtain a catalog of available information, and order items by fax — for example, you can order Application Notes by fax, as well as popular articles from the Microsoft Knowledge Base. Outside the United States, contact your local Microsoft subsidiary for information.


 Change a saved search criterion

Change a saved search criterion

  1. On the Standard toolbar, click Open [image] .

  2. Click Tools, and then click Find.

  3. Click Open Search.

  4. Click the name of the saved search you want to change, and then click Open.

  5. In the Find files that match these criteria list, click the criteria you want to change, and then click Delete.

    Settings of the deleted search criteria appear in the Define more criteria box. If you change your mind, you can click Add to List to restore the deleted search criteria.

    To clear all search criteria and use default search values, click New Search.

  6. Under Define more criteria, specify new search criteria.

  7. Click Add to List.

  8. Click Save Search, type the name of the saved search, and then click OK.

    To assign a new name to the modified search criteria, type a new name, and then click OK.

  9. Click Yes to replace the existing saved search.


Edit an embedded object in a program other than the source program

  1. Select the embedded object you want to edit.

  2. On the Edit menu, point to object name Object, and then click Convert.

  3. To convert the embedded object to the type you specified in the Object type box, click Convert to.

    To open the embedded object without changing the type you specified in the Object type box, click Activate as.


 Copy an image from a graphics program to a toolbar button or menu command

Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or a menu command image. The default built-in button image is 16 x 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button.

  1. Copy to the Clipboard the image you want to appear on the toolbar button or menu command.

    If you can select the format for the copied graphic, select a bitmap or picture format.

  2. Switch to Microsoft PowerPoint.

  3. Display the toolbar that has the button image or menu command you want to change.

  4. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  5. Do one of the following:

    To paste the copied image to a toolbar button, right-click the button that contains the image you want to change, and then click Paste Button Image on the shortcut menu.

    To paste the copied image to a menu command, click the menu that contains the command image you want to change, right-click the command, and then click Paste Button Image on the shortcut menu.


 Copy an image from one toolbar button or menu command to another

Copy an image from one toolbar button or menu command to another

  1. Display the toolbar with the button image or menu command you want to copy and the toolbar with the button image or menu command you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Do one of the following:

    To copy a button image, right-click the toolbar button that contains the image, and then click Copy Button Image on the shortcut menu.

    To copy a command image, click the menu that contains the image. Right-click the command, and then click Copy Button Image on the shortcut menu.

  4. Do one of the following:

    To paste the copied image to a toolbar button, right-click the button you want to change, and then click Paste Button Image on the shortcut menu.

    To paste the copied image to a command, click the menu that contains the command you want to change, right-click the command, and then click Paste Button Image on the shortcut menu.


 Edit a toolbar button image or a menu command image

Edit a toolbar button image or a menu command image

  1. Display the toolbar that has the button or menu command image you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of the way.

    Show Me

  3. Do one of the following:

    To edit a button image, right-click the toolbar button, and then click Edit Button Image on the shortcut menu.

    To edit a command image, click the menu that contains the image, right-click the command, and then click Edit Button Image on the shortcut menu.

  4. Select the editing options you want.


 Edit an embedded object in the source program

Edit an embedded object in the source program

  1. Double-click the embedded object to open it.

  2. Make the changes you want to the object.

  3. If you edit the object in the open program, click anywhere outside the object to return to the destination file.

    If you edit the object in the source program, click Exit on the File menu to return to the destination file.

Note Instead of opening a program when double-clicked, some embedded objects — such as video and sound clips — will play. To edit one of these objects, select it, point to object name Object on the Edit menu, and then click Edit.


 Create a new embedded object

Create a new embedded object

  1. Display the slide where you want to insert the embedded object.

  2. On the Insert menu, click Object.

    Show Me

  3. Click Create new.

  4. In the Object type box, click the type of object you want to create.

  5. To display the embedded object as an icon, select the Display as icon check box.

Notes

  • Only installed programs that support linked and embedded objects appear in the Object type box.

  • When you click Microsoft Excel Worksheet in the Object type box, an entire workbook is inserted into your presentation. The presentation displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Send a slide as an e-mail message directly from Microsoft PowerPoint

  1. Open the presentation, and select the slide you want to send.

  2. Click E-mail [image].

  3. If a message appears, click Send single slide as message body.

  4. Enter recipient names in the To and Cc boxes. Separate names with a semicolon (;).

    To select recipient names from a list, click To or Cc. The name of the slide is displayed in the Subject box by default, but you can type your own subject name.

  5. Select the options you want for this message.

  6. Click Send this Slide.


Microsoft Download Service (MSDL)

The Microsoft Download Service (MSDL) contains sample programs, device drivers, patches, software updates, and programming aids. Direct modem access to the MSDL is available 24 hours a day, 365 days a year, by dialing (425) 936-6735 in the United States or (905) 507-3022 in Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.

Note The service supports 1200-, 2400-, 9600-, or 14,400-baud data transmission, with no parity, 8 data bits, and 1 stop bit.


 Recover a presentation that was automatically saved

Recover a presentation that was automatically saved

When you restarted PowerPoint, all presentations that were open at the time of the power failure or similar problem reappeared in recovery files. Only changes you made after the last AutoRecover save were lost.

  1. To verify that a recovery file contains the information you want before you replace an existing presentation, open the existing presentation and compare the information.

  2. On the File menu, click Save As.

    Show Me

  3. In the File name box, enter the name of the existing presentation.

  4. Click Save.

  5. When you see a message asking whether you want to replace the existing presentation (with the changes you made up to the last time you saved the presentation), click Yes.

  6. Repeat steps 1 through 5 for each recovered presentation.

    Any recovered presentations that you don't save are deleted when you quit PowerPoint.

    Note If you can't save a recovered presentation, you can still open it. For more information, click [image] .


 Set file properties for Office files

Set file properties for Office files

The following steps work only on files that are not currently open.

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, select the drive that contains the file you want.

  3. In the folder list, locate and open the folder that contains the file you want.

    If you can't find the file, you can search for it.

    How?

  4. Select the file you want to set properties for.

  5. Click Tools, and then click Properties.

  6. To add or change properties, select the options you want on the Summary and Custom tabs.

    For Help on an option, click the question mark [image] and then click the option.

Note You can use this procedure to set properties for all Office files except Microsoft Access files. You can't set properties for files that aren't Office files, such as text files.


 Set file properties for the active presentation

Set file properties for the active presentation

  1. On the File menu, click Properties, and then click the Summary tab.

    Show Me

  2. Type any information you want in the boxes.

    Note File properties aren't actually associated with a file until you save it.


 Search criteria you can use in the File name box

Search criteria you can use in the File name box

In the File name box in the Open dialog box (File menu), you can type any of the following to locate your file.

You can type | For example, type
Partial file names | region to find all files with names that include "region".
File name extensions | *.txt to find text files.
Wildcard characters | *region to find only file names that end with "region," or gr?y to find instances of both "gray" and "grey." Use an asterisk (*) to match any number of characters, or use a question mark (?) to match any single character.
The full path | c:\House finances\Property taxes in 1995. When you include a drive letter, network drive, or folder, the program automatically updates the location in the Look in box, displays only the name of the file in the File name box, and then opens the file.
Multiple paths | c:\House finances;c:\My work documents. Separate each path with a semicolon. All of the folders and files from each path you enter in the File name box are displayed. The Look in box displays the path that comes first alphabetically.
Internet location | The URL (FTP and HTTP only) to log on to a server on the Internet or your company's intranet — for example, type ftp://ftp.microsoft.com/ or http://www.microsoft.com/.

Tip To reuse a recent entry, click its file name in the File name box.


Keys for working in windows and dialog boxes

Press | In a window to
ALT+TAB | Switch to the next program
ALT+SHIFT+TAB | Switch to the previous program
CTRL+ESC | Display the Windows Start menu
CTRL+W | Close the active presentation window
CTRL+F5 | Restore the active presentation window
CTRL+F6 | Switch to the next presentation window
CTRL+SHIFT+F6 | Switch to the previous presentation window
F6 | Switch to the next window pane in the clockwise direction
SHIFT+F6 | Switch to the next window pane in the counterclockwise direction
ALT, LEFT ARROW, DOWN ARROW, P to select the splits, arrow keys to position the split, then ENTER. | Move the window pane split in a maximized presentation window
ALT, HYPHEN, P to select the splits, arrow keys to position the split, then ENTER | Move the window pane split in a presentation window that is not maximized
CTRL+F7 | Carry out the Move command (Presentation icon menu, menu bar)
CTRL+F8 | Carry out the Size command (Presentation icon menu, menu bar)
CTRL+F9 | Minimize the presentation window
CTRL+F10 | Maximize the presentation window
ALT+number (1 for the leftmost button, 2 for the next, and so on) | Select a toolbar button in the Open or Save As dialog box (File menu)
F5 | Update the files visible in the Open or Save As dialog box (File menu)

Press | In a dialog box to
CTRL+TAB | Switch to the next tab in a dialog box
CTRL+SHIFT+TAB | Switch to the previous tab in a dialog box
The TAB key | Move to the next option or option group
SHIFT+TAB | Move to the previous option or option group
The arrow keys | Move between options in a selected drop-down list box or between some options in a group of options
The SPACEBAR | Perform the action assigned to the selected button; select or clear the check box
The first letter of the option name | Move to an option in a selected drop-down list box
ALT+the letter underlined in the option name | Select an option; select or clear a check box
ALT+DOWN ARROW | Open a selected drop-down list box
ESC | Close a selected drop-down list box; cancel a command and close a dialog box
ENTER | Perform the action assigned to a default button in a dialog box

Press | In a text box to
HOME | Move to the beginning of the entry
END | Move to the end of the entry
The LEFT ARROW key | Move one character to the left
The RIGHT ARROW key | Move one character to the right
CTRL+LEFT ARROW | Move one word to the left
CTRL+RIGHT ARROW | Move one word to the right
SHIFT+HOME | Select from the insertion point to the beginning of the entry
SHIFT+END | Select from the insertion point to the end of the entry
SHIFT+LEFT ARROW | Select or cancel the selection one character to the left
SHIFT+RIGHT ARROW | Select or cancel the selection one character to the right
CTRL+SHIFT+LEFT ARROW | Select or cancel the selection one word to the left
CTRL+SHIFT+RIGHT ARROW | Select or cancel the selection one word to the right


I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it.

The current search criteria may include the correct location of the file, but other criteria might exclude the file you're looking for. Try the following:

Enter search criteria again In the Open dialog box, click Tools, click Find, and then click New Search to clear all current criteria except the location and the default file type. Try specifying different criteria.

Make sure all files are included in the search In the Open dialog box, click All Files in the Files of type box.

Make sure subfolders are included in the search To search through all subfolders, click Tools in the Open dialog box, click Find, and then select the Search subfolders check box.

Make sure the file type you are searching for isn't hidden The file might be hidden. To display all files, including those with extensions such as .dll and .sys, click the Windows Start button, point to Programs, and then click Windows Explorer. On the View menu, click Options. On the View tab, click Show all files.


 I turned on the AutoRecover feature before I lost my presentation, but I can't save or open the recovered presentation.

I turned on the AutoRecover feature before I lost my presentation, but I can't save or open the recovered presentation.

  1. On the Standard toolbar, click Open [image] .

  2. In the folder list, locate and double-click the Temp folder, which is usually stored in the Windows folder.

  3. In the Files of type box, click All Files.

    Each recovered presentation is named "AutoRecover Save of file name" and has the .ppt file name extension.

  4. Open the recovered presentation.

  5. On the Standard toolbar, click Save [image] .

  6. In the File name box, enter the name of the existing presentation.

  7. When you see a message asking whether you want to replace the existing presentation, click Yes.

    Any recovered presentations that haven't been saved are deleted when you quit PowerPoint.

Tip You can quickly find presentations that were automatically recovered by typing AutoRecover*.* in the File name box, clicking Tools, clicking Find, and then clicking Find Now in the Find dialog box. How to find files.


 The Open dialog box doesn't list the file I'm looking for.

The Open dialog box doesn't list the file I'm looking for.

Conduct a search In the Open dialog box, type the name of the file in the File name box, click Tools, and then click Find. Select the Search subfolders check box, and then click Find Now.

Check the file type Make sure you have the correct file type selected in the Files of type box.

Check search criteria When doing a search, make sure the entries in the Find dialog box under Define more criteria are appropriate for the files you're searching for. To clear all current search criteria except the file location and to reset to the default file type, click New Search.

Check the search location Make sure you're looking on the correct drive and in the correct folder. If you don't know the folder name, you can search all folders and subfolders on the specified drive. In the Open dialog box, click Tools. Click Find, and then select the Search subfolders check box.

Search multiple paths You can search multiple paths by typing the paths in the File name box. Separate each path with a semicolon — for example, type c:\House finances;c:\My work documents.

Check the network connection If you're looking for a file on the network and the network drive doesn't appear in the Look in box in the Open dialog box, click Tools, and then click Map Network Drive. In the Drive box, click the drive letter you want to use to connect to the network. In the Path box, enter the path where the file is located on the network. You can also look for files on a network drive if your network supports the UNC. Just type the UNC path in the File name box in the Open dialog box — for example, type \\plans\documents.

Look in Web Folders If you're looking for files on a Web server, in the Open dialog box, click Web Folders on the Places Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want. You can also type the folder path in the File name box in the Open dialog box; for example, type http://myserver/public.


The Mail Recipient and the Routing Recipient commands don't appear on the Send To submenu (File menu).

Make sure you've installed one of the following, or check with your administrator about getting the proper program installed:

  • Microsoft Outlook, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI) — and then make sure Mapi32.dll is in the Windows\system folder.

  • Lotus cc:Mail or any 16-bit e-mail program compatible with Vendor Independent Messaging (VIM) — and then make sure Mapivi32.dll, Mapivitk.dll, and Mvthksvr.exe are in the Windows\system folder.


 The wrong files appear after I complete a search.

The wrong files appear after I complete a search.

The search might not be complete Microsoft Office programs, including PowerPoint, use Find Fast indexes to speed up file searches by content or properties. If a Find Fast index isn't current, you might notice that incorrect or deleted files appear at first. The correct files will appear if you wait until the search is complete.

The Indexes might not be current When Office is installed, Find Fast automatically creates one Index for each local, fixed volume of your computer — your C drive, for example — to cover all Office documents. These indexes are updated every 2 hours. To see if indexes are current, double-click Find Fast [image] in the Windows Control Panel. After you are in the Find Fast dialog box, you can do the following:

  • Make sure the index is updated automatically On the Index menu, click Update Index. Select the index you want to be updated, and then select the Continue to update automatically check box. Often an index exists in the root directory of a drive or a network drive. If you aren't sure whether an index exists or where it is, try creating an index at the root directory of the drive you want to search on. If an index already exists in or below this root directory, you will be prompted to update the index at that location instead.

  • Check the log for errors On the Index menu, click Show Indexer Log. This log displays ongoing and completed Find Fast indexing tasks, including any errors encountered. Look for an index in the folder or on the drive that contains the files you want to find. For example, if you're looking for files on your C drive, look for an index for "C:\". Check the error log for problems encountered during an index update. You can update the index by using the Update Index command on the Index menu.

  • Set a shorter index update interval Make sure the index is updated frequently enough. The default update interval is every 2 hours. If you change, create, or delete files in the index more frequently, you can set a shorter update interval. To change the interval, use the Update Interval command on the Index menu.

  • Turn Pause indexing off Make sure the Pause Indexing command on the Index menu isn't selected. If it is, you can restart indexing by clicking Pause Indexing again. Find Fast indexing automatically restarts when you restart your computer. On a portable computer that runs on battery power, Find Fast automatically pauses to preserve battery power.

  • Create a shortcut to Find Fast Make sure a shortcut to Find Fast is located in the Windows StartUp folder. If it isn't, you should create one. The Find Fast file, Findfast.exe, is located in the Office folder in the Program Files\Microsoft Office folder. For information about starting a program each time Windows starts, refer to Windows documentation.


What programs are required to send or route presentations in e-mail?

You need Microsoft Office 2000 or Microsoft PowerPoint 2000, and one of the following:

  • Microsoft Outlook, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).

  • Lotus cc:Mail, or any 16-bit e-mail program compatible with Vendor Independent Messaging (VIM).

Notes

  • Sending and routing presentations in e-mail might not work across electronic mail gateways.

  • It is recommended that you send presentations as an attachment in an e-mail message if the recipient is using Office 97 or earlier. If you send a slide as the body of the message, the formatting will be lost.


When I try to save changes to a presentation, I get a message saying the presentation is read-only.

You can't make changes to a read-only presentation. To save changes, save the presentation with a new name by using the Save As command on the File menu. You can use the same name if you save the presentation in a new or different folder.


When I use one of my saved searches, I can't find some of the files previously found.

Check to see if the search criteria include a network drive.

Ensure the network drive is available If the criteria include a network drive, make sure it’s still available.

Make sure files have not been deleted If the criteria don't include a network drive, the missing files may have been deleted or renamed since the last time you performed this search.


 Add a circle, square, or other AutoShape

Add a circle, square, or other AutoShape

  1. On the Drawing toolbar, click AutoShapes, point to a category, and then click the shape you want.

  2. To insert a shape with a predefined size, click the slide.

    To insert a different size, drag the shape to the size you want. To maintain the shape's width-to-height ratio, hold down SHIFT as you drag the shape.

Tips

  • To draw a circle or square, click Oval [image] or Rectangle [image] on the Drawing toolbar, and then click the document.

  • To add color, change borders, rotate, or add shadow or 3-D effects to an AutoShape, select the object, and then use the tools on the Drawing toolbar.


Align objects in relation to the slide

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute.

    If Relative to Slide is selected, click the alignment option you want.

    If Relative to Slide isn't selected, click it, click Draw again, point to Align or Distribute, and then click the option you want.


Bring an object one step closer to the front

  1. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  2. On the Drawing toolbar, click Draw, point to Order, and then click Bring Forward.


Bring an object to the front

  1. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  2. On the Drawing toolbar, click Draw, point to Order, and then click Bring to Front.


 Crop or trim portions of a picture

Crop or trim portions of a picture

  1. Select the picture you want to crop.

  2. On the Picture toolbar, click Crop [image] .

  3. Position the cropping tool over a sizing handle and drag the handle.

Note You cannot crop an animated GIF picture by using the Picture toolbar in PowerPoint. Make these changes in an animated GIF editing program, and then insert the file on the slide again.


Flip an object horizontally

  1. Select the object you want to flip.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal.


Flip an object vertically

  1. Select the object you want to flip.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Vertical.


Rotate an object 90 degrees to the left

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Left.


Rotate an object 90 degrees to the right

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Right.


 Rotate an object to any angle

Rotate an object to any angle

  1. Select the object you want to rotate.

  2. On the Drawing toolbar, click Free Rotate [image] .

  3. Drag a corner of the object in the direction you want to rotate it.

  4. Click outside the object to set the rotation.

Tips

  • To constrain the rotation of the object to 15-degree angles, hold down SHIFT while you use the Free Rotate tool.

  • To rotate the object around the handle opposite the handle you're using, hold down CTRL while you use the Free Rotate tool.


Send an object one step toward the back

  1. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  2. On the Drawing toolbar, click Draw, point to Order, and then click Send Backward.


Send an object to the back

  1. Select the object you want to move.

    If the object is hidden, press TAB or SHIFT+TAB until it's selected.

  2. On the Drawing toolbar, click Draw, point to Order, and then click Send to Back.


 Create a chart

Create a chart

  1. In Microsoft PowerPoint, click Insert Chart [image] .

    Show Me

  2. To replace the sample data, click a cell on the datasheet, and then type the information you want.

    For information about importing data from a text file or Lotus 1-2-3 file, click [image] .

    For information about importing a Microsoft Excel worksheet or chart, click [image] .

    For information about copying data from another program, click [image] .

    For information about linking to data in another program, click [image] .

  3. To return to PowerPoint, where you can move and size the chart, click outside the chart on the PowerPoint slide.

Tip PowerPoint comes with slide layouts that include placeholders for charts. To create a new slide by using one of these layouts, click Common Tasks on the Formatting toolbar, click New Slide, and then select one of the layouts that contains a chart placeholder.


Copy data from another program into Microsoft Graph

  1. Switch to the program and document from which you want to copy data.

  2. Select the data you want to copy.

  3. On the program's Edit menu, click Copy.

  4. Switch to Microsoft Graph, or double-click the Microsoft Graph chart.

  5. Switch to the datasheet.

    How?

  6. Select the cell in which you want the copied data to begin.

  7. On the Edit menu in Microsoft Graph, click Paste.


Enter data on a datasheet in Microsoft Graph

Microsoft Graph reserves the first row and column of the datasheet for text that identifies the information in that row or column. In the case of an xy (scatter) or bubble chart, the first row or column contains values.

  1. In PowerPoint, double-click the chart to which you want to add data.

    The menus and toolbars change to show the Microsoft Graph menus and buttons.

  2. Switch to the datasheet.

    How?

  3. Click a cell, and then type the text or numbers you want.

    For information about working on the Microsoft Graph datasheet, click Microsoft Graph Help on the Help menu.

  4. To return to PowerPoint, click outside the chart.

Note If you change existing text or values, the chart changes to reflect the new data.


Hide, show, or turn off the Office Assistant

You can temporarily hide or show the Office Assistant while you're working in Microsoft PowerPoint. You can also turn off the Office Assistant and use only the Help window. How to get Help without using the Office Assistant.

Temporarily hide or show the Office Assistant

  • On the Help menu, click Hide the Office Assistant or Show the Office Assistant.

Turn off the Office Assistant

  1. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, clear the Use the Office Assistant check box.

Tip To turn on the Assistant at any time, click Show the Office Assistant on the Help menu.

Note You can remove the Assistant permanently by rerunning PowerPoint Setup. How to remove the Assistant.


The file I saved contains two periods in the file name.

In Windows 95, file names can contain some punctuation characters, such as commas or periods. When you save a presentation with a name that ends with a period — for example, Sales. — PowerPoint adds another period and the default extension to the file name. As a consequence, a file saved as Sales. will appear as Sales..ppt. When you save a file with its default extension, it isn't necessary to type a period following the file name. PowerPoint automatically adds the period when it adds the extension.


Keys for working with presentations

Press | To
CTRL+N | Create a new presentation
CTRL+M | Insert a new slide
CTRL+D | Make a copy of the selected slide
CTRL+O | Open a presentation
CTRL+W | Close a presentation
CTRL+P | Print a presentation
CTRL+S | Save a presentation
F5 | Run a presentation
ALT+F4 | Quit PowerPoint
CTRL+F | Find text, formatting, and special items
CTRL+H | Replace text, specific formatting, and special items
CTRL+K | Insert a hyperlink
F7 | Check spelling
ESC | Cancel an action
CTRL+Z | Undo an action
CTRL+Y | Redo or repeat an action
F6 | Switch to the next pane (clockwise)
SHIFT+F6 | Switch to the previous pane (counterclockwise)


FlashPix graphics filter

The FlashPix graphics filter (Fpx32.flt) allows you to import FlashPix (FPX) and Picture It! (MIX) pictures into a presentation. Also, FlashPix is the common interchange format used by many digital cameras.


 The Security Warning box tells me the source has not been authenticated.

The Security Warning box tells me the source has not been authenticated.

This warning appears in the Security Warning box if the security level for Microsoft PowerPoint is set to High or Medium, and you open a presentation or load an add-in that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you receive this warning.

This type of unauthenticated certificate can be forged by malicious users to claim that it is anyone's certificate. For example, a malicious user can create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should expect this type of certificate only from individual co-workers or friends. If the security level for PowerPoint is set to High and you trust the macro source, you can select the Always trust macros from this source check box and enable the macros. If the security level for PowerPoint is set to Medium, you can enable the macros without adding the developer to the list of trusted sources. If you don't trust the developer, do not enable the macros.


 I see a red X, a blank image, or no image at all on my Web page.

I see a red X, a blank image, or no image at all on my Web page.

If you see a red X, a blank image, or no image at all where your graphics should be, check the following:

Your links might not be working properly A red X indicates a missing graphic. If you move, copy, or rename your Web page, any links to supporting files — such as bullets, background textures, and graphics — might be broken. To automatically make the paths for the linked pictures and hyperlinks relative when you save a Web page, do the following:

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Files tab.

  4. Under File names and locations, select the Update links on save check box.

Your browser might not recognize graphics in VML format If you save a presentation as a Web page and then view the Web page in a browser that supports graphics in Vector Markup Language (VML) format, such as Microsoft Internet Explorer 5.0 or later, make sure that VML is turned on in your Web option settings in order to see the graphics on your Web page. If you view the Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier) and your graphics aren't showing, check to see that you have set the correct Web option by doing the following:

  1. Open your Web page in PowerPoint.

  2. On the Tools menu, click Options.

  3. Click the General tab, and then click Web Options.

  4. In the Web Options dialog box, click the Pictures tab.

  5. Under File formats, clear the Rely on VML for displaying graphics in browsers check box, and then save your Web page again.

You might have the wrong browser settings Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options can be set in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to see if all of your page elements appear.

You might have used the wrong picture format If you link a graphic to a Web page, and the graphic format isn't supported by your browser, your graphics won't be visible. Make sure that the linked picture is in a graphic format that is compatible with your browser. The JPG and GIF graphic formats are compatible with most browsers.

You might have changed a linked picture If you make a visual change to a linked picture, such as adding a shadow, border or outline, fill, or contrast or brightness adjustment, then PowerPoint will create another picture with those changes for displaying in a Web page. When you view the Web page in Microsoft Internet Explorer 4 or earlier, the picture will appear with the changes but the link to the original picture will be broken. To fix the link, select the picture and click Reset Picture on the Picture toolbar.


 Borders

When you draw an object, it automatically appears with a border around it — a thin line that defines its shape. You can also add borders to text boxes, pictures, and imported art. You can change or format a border in the same way you change or format a line.

To change the thickness of borders, use Line Style [image] on the Drawing toolbar. Use Dash Style [image] to make borders dashed or dotted, and use Line Color [image] to add color to borders or to remove borders entirely.

Borders applied to drawing objects and pictures

You can apply this enhancement to drawing objects and to pictures.

More information

Change the color of a line or border

Change the style of a line or border

Remove a border

Make a dashed line or border


 Fills

You can use Fill Color [image] on the Drawing toolbar to fill drawing objects with a solid color, a gradient, a pattern, a texture, or a picture.

Drawing object fills

You can apply this enhancement to drawing objects only.

More information

Add or change a fill


 Overview of enhancements

You can change the look of graphics in your Microsoft PowerPoint presentations by applying a variety of enhancements, such as lines, fills, shadows, and transparent colors. You can apply some enhancements to both drawing objects and to pictures, some only to drawing objects, and others only to pictures.

Graphics with borders, fills, and other enhancements


Display a linked or embedded object as an icon

  1. Select the linked or embedded object you want to change.

  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.

  3. Select the Display as icon check box.


Display a linked or embedded object as content

  1. Select the linked or embedded object you want to change.

  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.

  3. Clear the Display as icon check box.


 Turn on or turn off Office Assistant Help with wizards

Turn on or turn off Office Assistant Help with wizards

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Help with wizards check box.

Notes

  • Not all wizards have Help provided by the Assistant.

  • To hide the Assistant for only one wizard, start the wizard and then click Microsoft PowerPoint Help [image] in the wizard.


Turn on or turn off automatic display of Help topics by the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Guess Help topics check box.


 Move a submenu anywhere on the screen

Move a submenu anywhere on the screen

  1. Display the submenu you want to move. For example, point to Lines on the AutoShapes menu.

  2. Drag the move handle [image] at the top of the submenu to move the submenu to its new location.

    The submenu becomes a floating toolbar.


 Move or copy a menu to a toolbar

Move or copy a menu to a toolbar

  1. Display the toolbar with the menu you want to move or copy and the toolbar you want to move or copy the menu to.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Do one of the following:

    To move a menu, drag it to the new location on the same toolbar or another toolbar.

    To copy a menu, hold down CTRL and drag the menu to the new location.


Turn the Office Assistant sound on or off

To hear sound from the Office Assistant, you must have a sound card installed on your computer.

  1. Click the Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Make sounds check box.


Display tips and messages through the Office Assistant

What do you want to do?

Hide, show, or turn off the Office Assistant

Turn on or turn off automatic display of Help topics by the Office Assistant

Turn on or turn off Office Assistant Help with wizards

Display messages with or without the Office Assistant

Show the Tip of the Day when Microsoft PowerPoint starts

Not sure which choice you want?


 Add the active file to the Favorites folder

Add the active file to the Favorites folder

When you open a file on the Internet, the World Wide Web, an intranet, or even on your hard disk, you can add the file to the Favorites folder and then reopen it later without having to remember the path to the file.

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Favorites, and then click Add to Favorites.

  3. Click Add.


 Change the logon name or password for an FTP site

Change the logon name or password for an FTP site

To do this procedure, your company must have an intranet, or you must have access to the Internet. For information about how to gain access to the Internet, see the Microsoft Office 2000 Resource Kit. Learn about obtaining the Office Resource Kit.

  1. On the Standard toolbar, click Open [image] .

  2. In the Look in box, click FTP Locations.

  3. Right-click the FTP site you want, and then click Modify on the shortcut menu.

  4. Change the options you want.


 Create custom file properties for the active presentation

Create custom file properties for the active presentation

  1. On the File menu, click Properties, and then click the Custom tab.

    Show Me

  2. In the Name box, enter a name for the custom property.

  3. In the Type box, click the option you want.

  4. In the Value box, type a value for the property.

    The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.

  5. Click Add.


Design a Lotus Notes 3.x form that includes an embedded presentation

  1. In Lotus Notes, click the database you want, and then click Forms on the Design menu.

  2. To edit an existing form, click the form in the Forms box, and then click Edit.

    To create a new form, click New or New Copy.

  3. Click where you want the embedded presentation to appear.

  4. On the Edit menu, point to Insert, and then click Object.

  5. In the Object type box, click Microsoft PowerPoint Presentation.

  6. To change how the embedded presentation appears, click Display Format, select the format you want, and then click OK.

  7. To embed an existing presentation, click Choose File, select the presentation you want, and then click OK.

    To embed a new blank presentation, click OK.


 Display text, an icon, or both on a toolbar button

Display text, an icon, or both on a toolbar button

  1. Display the toolbar that has the button you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Right-click the button you want to change, and then click the option you want on the shortcut menu.

    Note You can't change the text or icon on a button that displays a list or menu when clicked.


 Create a linked or embedded object from information in an existing file

Create a linked or embedded object from information in an existing file

  1. Select the information you want to create a linked object or embedded object from.

  2. Click Copy [image] .

  3. Switch to the file you want to place the information in, and then click where you want the information to appear.

  4. On the Edit menu, click Paste Special.

  5. To create a linked object, click Paste link.

    To create an embedded object, click Paste. In the As box, click the appropriate entry. For example, if you copied the information from a Word document, click Microsoft Word Document Object.

Notes

  • You can't paste information from a presentation as a linked or embedded object into the same or another presentation.

  • When you create an embedded object from information in an existing Microsoft Excel workbook, the entire workbook is inserted into your presentation. The presentation displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


 Create a linked or embedded object from an existing file

Create a linked or embedded object from an existing file

  1. Display the slide where you want to insert the linked object or embedded object.

  2. On the Insert menu, click Object.

    Show Me

  3. Click Create from file.

  4. In the File box, type the name of the file you want to create a linked or embedded object from, or click Browse to select the file from a list.

  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked or embedded object as an icon, select the Display as icon check box.

Notes

  • To insert graphics in PowerPoint, use the Picture command (Insert menu).

  • When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your presentation. The presentation displays only one worksheet at a time. To display a different worksheet, double-click the Excel object, and then click a different worksheet.


 Automatically display the Properties dialog box when saving presentations the first time

Automatically display the Properties dialog box when saving presentations the first time

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Prompt for file properties check box.


 Hide all toolbars except the Web toolbar

Hide all toolbars except the Web toolbar

  1. On the View menu, point to Toolbars, and then click Web.

  2. On the Web toolbar, click Show Only Web Toolbar [image] .

Tip To show the toolbars that are hidden, click Show Only Web Toolbar [image] again.


 I can't open a presentation on the Internet.

I can't open a presentation on the Internet.

  • To open files on Internet sites — such as World Wide Web or FTP sites — you must have access to the Internet through either a direct network connection or a dial-in Internet service provider, and you must have a Web browser installed. Check to see whether your Internet connection is active by visiting a Web site.

  • The site might be too busy. Try to open the presentation later.

  • The security settings for your Web browser might not allow you to download or open files. Check the security options in your Web browser.


 Show or hide toolbar ScreenTips

Show or hide toolbar ScreenTips

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Select or clear the Show ScreenTips on toolbars check box.

    Note When you select or clear the Show ScreenTips on toolbars check box, the setting affects all of your Microsoft Office programs.


 Create custom file properties linked to content in the active presentation

Create custom file properties linked to content in the active presentation

Before you do this procedure, you must select the content in your file that you want to link a custom property to. If no content is selected, the Link to content check box is unavailable.

  1. On the File menu, click Properties, and then click the Custom tab.

    Show Me

  2. In the Name box, type a name for the custom property.

  3. Select the Link to content check box.

  4. In the Source box, click the defined content you want to link to, and then click Add.

    When a link is broken — for example, when the linked item is removed from your file — the file property contains the last data saved.

    Tip You can use linked custom properties to quickly go to a location in your presentation. On the Edit menu, click Go to Property, select the name of the custom link, and then click Go To.


 Move or copy a menu command

Move or copy a menu command

When moving or copying a menu command from one toolbar to another, you must display both toolbars.

  1. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  2. Click the menu that contains the command you want to move or copy.

  3. Do one of the following:

    To move the command, drag it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

    To copy the command, hold down CTRL and drag the command over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


 Open a presentation as a copy

Open a presentation as a copy

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the presentation you want to open.

  3. In the folder list, locate and open the folder that contains the presentation.

    If you can't find the presentation, you can search for it.

    How?

  4. Select the presentation you want to open a copy of.

  5. Click the arrow next to the Open button, and then click Open as Copy.

Note When you open a presentation as a copy, a new copy of the presentation is created in the folder that contains the original presentation.


 Open a presentation as read-only

Open a presentation as read-only

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the presentation you want to open.

  3. In the folder list, locate and open the folder that contains the presentation.

    If you can't find the presentation, you can search for it.

    How?

  4. Click the presentation you want to open as read-only.

  5. Click the arrow next to the Open button, and then click Open Read-Only.

Tip To save changes to a read-only file, use the Save As command (File menu) to save it with a new name.


Print a Help topic

Print the current topic

  1. Click Print [image].

  2. Select the printing options you want.

Print a collection of topics

  1. Click the Contents tab.

    If the Contents tab isn't visible, click Show [image] to display the navigation pane.

  2. Select the heading you want to print, and then click Print [image].

  3. Do one of the following:

    To print the current page, click Print the selected topic.

    To print all of the topics in the selected heading, click Print the selected heading and all subtopics.

  4. Select the printing options you want.


 Reconnect a linked object when the source file moves or is renamed

Reconnect a linked object when the source file moves or is renamed

  1. On the Edit menu, click Links.

    Show Me

  2. Click the linked object you want to reconnect.

    To select multiple linked objects, hold down CTRL while you click each object.

  3. Click Change Source.

  4. In the File name box, enter the name of the file you want to reconnect the linked object to.

    If you don't see the file you want, select a different folder in the Look in box.


 Show or hide shortcut keys in ScreenTips

Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Select or clear the Show shortcut keys in ScreenTips check box.

    Note When you select or clear the Show shortcut keys in ScreenTips check box, the setting affects all of your Microsoft Office programs except Microsoft Excel.


Show the Tip of the Day when PowerPoint starts

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select the Show the Tip of the Day at startup check box.


 Turn off sound for buttons, menus, and other screen elements

Turn off sound for buttons, menus, and other screen elements

  1. On the Tools menu, click Options, and then click the General tab.

    Show Me

  2. Clear the Provide feedback with sound to screen elements check box.

    Note When you select or clear the Provide feedback with sound to screen elements check box, the setting affects all of your Microsoft Office programs.


 Use conditions and values in the Find dialog box

Use conditions and values in the Find dialog box

The conditions available depend on the property selected. Some conditions require a value. When you select a property and a condition, if the Value box is available, the condition requires a value.

You can use operators such as and and or in the Value box to separate multiple values. For example, to find files with the author Mary or John, click Author in the Property box. In the Condition box, click includes, and then type Mary or John in the Value box. If you leave a space between the values, you get the same result as the and operator — for example, typing Mary John in the Value box has the same result as typing Mary and John.

For text fields

You can use wildcards in the Value box with the includes and is (exactly) conditions. Type ? to find any single character, or type an asterisk (*) to find any string of characters. For example, typing s?t finds "sat" and "set," s*d finds "sad" and "started."

For numeric values

To use the any number between condition, type the two numbers you want the value to be between in the Value box, separated by the word and. For example, type 1 and 5.

For date values

To use the any time between condition, type a first and second date in the Value box, separated by the word and. For example, type March 1 and March 30.


Track work on a presentation and find files by using Microsoft Outlook

What do you want to do?

Add a task for a presentation to your Outlook task list

Automatically track presentations in the Outlook Journal

Manually record work on any file in the Outlook Journal

Use Microsoft Outlook to find files or Outlook items

Not sure which choice you want?


Keys for working with toolbars

Press | To
F10 | Make the menu bar active
CTRL+TAB | Select the next toolbar
CTRL+SHIFT+TAB | Select the previous toolbar
TAB or SHIFT+TAB | Select the next or previous button or menu on the active toolbar
ENTER | Open the selected menu; perform the action assigned to the selected button; enter text in the selected text box; select an option in a list box or on a menu
ENTER | Enter text in the selected text box
Arrow keys | Move through options in a list box or on a menu


 Keys for using the Office Assistant

Keys for using the Office Assistant

To perform most of the following actions, the Office Assistant must be turned on and visible.

Press | To
F1, if the Assistant balloon is showing. | Display the Assistant balloon
ALT+number (ALT+1 is the first topic, ALT+2 is the second, and so on) | Select a Help topic from the list the Assistant displays
ALT+DOWN ARROW | See more Help topics
ALT+UP ARROW | See previous Help topics
ESC | Close an Assistant message
F1 The Assistant must be turned on. How to turn the Assistant on or off. | Get Help from the Assistant
ESC | Close a tip
TAB to select Microsoft PowerPoint Help [image] , and then press the SPACEBAR to show the Assistant or turn off Help with the wizard. Note Not all wizards have Help provided by the Assistant. | Show the Assistant in a wizard, or turn off Help with the wizard


 Insert a PowerPoint presentation as an embedded object in a Lotus Notes 3.x document

Insert a PowerPoint presentation as an embedded object in a Lotus Notes 3.x document

  1. In Lotus Notes, click the database you want, and then click the form you want to create the document from on the Compose menu.

    The form must include an editable rich text field.

  2. Click in the editable rich text field.

  3. On the Edit menu, point to Insert, and then click Object.

  4. In the Object type box, click Microsoft PowerPoint Presentation.

  5. To change how the embedded presentation appears, click Display Format, select the format you want, and then click OK.

  6. To embed an existing presentation, click Choose File, select the presentation you want, and then click OK.

    To embed a new blank presentation, click OK.


 The Office Assistant doesn't show the Help topic I want.

The Office Assistant doesn't show the Help topic I want.

If you don't see the Help topic you want, click None of the above, look for more help on the Web in the Office Assistant balloon. Information on finding Help topics appears.

Search tips Click search tips for guidelines on how to narrow the list of Help topics by rephrasing your question to the Assistant or by using the index in Help.

Send feedback and go to the Web If you still can't find the Help you want, you can have Microsoft PowerPoint start your Web browser and connect you to the Microsoft Office Update Web site to look for more help. You can also describe what you were trying to do at the time you asked the Assistant for Help. Your question and any comments you provide will be collected and used to improve future versions of the Help system. When you are finished providing feedback, click Send and go to the Web.

Note Depending on your system configuration, None of the above, look for more help on the Web might not be available on your computer. You must have a Web browser installed on your computer and access to the Internet in order to use this feature. If this feature isn't available, see your system administrator.


I installed a shared Office program, but the program can't be found.

The Microsoft Office program or component might not be installed, might have been removed, or might be missing some necessary files. For information about how to install an Office program or component, click [image] .


 It takes a long time to search for files.

It takes a long time to search for files.

Make the search as specific as you can A search that specifies wildcard characters (* or ?) takes longer. Also, searches for all files usually take more time. It is faster to search for a more specific file type such as Presentations.

Limit the search to Office and Web documents By default, Find Fast indexes only Microsoft Office and Web documents.

Make sure the drive and folders have been indexed by Find Fast Office programs, including Microsoft PowerPoint, use Find Fast to speed up file searches in the Open dialog box (File menu). For best results, a Find Fast index should be available in or above the folder you are searching in. This index should cover all file types you are searching for.

To check an index, point to Settings on the Windows Start menu, click Control Panel, and then double-click Find Fast [image]. On the Index menu, click Update Index, and then click an index by its folder location. If an index exists, it is often in the root directory of a drive.

If you are not sure whether an index exists or where it is, use the Create Index command on the Index menu to create an index in the root directory of the drive you want to search in. If an index already exists in or below this root directory, Find Fast will prompt you to update the index at that location.

Search for files by file contents or properties Find Fast only speeds up searching for file contents or properties; it doesn't make it faster to search for files when using a file name only.

Set search for specific file types If an index exists, check to see that it covers the file types you typically search for. If not, you might want to delete the index and create it again. It is usually best to create an index for MS Office and Web Documents. This will cover all documents created by Office programs, as well as text, RTF, and HTML files. Click All Files only if you often search for files not covered on this list. Indexes that cover All Files are usually quite large. Make sure that the Continue to update automatically check box is selected.

Don't make the search case-sensitive A search with the Match case check box selected in the Find dialog box takes longer.

Use the option to speed up phrase searching A search that specifies a phrase in quotation marks (" ") in the Value box in the Find dialog box or one that includes text properties with conditions such as "includes phrase" or "includes near" in the Find dialog box takes longer. If you frequently use one of these searches, you might want to select the Speed up phrase searching check box when you create an index. Note that when this option is selected, the index will take extra disk space. The size of a typical Find Fast index is 5 percent (or less) of the size of the documents included in the index. With the Speed up phrase searching check box selected, an index is approximately 30 percent of the size of the documents included in the index.


The Office Assistant is distracting.

Choose a different Office Assistant Some Assistants are more active than others. To choose a different one, right-click the Assistant, and then click Choose Assistant on the shortcut menu. On the Gallery tab, click Back or Next to see the available Assistants. The Office Logo is the least active of the Assistants.

Limit its movements Click the Assistant, and then click Options. On the Options tab, clear the Move when in the way check box. Clearing this option also limits the movement of floating toolbars.

Move the Assistant Drag the Assistant to another location on your screen.

Hide the Assistant On the Help menu, click Hide the Office Assistant.

Turn off the Assistant Click the Assistant, and then click Options. On the Options tab, clear the Use the Office Assistant check box.

Turn off its sounds Click the Assistant, and then click Options. On the Options tab, clear the Make sounds check box.


 When I click a hyperlink, a message appears.

When I click a hyperlink, a message appears.

  • The destination of the hyperlink might have been removed or renamed.

  • The path to the hyperlink's destination might have been created as a fixed file location, which identifies the destination by its full address — for example, c:\My Documents\Sales.doc — and then the destination was moved to another location. This can happen if the hyperlink is in a presentation saved in PowerPoint Presentation format, or if the hyperlink was created by typing the full address of the destination in the Insert Hyperlink dialog box instead of selecting a file from the list. To update the hyperlink, click the hyperlink and then click Insert Hyperlink [image] . Enter the updated location for the hyperlink or select the file you want to link to.

  • You might have set some special effects or a different activation method for the hyperlink. To check its settings, select the hyperlink, and then click Action Settings on the Slide Show menu.

  • If the destination of the hyperlink is located on the Internet or World Wide Web, you must have access to the Internet through either a direct network connection or a dial-in Internet service provider, and you must have a Web browser installed. Check to see whether your Internet connection is active by visiting a Web site.

  • If the destination of the hyperlink is located on an intranet, check your network connections to make sure the server you use is running. To make sure you have access to the location of the destination, see your network administrator.

  • The site might be too busy. Try to open the presentation later.


When I save a presentation, the file is saved with an additional file name extension.

When you save a presentation with an extension other than the default for that file type, PowerPoint adds the default extension to the file name. For example — a file name for a PowerPoint presentation might appear as Budget.abc.ppt. To save a presentation with an extension other than the default, enclose the entire file name in quotation marks — for example, "Budget.abc".


I want the embedded object instead of an icon to appear in my presentation.

  1. Click the icon.

  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.

  3. Clear the Display as icon check box.


I can't find the Customize command.

You might have removed the Toolbars command from the View menu, or removed the View menu or the Tools menu. To customize a toolbar if you removed the Toolbars command from the View menu — or if you removed the View menu or Tools menu — right-click a button on any toolbar or the menu bar, and then click Customize on the shortcut menu.

To restore the Toolbars command to the View menu, right-click a button on any toolbar or the menu bar, and then click Customize on the shortcut menu. Right-click the View menu, and then click Reset on the shortcut menu.

To return the Tools or View menu to the menu bar, right-click any toolbar or the menu bar, and then click Customize on the shortcut menu. Click the Commands tab. In the Categories box, click Built-in Menus. In the Commands box, drag Tools or View to the menu bar.


PowerPoint limits the size of Word tables I can embed. How can I embed a larger Word table?

There are a number of methods you can use to embed a Word table in PowerPoint. With each method, you can insert a different maximum number of columns and rows.

  • To create a table with up to 30 columns and 7 rows, select the Table AutoLayout for your slide, double-click the table placeholder on the slide, and then enter the number of columns and rows you want.

  • To create a table that contains a larger number of columns and rows, embed a new Word document on your slide, switch to Word, and then use the commands on the Table menu to create the table you want.


 Check spelling anytime I want

Check spelling anytime I want

  • Click Spelling [image] .

Note You can't check the spelling in embedded objects such as charts, in special text effects inserted with the WordArt tool, or in inserted objects such as Word documents.


 Create a presentation from scratch

Create a presentation from scratch

  1. On the Standard toolbar, click New [image] , and then select the layout you want for your title slide.

  2. Type the title and any other content you want on the title slide.

    You can add text in either the slide pane or the outline pane.

  3. Click Common Tasks on the Formatting toolbar, and then click New Slide. Scroll to see more layouts, and then select a layout for the next slide.

  4. Add the content you want.

  5. Repeat steps 3 and 4 for each new slide.

  6. Change the presentation to suit your needs.

  7. When you finish, click Save on the File menu.

  8. Name your presentation, and then click Save.

Tip To see how your slide show will look, click Slide Show [image] at the lower left of the PowerPoint window.


 About changing the fonts and background colors in a Help topic

About changing the fonts and background colors in a Help topic

The Help window shares the same settings for font colors, typefaces, and background colors as the settings for the Web browser that's installed on your computer. These settings and other options will vary depending on the version and the type of browser installed on your computer. You can change the appearance of the Help topics in the Help window by changing the settings for the font and background color. These settings are specified in a cascading style sheet. You can override any or all of these settings, which is useful if you have limited vision. Keep in mind that if you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in your browser. See your browser Help for more information on the settings and options available in your browser.

Return to Change the fonts and background colors in a Help window


About using fonts in presentations

  • The font you choose will affect how your message is received. Choose a more serious font like Times New Roman for conservative audiences or serious messages; choose a "fun" font like Comic Sans MS for a lighthearted message.

  • Serif fonts — such as Times New Roman and Georgia — are easier to read for large amounts of text, but sans serif fonts — such as Arial and Verdana — are cleaner and tend to make better titles and headlines.

  • When designing for online or slide viewing, use fonts that look good online. The Verdana, Tahoma, and Georgia fonts are designed specifically for online viewing. Arial and Times New Roman also work well.

  • You should contrast font colors sharply with the background to ensure readability. Use bold and italic for emphasis only — heavy use diminishes their effectiveness.

  • Each font has a personality, so consistency is important. If you change fonts frequently, you might not be presenting a consistent message to your audience. Try to use no more than 3 to 4 different fonts in a presentation.

  • If you are going to show your presentation on a different computer, make sure you save the fonts — or embed them — in the presentation. See Make sure text displays correctly on another computer.


 About displaying tips and messages through the Office Assistant

About displaying tips and messages through the Office Assistant

The Office Assistant can answer your questions, offer tips, and provide Help for a variety of features specific to the program you're using. The Assistant is shared by all Microsoft Office programs. Any changes you make to its options — such as the types of tips it displays — will affect the Assistant in all of your Office programs. The Assistant can display Help in the following ways:

Suggested Help The Assistant can suggest Help that is relevant to the specific task you're performing — even before you ask for it.

Help with wizards You can get Help from the Assistant when you start some wizards. If you don't want Help with wizards, you can turn it off. Not all wizards have Help provided by the Assistant.

Tips The Assistant provides tips on how to use features or keyboard shortcuts more effectively. A tip is available when a yellow light bulb appears next to the Assistant. Just click the light bulb to see the tip. If the Assistant is hidden when a tip is available, the Microsoft PowerPoint Help button shows a light bulb. Click Microsoft PowerPoint Help [image] to see the tip. If you want, you can have the Assistant display a tip each time you start Microsoft PowerPoint.

Note that when the Office Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Messages When the Assistant is turned on, program and system messages are displayed in the Assistant balloon by default. If you want, you can choose to see the messages in a dialog box instead.

Return to Display tips and messages through the Office Assistant


About Java applet support

A Java applet is a small software program written in the Java language, a programming language used primarily on the World Wide Web. A Java applet is a separate file referenced by an HTML document. A Java applet might be used to add animation, music, database operations, or Web page updates to a Web page. When you open a Web page that contains a Java applet in an Office program, an icon representing the applet Java applet icon appears on the page.

The icon does not appear when you view the Web page in a browser or when you print your Web page.

If you are a developer, you can also edit Java applet code.

Note of caution

Be careful when copying and moving Java applets. Although some Java applets are self-contained and work correctly in any location on any page, other Java applets are dependent on the structure of the Web page. When copied or moved to another Web page — or to another location on a Web page — these Java applets might not run correctly or might return errors when viewed in a browser. How to copy or move a Java applet.

More information

Remove a Java applet from a Web page


About the Office interface font

The font used in Microsoft Office programs (text in dialog boxes, on status bars, on buttons, in messages, and on menus) is the default Office interface font. If you want, you can use the default system font for these items in your Office programs instead of the default Office interface font.

Note You cannot change the Office interface font if you are using Office with a Japanese, Korean, Traditional Chinese, or Simplified Chinese interface.

Dialog boxes are designed for the default Office interface font, not necessarily for other fonts. For example, if you switch to the default system font, and a dialog box requires an extended character that is not available in the default system font, an empty box will be displayed in place of that character. Also, some of the Office interface items might continue to be displayed in the default Office interface font even after you switch to the default system font. Change the Office interface font.


About one-way and two-way fields in Lotus Notes

One-way fields provide for information exchange in one direction only — from your embedded presentation to the Lotus Notes document. For example — if you want to exchange data in the PowerPoint file property Created with a field in a Notes form, you must first create a field in the Notes form and name it DateCreated. When you complete the setup for Notes/FX field exchange, changes made to the PowerPoint property Created will automatically appear in the DateCreated field in the Notes document; however, changes made in the DateCreated field won't affect the PowerPoint property Created.

Two-way fields provide for information exchange in both directions — from your embedded presentation to the Notes document, and from the Notes document to the presentation. Two-way fields are automatically updated in the embedded presentation when you open or print it — in the Notes document, they're updated when you close the presentation and return to the document. For example — if you want to exchange data in the PowerPoint property Title with a field in a Notes form, you must first create a field in the Notes form and name it Title. Changes made to the PowerPoint property Title will appear in the Title field in the Notes document, and changes made in the Title field in the Notes document will appear in the PowerPoint property Title. You create two-way fields by using the Custom tab (File menu, Properties command). Custom properties are also two-way fields when you set them up for field exchange in a Notes form.

Learn about how PowerPoint file properties work with Lotus Notes fields.

Return to Update Lotus Notes Fields


About Portable Network Graphics (PNG) format

Portable Network Graphics (PNG) is a graphic file format supported by many Web browsers. It is a good format for compressing and storing graphic images, and there is no loss of graphic image data when an image is uncompressed. PNG supports variable transparency of images (alpha channels) and control of image brightness on different computers (gamma correction). It is used for a wide range of graphics from small images (such as bullets and banners) to complex images (such as photographs).

More information

Save graphics in PNG format


 Ways to collaborate on PowerPoint presentations with other people

Ways to collaborate on PowerPoint presentations with other people

With Microsoft PowerPoint and other Microsoft Office programs, you can share files with others and work on them collaboratively. Office programs make it easy for you to review the files of other people and for them to review your files. You can share and collaborate on a presentation with others in the following ways:

Create a shared folder You can create a shared folder on your computer that others can have access to and then place the presentation in that folder. Anyone reviewing your presentation can insert comments directly on the slides. How to share a presentation on your hard disk with other people.

Host an online meeting You can start an online meeting from within PowerPoint to share and exchange information in real time with people at different sites. Learn about online meetings.

Send a presentation in e-mail You can send a copy of an entire presentation or a single slide directly from PowerPoint. Learn about sending presentations in e-mail.

Insert discussions in a presentation If you have access to a Web server running Microsoft Office Server Extensions, you can participate in threaded discussions with other people by inserting comments in a presentation. Learn about discussions.

Post a presentation to a Microsoft Exchange public folder When you want to make a presentation available to others but you don't want to send it in e-mail, you can post it to a Microsoft Exchange public folder. How to post a presentation to a Microsoft Exchange folder.

Save to a Web server You can save a complete presentation, a custom show, a single slide, or a range of slides. You can also copy a file in any format to the Web. Learn about making a presentation available on the Web.

Save to an FTP site If you have access to the Internet, you can add FTP sites to the list of available Internet sites. In addition, if you have access rights and the FTP site supports saving files, you can save presentations to the Internet from the Save As dialog box (File menu) in your Office programs. How to save a presentation to an FTP site.

Broadcast over the Web You can broadcast a presentation, including video and audio, over the Web. You can use broadcasting for presenting to remote groups or holding a team meeting with people at several different locations. Learn about presentation broadcasting.


Work with different versions of PowerPoint

If you have a presentation that was created in Microsoft PowerPoint 4.0, PowerPoint 95, or PowerPoint 97 for Windows, you can open it in PowerPoint 2000. When you save the presentation, it will be saved in the format of the version it was created in. To save the presentation as a PowerPoint 2000 presentation, click Save As on the File menu, and then give the file a new name or save it in a different folder.

If you save a PowerPoint 2000 presentation in an earlier version of PowerPoint, you will lose some of the features available in PowerPoint 2000.

Note PowerPoint 2000 doesn't support presentations created in PowerPoint 2.0 or earlier. PowerPoint 2000 supports only the import of presentations created in PowerPoint 3.0 and not the export of presentations to PowerPoint 3.0.

What do you want to do or know more about?

File formats

PowerPoint 2000, 97, 95, and 4.0 file formats

Saving presentations in earlier versions

Save presentations in PowerPoint 97–2000 & 95 Presentation format

Save presentations in PowerPoint 95 format

Save presentations in PowerPoint 4.0 format

Working with presentations in earlier versions

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 97?

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 95?

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 4.0?


Adding drawings and graphics

New Clip Gallery With the new Clip Gallery you can organize pictures into custom categories, assign keywords to pictures, drag images into your presentation, and leave the Clip Gallery open in a smaller window while you're working on your presentations. The new Clip Gallery can also store sounds and movies. If you use a picture, sound, or movie often, you can add it to the Clip Gallery for easy access.

More AutoShapes Microsoft PowerPoint 2000 contains six new AutoShape categories to help you create diagrams of Web sites, networks, office layouts, and more.

Graphics and objects PowerPoint 2000 makes using graphics on Web pages easy. Graphics for Web pages are automatically stored in GIF, JPEG, PNG, or Vector Markup Language (VML) format. Even after you save your presentation as a Web page, you can still edit graphics and objects when you open your Web page in PowerPoint.

Scanner support You can scan a picture directly into PowerPoint from most TWAIN-compatible scanners and digital cameras.

Animated GIF pictures PowerPoint supports the playing of animated GIF pictures to add motion to your presentations.


 Additional locations for templates and picture, music, sound, video, and animation clips

Additional locations for templates and picture, music, sound, video, and animation clips

If you can't find the template or the picture, music, sound, video, or animation clip you want in Microsoft PowerPoint, here are some other places to look. (To use Clip Gallery Live or to find templates on the Web, you need access to the Internet and a Web browser — such as Microsoft Internet Explorer.)

  • Windows Media folder

    Microsoft Windows has additional sounds and music you can use in a presentation. Just point to Movies and Sounds on the Insert menu, and then click Sound from File. Locate and open the Media folder (in the Windows folder), and then select the sound you want.

  • Clip Gallery Live

    If you installed the Clip Gallery, you can connect to Clip Gallery Live — a Web site where you can preview and download picture, sound, and movie clips. Click Insert Clip Art [image] on the Drawing toolbar to open the Clip Gallery, and then click Clips Online.


 About the bidirectional features of the Formatting toolbar

About the bidirectional features of the Formatting toolbar

Language-specific information

Note In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit version of the Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95. Learn about requirements for right-to-left languages.

The Formatting toolbar contains paragraph direction buttons and special capabilities for both right-to-left and left-to-right text.

  • The Font box displays the name of the current or default font for both right-to-left and left-to-right text. You can select another font by clicking the arrow next to the box and selecting the font you want. You can also click the Font box itself and then type the font name.

  • The Font Size box displays the current or default font size for both right-to-left and left-to-right fonts. You can change the font size at any time by clicking the arrow next to the box and then selecting the point size you want. You can also click the Font Size box itself and then type the point size. TrueType fonts in both right-to-left and left-to-right text are scalable to within a half-point.

  • The Right-to-Left [image] and Left-to-Right [image] buttons allow you to specify the direction of the current paragraph.

Note When a right-to-left language is one of the enabled languages, the keyboard language you select is reflected in the shape of the insertion point (an arrow pointing to the left or right).


 About right-to-left presentations

About right-to-left presentations

Language-specific information

Operating system In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit version of the Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95.

New presentations The default template, Blank.pot, contains all direction and keyboard language settings. By default, PowerPoint opens new presentations with a right-to-left appearance and keyboard language.

File compatibility PowerPoint 2000 can open presentations created in PowerPoint 95 or PowerPoint 97; however, in order to edit right-to-left text correctly, the applicable right-to-left language must be enabled.

HTML Presentations that have a right-to-left direction are marked with the Internet standard attribute DIR in the HTML document file. If the Internet browser you are using recognizes the DIR attribute, the saved presentation can be displayed with right-to-left direction. If the DIR attribute is not recognized, the presentation will be displayed with left-to-right direction.

More information

Change the appearance of bidirectional presentations

Use bidirectional fonts


 About using bidirectional masters

About using bidirectional masters

Language-specific information

Note In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit version of the Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Windows 95. Learn about requirements for right-to-left languages.

With right-to-left features enabled, PowerPoint opens new presentations based on the master. Masters display text and objects according to the installed language — for example, when Arabic or Hebrew is the installed language, new presentations appear right to left — for example, paragraph text direction will be right to left, the keyboard language will be the installed right-to-left language, and the screen will have a right-to-left appearance.

You can set up your masters to appear in a left-to-right direction by default. How to change the direction of bidirectional masters.


 About using character forms when searching for text (Hebrew only)

About using character forms when searching for text (Hebrew only)

Language-specific information

Note In order to enable the right-to-left features in Microsoft PowerPoint, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Hebrew version of Windows 95. Learn about requirements for right-to-left languages.

With Hebrew features enabled, PowerPoint doesn't differentiate between regular and final characters when searching for Hebrew text. To search for a specific character form only, select the Match Case check box in the Find or Replace dialog box (Edit menu).

The Hebrew characters that have final forms are shown in the following table.

More information

Find text

Replace text


Delivering presentations

Projector Wizard The Projector Wizard automatically sets and restores the correct screen resolution for the projection system that you are using. Most popular projection systems are supported.

Improved laptop support New laptop support disables any screen saver or power-saving mode while you are giving a presentation, preventing unwanted interruptions.

Presentation broadcasting With presentation broadcasting you can schedule and give a slide show over the Web, complete with audio and video. Broadcast presentations can be saved on a Web site for future playback.

Schedule and conduct an online meeting Conduct an online meeting to collaborate with multiple users on the Web. You can schedule a meeting directly from Microsoft PowerPoint or by using Microsoft Outlook. Participants can make changes to the presentation, see changes made by others, and exchange information, all in real time.


 Group, ungroup, and regroup objects

Group, ungroup, and regroup objects

When you group objects, you combine them so you can work with them as though they were a single object. You can flip, rotate, and resize or scale all objects in a group as a single unit. You can also change the attributes of all objects in a group at one time — for example, you might change the fill color or add a shadow to all objects in the group. You can also create groups within groups to help you build complex drawings.

You can ungroup a group of objects at any time, and you can easily regroup them by selecting any one of the objects that was previously grouped.

What do you want to do?

Group objects

Ungroup objects

Regroup objects


Learn about language-specific information

Language-specific Help topics apply only if the language-specific feature is available. Learn about working in another language or installing the proofing tools for another language, or see your system administrator for more information.


Portrait and landscape orientation in the same slide show

If you want your presentation to include a series of slides that have a portrait orientation (taller than wide) but your presentation is set up for landscape orientation (wider than tall), you must first put the slides with the portrait orientation into a new presentation, create a link to the presentation, and then open that presentation during the slide show. If you want to create a link to an individual slide with a different orientation, open the presentation that includes the slide, and then move that slide alone into a new presentation. For information about creating a hyperlink to another presentation, click [image] .


Creating presentations for the Web

Dual HTML output format You can publish your Web presentations to take advantage of the more advanced Web browser features in Microsoft Internet Explorer 4.0 or later, while preserving compatibility with Internet Explorer 3.0 and Netscape Navigator 3.0 and later.

Round-trip HTML You can save a presentation as a Web page and reopen it in Microsoft PowerPoint, without losing any of the formatting or contents.

Navigation bar in Web presentations The outline pane is automatically converted to a table of contents to navigate through a Web presentation.

Customizable Web pages Quickly change how PowerPoint generates and formats Web pages through the Web Options dialog box (Tools menu, Options command, General tab, Web Options button). For example, you can customize where graphics and other supporting files are stored, and specify what format graphics are saved in for use on Web pages. Whenever possible, the options are shared across all Microsoft Office programs. Use design templates to create Web pages with a professional look. Without saving your file, you can quickly preview your Web page in your browser with the Web Page Preview command (File menu).

Automatic file and link management PowerPoint automatically manages companion files, such as graphics. When you create a Web page, all supporting files are stored in a file folder with the same name as the main .htm file. When you save your presentation to a new location, PowerPoint checks the links and repairs those that aren’t working.

International text encoding If you create Web pages for international use, PowerPoint saves files by using the appropriate international text encoding so that users on any language system are able to view the correct characters.

Graphics and objects PowerPoint makes using graphics on Web pages easy. Graphics for Web pages are automatically stored in GIF, JPEG, PNG, or Vector Markup Language (VML) format. Even after you save your presentation as a Web page, you can still edit graphics and objects when you open your Web page in PowerPoint.

Scripts PowerPoint now gives developers the chance to create scripts and HTML-based client solutions when they use Microsoft Visual Studio. There is full browser support for debugging, and script anchors can be used in PowerPoint and other Office documents.

Web server access Use the Web Folders feature to manage your files stored on a Web server. You can access Web Folders through Windows Explorer, or through any Office program. Use Web Folders to create folders, view properties, and drag files to any Web server that you have permissions to.


Programming in PowerPoint

Anti-virus support Developers can easily add virus checkers to Microsoft PowerPoint 2000 by using the programming interface. PowerPoint 2000 also has virus-checking tools incorporated into the programs.

Digital signing of macros To improve security and user confidence, developers can sign their Visual Basic for Applications (VBA) macros so that users know where the macros originated and that they haven't been altered. Users can specify that a warning not be displayed for unaltered macros signed by specified developers.

VBA 6 The latest version of VBA is included with PowerPoint 2000, putting VBA on par with Visual Basic language features. VBA 6 provides PowerPoint with features such as modeless userforms and support for additional ActiveX controls.


The difference between a fast save and a full save

If you select the Allow fast saves check box on the Save tab in the Options dialog box (Tools menu), PowerPoint saves only the changes to a presentation. Saving only the changes takes less time than a full save, in which PowerPoint saves the complete, revised presentation. A full save, however, requires less disk space than a fast save. You should do a full save when you finish working in a presentation and save it for the last time.


 Ways to create shortcuts to files, folders, and Web pages

Ways to create shortcuts to files, folders, and Web pages

You can create shortcuts to files, folders, and Web pages by using hyperlinks or the Favorites folder.

Hyperlinks You can add a hyperlink to your presentation and then use it to go to a variety of locations — for example, a custom show, a specific slide within your presentation, a different presentation, a Microsoft Word document or Microsoft Excel workbook, or an Internet, intranet, or e-mail address. You can create a hyperlink from any object — including text, shapes, tables, graphs, and pictures. You can also assign a hyperlink to a toolbar button so that you can jump to a particular file, Web page, or e-mail address that you use frequently.

Favorites folder The Favorites folder is a good place to store shortcuts to files and folders you use often, including those in remote network locations. The original file or folder doesn't move — instead, a shortcut is created to get to it. Storing shortcuts in the Favorites folder gives you quick access to any file without your having to remember where the file is located. To quickly access files in the Favorites folder, click Favorites [image] on the Places Bar in the Open dialog box (File menu).

Return to Create shortcuts to files, folders, and Web pages


 Ways to insert a presentation into a Lotus Notes document or form

Ways to insert a presentation into a Lotus Notes document or form

You can insert a PowerPoint presentation into a Lotus Notes document or form in two ways:

Embed a presentation in an existing document or form You can insert a PowerPoint presentation in a Notes document or form as an embedded object in an editable rich text field. You can embed the presentation in a single Notes document, or you can embed different presentations in several Notes documents. If you want to use Notes/FX field exchange in the Notes document, the document must already contain the fields you want to use. You can't insert fields in a Notes document; you can only insert them in a Notes form. How to embed a presentation.

Embed a presentation when you design a Notes form For example, when you want to create multiple Notes documents that contain the same embedded presentation. In this way, the presentation will already exist in each new document or form you create from the existing form. When you add Notes/FX fields to the form, each new document or form you create from the form is ready for Notes/FX field exchange. How to embed a presentation at design time.


 Ways to send e-mail messages

Ways to send e-mail messages

You can set message options to determine how and when a slide is delivered, and the response required from the recipient, in the following ways:

Set the importance and sensitivity level You can set the level of importance for a message to indicate whether the recipient needs to read your message immediately. If you want a reply to your message by a certain date and time, you can set a flag to remind the recipient to respond. You can also mark the sensitivity of the message content as private, personal, or confidential.

Set the security level If you and the recipients of your messages use Microsoft Exchange Server, you can sign a message with a digital signature or seal (encode) a message to ensure that the message is not readable to anyone other than the recipients you select.

Track messages and replies You can track your messages by receiving notification when your message is delivered and when it's read by the recipient. To easily find, sort, filter, or group messages, you can assign a keyword or phrase to a message. You can also have others vote on an issue in e-mail by adding voting buttons to a message.

Set delivery options You can use an expiration date to show that the content of a message is no longer up-to-date. You can have the message saved in a specified folder in Outlook after you send it. You can also specify whether you want another recipient to receive replies to your message.

Return to Set options for sending an e-mail message


Advanced options for scheduled synchronizations

You can further refine a synchronization schedule by selecting the options under Scheduled Task Completed and Idle Time on the Settings tab of your synchronization schedule. (To see your synchronization schedule, click its name in the Current synchronization tasks list, and then click Edit.)

Delete or stop a synchronization at completion You can delete the synchronization schedule after the synchronization has finished. This is especially useful for a synchronization that you've scheduled to run only once. You can also stop synchronization after it has been running for a specified time.

Run a synchronization when your computer is idle If the synchronization is scheduled to repeat, you can choose to start the first run of the synchronization only after your computer has been idle for a specified time. If your computer is not idle at the scheduled synchronization time, you can choose to retry synchronization for a specified time. If your computer doesn't become idle during the specified time, the synchronization doesn't occur. You can also choose to stop the synchronization if you use your computer while the synchronization is running.

More information

About custom scheduling a synchronization


 What happened to WordArt

What happened to WordArt

In Office 95 and in earlier versions, you created special text effects by using the WordArt program that came with Office. In Office 97 and Office 2000, you can create these effects right in your program by using the new Insert WordArt tool [image] on the Drawing toolbar — and you have added features such as 3-D effects and textured fills.

If you already have WordArt on your computer, it'll remain when you install Office 2000 — but you'll probably want to use the new WordArt tool to create your special text effects. Text effects created in WordArt won't automatically be converted to new WordArt drawing objects.


 PowerPoint 2000, PowerPoint 97, PowerPoint 95, and PowerPoint 4.0 file formats

PowerPoint 2000, PowerPoint 97, PowerPoint 95, and PowerPoint 4.0 file formats

Microsoft PowerPoint 2000 has the same file format as PowerPoint 97, so there's nothing special you need to do to share presentations between those two versions. PowerPoint 2000 also makes it easy for you to convert PowerPoint 95 or PowerPoint 4.0 files to PowerPoint 2000 format and to work with PowerPoint 2000 files in PowerPoint 95 and PowerPoint 4.0.

PowerPoint 97-2000 & 95 Presentation format

When you save a presentation in the PowerPoint 97-2000 & 95 Presentation format, the presentation is saved in a single file that includes both the PowerPoint 97-2000 file format and the PowerPoint 95 file format. The file will be large because the file contains both sets of data.

Users of PowerPoint 2000 can continue to work in a presentation in the dual format without losing any features or formatting unique to PowerPoint 2000. When users of PowerPoint 95 open the presentation, a message appears recommending that they open the file as read-only. However, if users ignore the recommendation and save the presentation in an earlier version of PowerPoint, features and formatting available in PowerPoint 2000 or PowerPoint 97 — but not in PowerPoint 95 — are lost. Learn about features that are lost.

Convert PowerPoint 95 or PowerPoint 4.0 presentations to PowerPoint 2000 format

To convert a presentation from PowerPoint 95 or 4.0, just open the presentation in PowerPoint 2000.

To complete the conversion, save the presentation in PowerPoint 2000 format. PowerPoint 2000 supports all data and formatting created in PowerPoint 95 or PowerPoint 4.0.

Share presentations with PowerPoint 95

If your workgroup is upgrading gradually from PowerPoint 95 to PowerPoint 2000, some users might need to share presentations. There are two ways you can do this:

  • You can save presentations in the PowerPoint 97-2000 & 95 Presentation format.

    By using this method, users of any of those three versions can open presentations, and PowerPoint 2000 users can edit and save presentations. However, this method increases both the file size and the time it takes to save a file.

  • You can save PowerPoint 2000 presentations in PowerPoint 95 format.

    By using this method, users of both versions can open, edit, and save presentations. Graphic fidelity is preserved — however, if a PowerPoint 95 user saves the presentation, features unique to PowerPoint 2000 are lost. Learn about what changes you can expect when you save a PowerPoint 2000 presentation in PowerPoint 95 format.

Share presentations with PowerPoint 4.0

If your workgroup is upgrading gradually from PowerPoint 4.0 to PowerPoint 2000 and users need to share presentations, the PowerPoint 2000 users must save their presentations in PowerPoint 4.0 format. How to save a PowerPoint 2000 presentation in PowerPoint 4.0 format.

Saving a PowerPoint 2000 presentation in PowerPoint 4.0 might result in loss of formatting or features unique to PowerPoint 2000. Learn about what changes you can expect when you save a PowerPoint 2000 presentation in PowerPoint 4.0 format.


Align objects by their bottom edges

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Bottom.


Align objects horizontally by their middles

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Middle.


Align objects by their left edges

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Left.


Align objects by their right edges

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Right.


Align objects by their top edges

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Top.


Align objects vertically by their centers

  1. Select the objects you want to align.

  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Center.


 Change the color of the 3-D effect of an object

Change the color of the 3-D effect of an object

  1. Select the object you want to change.

  2. On the Drawing toolbar, click 3-D [image] , and then click 3-D Settings.

  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color [image] .

  4. To change the 3-D color back to its default, click Automatic.

    To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More 3-D Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


 Link Microsoft Excel worksheet cells to a presentation

Link Microsoft Excel worksheet cells to a presentation

  1. On the worksheet, select the range you want to link, and then click Copy [image] .

  2. Switch to the presentation, and then click the slide you want to insert the linked copy of the cells on.

  3. On the Edit menu in PowerPoint, click Paste Special.

    Show Me

  4. Click Paste link.

Notes

  • You can paste a Microsoft Excel worksheet object on a slide or on a notes page (View menu, Notes Page command), but not in the outline or in the notes pane.

  • If you want to link the cells and might later want to include additional rows or columns of data, first name the range in Excel. Then copy the range and paste the cells as a linked object in PowerPoint. If you add more data to the range in Excel, you can redefine the range name to include the additional cells. The new data is added to the linked object in PowerPoint the next time you update the link.


 Copy Microsoft Excel data into a presentation

Copy Microsoft Excel data into a presentation

  1. On the worksheet, select the range you want to copy, and then click Copy [image] .

  2. Switch to the presentation, and then click the slide you want to insert the cells on.

  3. On the Edit menu in PowerPoint, click Paste Special.

    Show Me

  4. Make sure the Paste option is selected.

  5. Do one of the following:

    To paste the cells so that you can size and position them as you would a picture, click Picture.

    To paste the cells as a spreadsheet object that you can edit in Microsoft Excel, click Microsoft Excel Worksheet Object.

    To paste the cells as text separated by tabs, click Formatted Text (RTF) or Unformatted Text.

Notes

  • You can paste an Excel worksheet object on a slide or on a notes page (View menu, Notes Page command), but not in the outline or in the notes pane.

  • If you select the Microsoft Excel Worksheet Object option, only the visible data in the cells appears in the embedded picture. If data is cut off, double-click the object, and then resize the columns to show all of the data.


 Create a presentation based on an existing presentation

Create a presentation based on an existing presentation

  1. On the Standard toolbar, click Open [image] , and find and open the presentation you want.

  2. Change the presentation to suit your needs.

    For example, you can change text, add or remove slides, change the color scheme, or use the slide master to change items on the background or to change the appearance of the font.

  3. On the File menu, click Save As.

  4. In the File name box, enter a name for the new presentation.

  5. Click Save.

Tip To save the new presentation in a different folder, click a different drive in the Save in list or a different folder in the folder list, or both. To save the new presentation in a new folder, click Create New Folder [image].


 Create transparent areas in a picture

Create transparent areas in a picture

You can use transparent areas to integrate a picture on your slide — for example, when you have a picture of a person and don't want the background color to be visible.

  1. Select the picture you want to create transparent areas in.

  2. On the Picture toolbar, click Set Transparent Color [image] .

  3. Click the color you want to make transparent.

Notes

  • The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.

  • You can make only one color transparent. When printed, transparent areas are the same color as the paper they're printed on. In an electronic display — such as on a Web page or in a PowerPoint presentation — transparent areas are the same color as the background.

  • It might be difficult to see the transparent effect in a photograph because the color you select may appear in very small areas. What appears to be a single color, such as a blue sky, can actually be a range of subtle color variations.

  • You cannot change the transparency of an animated GIF picture by using the Picture toolbar in PowerPoint. Make these changes in an animated GIF editing program, and then insert the file on the slide again.


Arrange objects equal distances from each other

  1. Select the objects you want to arrange.

    Unless you arrange the objects in relation to the entire slide, you must select three or more objects.

  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute.

  3. To arrange objects equal distances from each other, click Distribute Horizontally or Distribute Vertically.

    To arrange objects equal distances from each other in relation to the entire slide, click Relative to Slide. Click Draw again, point to Align or Distribute, and then click Distribute Horizontally or Distribute Vertically.


 Add or remove slides in a custom show

Add or remove slides in a custom show

  1. On the Slide Show menu, click Custom Shows.

    Show Me

  2. Select the name of the custom show you want to change, and then click Edit.

  3. Add or remove the slides you want, and then click OK.

Tip To remove an entire custom show, select its name in the Custom Shows dialog box, and then click Remove. This removes the custom show, but the actual slides remain in the presentation.


Function keys

Press | To
F1 | Display Help or the Office Assistant
SHIFT+F1 | Start context-sensitive Help
F2 | Select the text box (with text or an object selected inside the text box) or select the text within a text box (with the text box selected)
ALT+F2 | Carry out Save As command
ALT+SHIFT+F2 | Carry out Save command (File menu)
SHIFT+F3 | Change the case of letters
F4 | Repeat the last action
SHIFT+F4 | Repeat the last Find (Find Next)
CTRL+F4 | Close the window
ALT+F4 | Quit PowerPoint
ALT+SHIFT+F4 | Quit PowerPoint
F5 | Carry out Slide Show command (View menu)
CTRL+F5 | Restore the presentation window size
ALT+F5 | Restore the program window size
F6 | Move to the next pane
SHIFT+F6 | Move to the previous pane
CTRL+F6 | Move to the next presentation window
CTRL+SHIFT+F6 | Move to the previous presentation window
F7 | Carry out Spelling command (Tools menu)
CTRL+F7 | Carry out Move command (presentation Control menu)
ALT+F7 | Find next misspelling (Automatic Spell Checking enabled)
CTRL+F8 | Carry out Size command (presentation Control menu)
F10 | Activate the menu bar
SHIFT+F10 | Display a shortcut menu
CTRL+F10 | Maximize the presentation window
ALT+F10 | Maximize the program window
CTRL+SHIFT+F10 | Activate the menu bar
ALT+F11 | Display Visual Basic code
F12 | Carry out Save As command (File menu)
SHIFT+F12 | Carry out Save command (File menu)
CTRL+F12 | Carry out Open command (File menu)
CTRL+SHIFT+F12 | Carry out Print command (File menu)


 Insert an imported picture

Insert an imported picture

  1. Display the slide you want to add a picture to.

    To add the picture to every slide in your presentation, add it to the slide master.

  2. On the Insert menu, point to Picture, and then click From File.

    Show Me

  3. Locate the folder that contains the picture you want to insert.

  4. Click the picture.

  5. Do one of the following:

    To embed the picture into your presentation, click Insert.

    To link the picture in your presentation to the picture file on your hard drive, click the arrow next to Insert, and then click Link to File.

    Tip You can also add pictures to your notes pages. To do this, click Notes Page on the View menu and then add the picture you want.


 Scan a picture

Scan a picture

To do this procedure, your device (a scanner or digital camera) must be connected to your computer and be TWAIN-compatible. You should also make sure that you have installed the device software that supports TWAIN.

Some devices come with more than one software program. If you are not sure what software is TWAIN-compatible, check the device documentation or contact the manufacturer of the device.

  1. Display the slide where you want to insert the scanned picture.

  2. Set up the picture in the scanning device.

  3. On the Insert menu in Microsoft PowerPoint, point to Picture, and then click From Scanner or Camera.

  4. If you have more than one device attached to your computer, under Device select the device you want to use.

  5. Do one of the following:

    If the selected device is a scanner and you want to use default settings for scanning the image, click Web Quality (if you are going to show your presentation on the screen) or Print Quality (if you are going to print your presentation), and then click Insert to scan your picture.

    If the selected device is not a scanner (for example, a digital camera) or you want to customize any settings before you scan the picture, click Custom Insert. Follow the instructions that come with the device you're using.

  6. When the image is displayed, make any changes you want.

    By using the tools on the Picture toolbar, you can crop the picture; adjust its brightness, contrast, and color; and make other adjustments.

Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.


Keys for sending e-mail messages

Use the following keys (if you are sending the presentation as the body of the message) when the e-mail header is active. To activate the e-mail header, press SHIFT+TAB as many times as necessary. (If text within a text box is selected, you must first press F2 to select the text box before pressing SHIFT+TAB.)

Press | To
ALT+S | Send the current presentation as an e-mail message
CTRL+SHIFT+B | Open the Address Book
ALT+K | Check the names on the To, Cc, and Bcc lines against the Address Book
TAB | Select the next box in the e-mail header or the body of the message when the last box in the e-mail header is active
SHIFT+TAB | Select the previous field or button in the e-mail header


Keys for browsing Web presentations

The following keys are for viewing your Web presentation in Microsoft Internet Explorer 4.0 or later.

Press | To
TAB | Move forward through the hyperlinks in a Web presentation, the Address bar, and the Links bar
SHIFT+TAB | Move back through the hyperlinks in a Web presentation, the Address bar, and the Links bar
ENTER | Perform the "mouse click" behavior of the selected hyperlink
SPACEBAR | Go to the next slide
BACKSPACE | Go to the previous slide


Keys for browsing hyperlinks in a slide show

Press | To
TAB | Go to the first or next hyperlink
SHIFT+TAB | Go to the last or previous hyperlink
ENTER while a hyperlink is selected | Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected | Perform the "mouse over" behavior of the selected hyperlink


 Rename an AutoCorrect entry

Rename an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the list under the Replace box, click the entry.

  3. Click Delete.

  4. Type a new name in the Replace box.

  5. Click Add.


 Save a presentation to always open as a slide show

Save a presentation to always open as a slide show

  1. Open the presentation you want to save as a slide show.

  2. On the File menu, click Save As.

    Show Me

  3. In the Save as type list, click PowerPoint Show.

Note The extension for a file saved as a slide show is .pps. When you open this type of file from your desktop, it will automatically start as a slide show. PowerPoint closes when the show ends, and you return to the desktop. If you start the show from within PowerPoint, the presentation opens and can be edited.


 Start a slide show from within PowerPoint

Start a slide show from within PowerPoint

Do any of the following:

  • Click Slide Show [image] at the lower left of the PowerPoint window.

  • On the Slide Show menu, click View Show.

    Show Me

  • On the View menu, click Slide Show.

  • Press F5.


Start a slide show from your desktop

  1. In My Computer or Windows Explorer, locate the file you want to open as a slide show.

  2. Right-click the file name, and then click Show.

Tip Starting the show will always be quick and easy if you place a shortcut to it on your desktop. To create a shortcut, use the right mouse button to drag the file to your desktop. When you release the mouse button, click Create Shortcut Here.


 Temporarily hide the automatic display of spelling errors

Temporarily hide the automatic display of spelling errors

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.

  2. Select the Hide spelling errors in this document check box.

    To display the spelling errors again, clear the Hide spelling errors in this document check box.


 Turn off automatic spelling checking

Turn off automatic spelling checking

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.

  2. Clear the Check spelling as you type check box.


When I add text to an object, the object changes size and I don't want it to.

The Resize AutoShape to fit text check box is selected.

  • On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box. Click the Text Box tab, and then clear the Resize AutoShape to fit text check box.

  • If you want the text to expand to the right and the left beyond the object, also clear the Word wrap text in AutoShape check box. To expand the text up and down while it remains inside the right and left borders of the object, select the Word wrap text in AutoShape check box.


 Check spelling as I type

Check spelling as I type

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.

  2. Select the Check spelling as you type check box.

    As you type, a wavy line appears under each word that is not in the PowerPoint dictionary.

    Tip To correct the spelling, right-click a wavy line, and then click the option you want on the shortcut menu.


 Change a fill color

Change a fill color

  1. Select the object you want to change.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image] .

  3. To change the fill color back to its default, click Automatic.

  4. To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color, and then click OK.


Change the fonts and background colors in a Help topic

What do you want to do?

Change the text and background color in a Help topic

Change the font in a Help topic

Make PowerPoint more accessible

Not sure which choice you want?


 Change a slide so that it differs from the slide master

Change a slide so that it differs from the slide master

Not all slides have to follow the slide master in every detail. For example, one slide might use a different background color or shading pattern than the master. Or you might want to suppress a background graphic, such as a company logo, so that it doesn't appear on an individual slide. For another slide, you might want to use a different size or color for the title format or text format, or place different information in a header or footer. A slide can also use a different color scheme than the master.

What would you like to do?

Give a slide a different background than the master

Change the title or text format of a slide so it differs from the master

Change the color scheme of a slide so it differs from the master

Hide the background graphic on an individual slide


Set options for sending an e-mail message

What do you want to do?

Setting the importance and sensitivity level

Set the importance level for a message

Set a message flag

Mark a message as private, personal, or confidential

Setting the security level

Add security to messages

Tracking messages and replies

Receive notification when a message is delivered

Receive notification when a message is read

Add voting buttons to an e-mail message

Setting delivery options

Save a copy of a message you send

Make a sent message unavailable after a specified date

Delay delivery of a message

Have replies to your message sent to another user

About assigning messages to categories

Not sure which choice you want?


About graphics in PowerPoint

To display this topic, click the graphic:

To display this topic, click the graphic.


Security levels in PowerPoint

To display this topic, click the graphic:

To display this topic, click the graphic.


Ways to enhance graphics

To display this topic, click the graphic:

To display this topic, click the graphic.


Ways to position text and graphics

To display this topic, click the graphic:

To display this topic, click the graphic.


 About adding security to messages

About adding security to messages

You can add two security features to the messages you send. You can sign a message with a digital signature to ensure that the message is not altered by someone else. You can seal (encode) a message to ensure that the message and its attachments are not readable to anyone other than the recipients you select.

You must obtain a keyword to your security file from your system administrator to seal or digitally sign a message, and the recipients of your message must provide their passwords to open your sealed message or verify your digital signature.

Note These security features apply only within your organization and only if you and the recipients of your messages use Microsoft Exchange Server. Your system administrator must set up the security features on your computers.

Return to Add security to messages


 About receiving notification of changes to a file or folder on a Web server

About receiving notification of changes to a file or folder on a Web server

The Subscription feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Subscribing to a file or folder

Receiving notification of changes to files at remote Web server locations

Canceling a subscription to a file or folder

More information

Subscribing to a file or folder

You can be notified by e-mail of any changes made to a file or folder on a Web server running Office Server Extensions. You do this by subscribing to a file or folder. Subscribing enables you to be automatically notified on a scheduled basis if a file or folder is edited, deleted, or moved, or even if a new file is created in that folder. You can also be notified if a discussion remark is deleted from a file or if a new discussion remark is added.

Return to top

Receiving notification of changes to files at remote Web server locations

Discussions are stored separately from the file in a database on a Web server running Office Server Extensions. This allows you to insert discussion remarks in a file stored on any Web server. If you subscribe to a file that is not located on your Office Server Extensions server, you will not be notified of changes to the content of the file, but you will be notified if any discussion remarks associated with that file change.

Return to top

Canceling a subscription to a file or folder

You can stop receiving notification of changes to a file or folder by clicking the hyperlink in one of the notification e-mail messages. Another way to stop receiving notification of changes is to delete the subscription from the Microsoft Office Server Extensions start page in your browser. See your system administrator for the Web address of the start page.

Return to top

More information

Receive notification of changes to a file or folder on a Web server

Stop notification of changes to a file or folder on a Web server

Return to top


 About tracking work and finding files by using Microsoft Outlook

About tracking work and finding files by using Microsoft Outlook

Microsoft Outlook is a messaging and collaboration client you can use to send mail; schedule meetings, events, and appointments; store a list of contacts; maintain a task list for yourself and assign tasks to others; and track your activities. If you've installed Outlook, you can use some of its features from within your other Microsoft Office programs.

If Outlook isn't available, click Programs on the Start menu, and then click Microsoft Outlook to install it.

  • A task is any personal or work-related duty you keep in your Outlook task list to track through completion. A task can occur once, or it can be recurring. You can add a task to the Outlook task list for a presentation you're working on in PowerPoint. For example, if you have a note to yourself that you need to review a presentation by a certain date, you can open the presentation and, from within PowerPoint, add the review to your Outlook task list. From Outlook, you can assign tasks to other people and track their progress as tasks are completed. How to add a task for a presentation to your Outlook task list.

  • With the Outlook Journal, you can automatically track all files you create in any Office program. For example, if you need to track presentations based on when they're created and revised instead of where they're located, you can have Outlook create a journal entry each time you work on a presentation. Each entry represents one activity. How to automatically track presentations in the Outlook Journal.

  • If you want to track only one file in an Office program or track files in programs other than Office, you can track individual files by manually recording each activity you perform on the file in the Outlook Journal. How to manually record work on any file in the Outlook Journal.

  • You can link tasks, journal entries, and presentations to a contact that you correspond with so that you can keep track of all items related to a contact. For example, if you want to track presentations based on one or more contacts responsible for working on a particular presentation, you can link contact information to a presentation and other related items, such as e-mail messages and appointments. For more information on how to link tasks, journal entries, and presentations to a contact, see Outlook Help.

  • If you have installed the Microsoft Outlook Integrated File Management system, you can use Outlook to find files for any Office program, files on the network, and Outlook items. You can sort, group, and change the view for your search results. You can also open an item or file in the search results by double-clicking it. You can save search results as a file you can share with others, and you can open a search by double-clicking a saved search file. How to use Microsoft Outlook to find files or Outlook items.


 Add an entry to the AutoCorrect list

Add an entry to the AutoCorrect list

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the Replace box, type the word as you might mistype it.

  3. In the With box, type the word correctly.

  4. Click Add.


Add, change, or remove text shadowing or embossing

Depending on the effect you want, you can shadow or emboss text in three different ways. One way is to shadow text directly by using the Text Shadow button on the Formatting toolbar. When you use this method, you can't change such shadow features as offset or color. A second way is to shadow an unfilled object that contains text. With this method, the text takes on the same shadow options as the object, and you can control and change shadow features. A third way is to use the Insert WordArt tool on the Drawing toolbar to insert a WordArt drawing object — a drawing object that contains special text effects.

What do you want to do?

Add a shadow to text

Add or remove an embossed effect from text

Add a shadow to an object

Insert a WordArt drawing object


 Add or change a patterned slide background

Add or change a patterned slide background

  1. Click Background on the Format menu.

    Show Me

  2. Under Background fill, click the down arrow, click Fill Effects, and then click the Pattern tab.

  3. Click the options you want, and then click OK.

  4. To apply the change to the current slide, click Apply.

    To apply the change to all slides and the slide master, click Apply to All.


 Add or change a shaded slide background

Add or change a shaded slide background

  1. Click Background on the Format menu.

    Show Me

  2. Under Background fill, click the down arrow, click Fill Effects, and then click the Gradient tab.

  3. Click the options you want, and then click OK.

  4. To apply the change to the current slide, click Apply.

    To apply the change to all slides and the slide master, click Apply to All.


 Add or change a slide background picture

Add or change a slide background picture

  1. Click Background on the Format menu.

    Show Me

  2. Under Background fill, click the down arrow, click Fill Effects, and then click the Picture tab.

  3. Click Select Picture, find the folder that contains the picture you want, double-click the file name, and then click OK.

  4. To apply the change to the current slide, click Apply.

    To apply the change to all slides, click Apply to All.


 Add or change a textured slide background

Add or change a textured slide background

  1. Click Background on the Format menu.

    Show Me

  2. Under Background fill, click the down arrow, click Fill Effects, and then click the Texture tab.

  3. Click the texture you want, or click Other Texture and find the texture you want, and then click OK.

  4. To apply the change to the current slide, click Apply.

    To apply the change to all slides and the slide master, click Apply to All.


Add text to an AutoShape

  • Select any shape — except a line, connector, or freeform — and start typing.

    New text is added to the end of any existing text.

Note The text is attached to the object and is treated as part of the object. If you don't want to attach the text, use the Text Box tool on the Drawing toolbar to insert the text, and place the text box on top of the object.


 Add text to a placeholder

Add text to a placeholder

  • Click inside a text placeholder and type the text.

Tip If you have a few extra lines of text that do not fit in the placeholder, PowerPoint automatically tries to fit the text within the text placeholder. To turn off this feature, on the Tools menu, click Options, click the Edit tab, and then clear the Auto-fit text to text placeholder check box.


 Add text by using the Text Box tool

Add text by using the Text Box tool

  1. On the Drawing toolbar, click Text Box [image] .

  2. To add text that doesn't wrap, click where you want to add the text, and start typing.

    To add text that does wrap, drag to where you want to add text, and then start typing.

Note To change the shape of a text box to any AutoShape, select the text box, click Draw on the Drawing toolbar, point to Change AutoShape, point to a category, and then click the shape you want.


 Adjust spacing automatically when I add or delete words

Adjust spacing automatically when I add or delete words

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Select the Use smart cut and paste check box.

    The spacing around added or deleted text will adjust to add a space between words or to remove a space before a period.


 A drawing object or picture doesn't appear on every slide.

A drawing object or picture doesn't appear on every slide.

  • Add the drawing object or picture to the slide master. On the View menu, point to Master, and then click Slide Master. Add the drawing object or picture you want, and then click Close on the Master toolbar to return to normal view.

  • The background may be set to omit graphics. Make sure the Omit background graphics from master check box (Format menu, Background command) is not selected.


Specify different fonts for Asian and Latin characters in mixed text

Language-specific information

  1. Select the text with Asian and Latin characters.

  2. On the Format menu, click Font.

  3. In the Asian text font box, select the font you want to use for Asian text.

  4. In the Latin text font box, select the font you want to use for Latin text.


Add an effect to an animated object after it appears

  1. In normal view, display the slide you want to add an effect to.

  2. On the Slide Show menu, click Custom Animation, and then click the Effects tab.

  3. Under Check to animate slide objects, select the object you want to add an effect to, and then click an option under After animation.

  4. Repeat the procedure for each object you want to add an effect to.

Note If you don't select an option in the After animation list, by default the object just remains on the screen.


 Send more than one attachment in an e-mail message from Microsoft PowerPoint

Send more than one attachment in an e-mail message from Microsoft PowerPoint

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Insert File [image].

  5. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the file you want to send.

  6. Double-click the file you want to send.

  7. Repeat steps 4 through 6 for each additional file you want to send as an attachment.

  8. Select the options you want for this message.

  9. Click Send [image] or Send this slide.


 About the direction of new presentations

About the direction of new presentations

Language-specific information

When Microsoft PowerPoint is enabled with right-to-left features, new presentations open with a left-to-right direction and appearance by default.

You can change the default direction of new presentations by changing the direction in the default template Blank.pot, which is usually located in Windows\Profiles\UserName\Application Data\Microsoft\Templates, where UserName is your user name. You can change the direction of paragraphs and tables, and also change where the outline pane appears on the screen. Make sure to save the file after making the changes.

More information

Change the direction of a paragraph

Change the direction of a table

Change the location of the outline pane on the screen


 Change the direction of a table

Change the direction of a table

Language-specific information

  1. Place the insertion point in the table whose direction you want to change.

  2. On the Table toolbar, click Table, and then click Table Direction.

  3. Do one of the following:

    To switch the table direction to right-to-left, click Set Right-to-Left Table.

    To switch the table direction to left-to-right, click Set Left-to-Right Table.

Tip You can change the paragraph direction for individual cells by using the Right-to-Left [image] or Left-to-Right [image] button on the Formatting toolbar.


 Change paragraph direction by using shortcut keys

Change paragraph direction by using shortcut keys

  • Do one of the following:

    To activate right-to-left paragraph direction, press CTRL+RIGHT SHIFT.

    To activate left-to-right paragraph direction, press CTRL+LEFT SHIFT.

Note You can't use CTRL+SHIFT to change reading order and alignment if there is a strong character in the control—only when the control is empty or contains only neutral characters.


 Change the direction of a paragraph

Change the direction of a paragraph

Language-specific information

  1. Do one of the following:

    If you want to change the direction of only one paragraph, place the insertion point in that paragraph.

    If you want to change the direction of multiple paragraphs, select those paragraphs.

  2. On the Formatting toolbar, click Right-to-Left [image] or Left-to-Right [image] .


Change the location of the outline pane

Language-specific information

  1. On the View menu, click View Direction.

  2. Do one of the following:

    To move the outline pane to the right side of the presentation window, click Right-to-left.

    To move the outline pane to the left side of the presentation window, click Left-to-right.


 Specify auto-numbering for right-to-left text

Specify auto-numbering for right-to-left text

Language-specific information

The numbering formats for Microsoft PowerPoint with right-to-left features enabled are Abjad Hawaz for Arabic and Hebrew Alphabets for Hebrew.

  1. Type a right-to-left character followed a hyphen ( - ) and two spaces.

  2. Press ENTER after each paragraph.

PowerPoint will provide auto-numbering in the current right-to-left language.


 Specify bidirectional font characteristics

Specify bidirectional font characteristics

Language-specific information

  1. Select the text whose appearance you want to change.

  2. On the Format menu, click Font.

  3. Do one of the following:

    Click the arrow next to the Latin text font box, and then select the font characteristics for left-to-right text.

    Click the arrow next to the Complex script font box, and then select the font characteristics for right-to-left text.

Note The default font for all runs is Times New Roman. Presentations created in Microsoft PowerPoint 97 and PowerPoint 95 will retain their default settings.


 Specify a right-to-left date format

Specify a right-to-left date format

Language-specific information

When using Microsoft PowerPoint with right-to-left languages enabled, you can choose from up to three calendar types: Western, Hijri, and Lunar.

  1. On the Insert menu, click Date and Time.

  2. Click the arrow next to the Language box, and then select the right-to-left language you want.

  3. Click the arrow next to the Calendar type box, and then select the calendar type you want.

  4. Select the format you want from the list of available formats.

Note When Arabic or Hebrew is the installed language, dates appear in a right-to-left calendar format by default.


Microsoft Office 2000 User Assistance staff

To display this topic, click the graphic:

To display this topic, click the graphic.


Change a slide background color

  1. Click Background on the Format menu.

  2. Under Background fill, click the down arrow.

  3. To change to a color in the color scheme, click one of the eight colors below Automatic.

    To change to a color that isn't in the color scheme, click More Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    To change the background color back to its default, click Automatic.

  4. To apply the change to the current slide, click Apply.

    To apply the change to all slides and the slide master, click Apply to All.


 Change the annotation pen color before starting a slide show

Change the annotation pen color before starting a slide show

  1. On the Slide Show menu, click Set Up Show.
  2. In the Pen color box, click the color you want.


Change font alignment for Asian and Latin characters in mixed text

Language-specific information

You can change the relative position of Japanese and English fonts when they are intermingled in text. You can avoid breaks in the text by setting the font alignment to top (Hanging), center (Centered), bottom of English text (Roman), or bottom alignment (Upholding Fixed).

  1. Select the text whose alignment you want to change.

  2. On the Format menu, point to Font Alignment, and then click the alignment you want to apply.


Change the font in a Help topic

  1. Click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then click Ignore font styles specified on Web pages.

  3. Click OK.

  4. On the General tab, click Fonts, and then select the options you want.


 Change the defaults for line style and fill

Change the defaults for line style and fill

  1. Select the object that has the line style and fill you want.

  2. On the Format menu, click Colors and Lines.
  3. Select the Default for new objects check box.


 Change the style and starting number for a list

Change the style and starting number for a list

  1. Select the text or placeholder whose numbering style you want to change.

  2. On the Format menu, click Bullets and Numbering.

    Show Me

  3. On the Numbered tab, click the style of list you want.

  4. To change the number or letter the list starts with, click the number or letter you want in the Start at list.


Change the Office interface font

Note This topic does not apply if you are using Microsoft Office with a Japanese, Korean, Traditional Chinese, or Simplified Chinese interface.

Caution The following commands change the entry for the Office interface font in the Windows registry file. Unexpected results might occur.

Click to use the system font

Click to use the Office interface font

Note Quit all Office programs that are running, and then start them again for the new font setting to take effect.

Return to About the Office interface font.


 Change the orientation of text in text boxes, tables, and AutoShapes

Change the orientation of text in text boxes, tables, and AutoShapes

You can display text in text boxes, table cells, and AutoShapes vertically instead of horizontally.

  1. Click the text box, table cell, or AutoShape.

  2. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Table, and then click the Text Box tab.

  3. Select the Rotate text within object name by 90 degrees check box.


Change the text and background color in a Help topic

  1. Click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.

  3. Click OK.

  4. On the General tab, click Colors, and then select the options you want.


Change the annotation pen color during a slide show

  • Right-click, point to Pointer Options, point to Pen Color, and then click the color you want.


Change the annotation pen color

You can change the color of the pen you use to annotate your slide show either before or during your presentation.

What do you want to do?

Change the annotation pen color during a slide show

Change the annotation pen color before starting a slide show


 Change the contents of an AutoCorrect entry

Change the contents of an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.

    Show Me

  2. In the list under the With box, click the entry.

  3. Type the new entry in the With box.

  4. Click Replace.


Change the spacing between bullets or numbers and text

Before you do this procedure, the ruler must be displayed. If it isn't, click Ruler on the View menu to display it.

  1. In the slide pane, select the bulleted text you want to change.

    If the text contains more than one level of bulleted items, the ruler displays indent markers for each level.

  2. Drag the left indent marker to a new position on the ruler.

    All bulleted items at that level change to the new position.

    Ruler with paragraph indentation markers

  3. Repeat the preceding step for each level of bulleted items you want to change.

Note To change these settings for all the slides in a presentation, make the changes on the slide master.


 Change the fill to match the background

Change the fill to match the background

  1. Select the object you want to change.

  2. On the Format menu, click Colors and Lines.
  3. Under Fill, click the Color box, and then click Background.


 Change the slide background

Change the slide background

You can change the appearance of your slide background by changing its color, shade, pattern, or texture. You can also use a picture as a slide background, but you can use only one type of background on a slide or master. For example — you can have a shaded background, a textured background, or a picture as the background, but you can use only one of these on a single slide. When you change the background, you can apply the change to only the current slide or to all the slides and the slide master.

What do you want to do?

Change a slide background color

Add or change a shaded slide background

Add or change a patterned slide background

Add or change a textured slide background

Add or change a slide background picture


Change the order of slides in a presentation

Do one of the following:

  • In the outline pane, drag the slide icon [image] to a new location.

  • In slide sorter view, drag the slide to a new location.


 Change the offset direction of a shadow on an object

Change the offset direction of a shadow on an object

  1. Select the object you want to change.

  2. On the Drawing toolbar, click Shadow [image] , and then click Shadow Settings.

  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Clicking a Nudge Shadow button nudges the shadow 1 point. To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.


Maintain the proportions of an object while resizing it

To resize a selected object | Hold down
Proportionally from a corner | SHIFT and drag a corner sizing handle
Vertically, horizontally, or diagonally from the center outward | CTRL and drag a sizing handle
Proportionally from the center outward | CTRL+SHIFT and drag a corner sizing handle
While temporarily overriding the settings for the grid and guides | ALT and drag a sizing handle


 Copy all attributes from one object to another

Copy all attributes from one object to another

  1. Select the object with the attributes you want to copy.

    If you select an AutoShape with attached text, PowerPoint copies the look and style of the text as well as the attributes of the AutoShape.

  2. Click Format Painter [image] , and then click the object you want to copy the attributes to.

Tip You can copy all attributes of an object to several objects by double-clicking Format Painter, and then selecting several objects in succession. Click Format Painter again when you're done.


 Create a mirror image of an object

Create a mirror image of an object

  1. Select the object you want to mirror.

  2. On the Edit menu, click Duplicate.

  3. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal or Flip Vertical.

  4. Drag and position the duplicate object so that it mirrors the original object.

Tip To create a mirror image of clip art, you must first convert the clip art to a PowerPoint object. Insert the clip art, select it, and then click Draw on the Drawing toolbar. Click Ungroup, click Group, and then follow the preceding steps. You won't be able to flip or rotate bitmaps, however.


 Create a presentation based on suggested content and design

Create a presentation based on suggested content and design

  1. On the File menu, click New, and then click the General tab.

  2. Double-click AutoContent Wizard, and then follow the instructions in the wizard.

    PowerPoint opens a sample presentation that you can add your own words and pictures to.

  3. Change the sample presentation to suit your needs.

    For example, type your text in place of the sample text, add or delete slides, and add pictures or other items that you want.

  4. When you finish, click Save on the File menu.

  5. Name your presentation, and then click Save.

    Tip To see how your slide show will look, click Slide Show [image] at the lower left of the PowerPoint window.


 Create a presentation based on a design template

Create a presentation based on a design template

  1. On the File menu, click New, and then click the Design Templates tab.

  2. Scroll to see all the design templates, click the one you want, and then click OK.

    You can also find more templates at additional locations.

  3. Scroll to see the slide layouts, and then select a layout for your title slide.

  4. Type the title and any other content you want on the title slide.

  5. On the Formatting toolbar, click Common Tasks, click New Slide, and then select a layout for the next slide.

  6. Add the content you want.

  7. Repeat steps 5 and 6 for each new slide.

  8. When you finish, click Save on the File menu.

  9. Name your presentation, and then click Save.

Tip To see how your slide show will look, click Slide Show [image] at the lower left of the PowerPoint window.


Type notes while working on a presentation

  1. Click the notes pane, and then type your notes for the current slide.

    To see more of the notes pane, point to the top border of the notes pane until the pointer becomes a double-headed arrow [image], and then drag until the pane is the size you want.

  2. Use the outline pane to move to other slides you want to add notes to.

Tip You can add drawing objects and pictures to notes pages. To do this, click Notes Page on the View menu, and then add the items you want. Drawing objects and pictures are not displayed in the notes pane, but appear when you work in notes page view or when you print slides with notes.


 Create a presentation by importing an outline

Create a presentation by importing an outline

For best results, use a document formatted with heading styles, as in Microsoft Word. PowerPoint can use these styles to create slides more efficiently.

  1. On the File menu, click Open.

    Show Me

  2. In the Files of type box, click All outlines.

  3. In the Name box, double-click the document you want to use.

    The imported outline opens in PowerPoint. Each major heading appears as an individual slide title, and each point appears as body text.

Tip You can easily import a Word document with heading styles to create a presentation. In Word, open the document, point to Send To on the File menu, and then click Microsoft PowerPoint. Each paragraph formatted with the Heading 1 style becomes the title of a new slide, each paragraph formatted with the Heading 2 style becomes the first level of text, and so on.


 Create your own digital certificate

Create your own digital certificate

  1. Run the Office 2000 or PowerPoint 2000 setup program again.

  2. On the Select Features screen in the setup program, click the plus sign (+) next to Office Tools.

  3. Select Digital Signature for VBA projects, click the arrow next to your selection, and then click Run from My Computer.

  4. After installation is complete, start Windows Explorer.

  5. Locate and then double-click SelfCert.exe in C:\Program Files\Microsoft Office\Office.

Note Because a digital certificate you create yourself isn’t issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons. Learn about digital signatures.


 Create handouts of slides

Create handouts of slides

  1. On the View menu, point to Master, and then click Handout Master.

    To preview the layout you want, click the buttons on the Handout Master toolbar.

    Show Me

  2. Add the items you want on the handout master — art, text, headers or footers, date, time, or page number.

    Items you add appear only on the handouts; no changes are made to the slide master.

  3. On the Master toolbar, click the Close button.

  4. On the File menu, click Print.

  5. In the Print what box, click Handouts.

  6. In the Slides per page box, click the number of slides you want on the handout.

  7. If you choose four, six, or nine slides per page, click Horizontal or Vertical to specify the order in which you want the slides to appear on the page.

    Note You can also change the orientation of the paper when you print handouts. Click Page Setup on the File menu, and then click Landscape or Portrait under Notes, handouts & outline.


 Create a hyperlink to a specific slide in another presentation

Create a hyperlink to a specific slide in another presentation

  1. Select the text or object you want to represent the hyperlink.

  2. Click Insert Hyperlink [image] .

    Show Me

  3. Under Link to, click Existing File or Web Page.

  4. Locate and select the presentation that contains the slide you want to link to.

  5. Click Bookmark, and then select the title of the slide you want.

  6. Click OK.

  7. To assign a tip to be displayed when you rest the mouse pointer on the hyperlink, click Screen Tip and then type the text you want.

    If you do not specify a tip, the slide title is used.

  8. Click OK.

  9. To preview how the hyperlink will appear in the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


 Create a design template

Create a design template

  1. Open an existing presentation, or use a design template to create a presentation as a basis for your new design template.

    How?

  2. Change the template or presentation to suit your needs.

  3. On the File menu, click Save As.

  4. In the File name box, type a name for your design template.

  5. In the Save as type box, click Design Template.

    You can save your new design template in one of your own folders, or you can save it with the other design templates in the Presentation Designs folder.

Tip If none of the templates suits your needs, or you want to create a presentation with a unique appearance, start with a blank presentation and follow the steps above. To open the blank presentation, click New [image] on the Standard toolbar.


Create a content template

  1. Open an existing presentation or template that you want to base your new template on.

  2. Change the presentation or template to suit your needs.

  3. On the File menu, click Save As.

  4. In the Save as type box, click Design Template.

  5. In the File name box, enter a name for the new template, and then click Save.

Tip You can also add the template to the AutoContent Wizard so that it will be available along with all of the other presentations in the wizard.


 Create a new slide from titles of other slides

Create a new slide from titles of other slides

  1. In slide sorter view, select the slides whose titles you want to use.

    To select multiple slides, hold down CTRL and click the slides you want.

  2. On the Slide Sorter toolbar, click Summary Slide [image] .

    A new slide, with bulleted titles from the selected slides, appears in front of the first selected slide.

Tip You can use the summary slide feature to create an agenda slide.


 Delete an AutoCorrect entry

Delete an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.
  2. Click the entry you want to delete, and then click Delete.


 Add, change, or delete items on the notes master

Add, change, or delete items on the notes master

  1. On the View menu, point to Master, and then click Notes Master.

    Show Me

  2. Resize or change the location of the slide image or notes box to suit your needs.

  3. Add the items you want on the notes master — art, text, headers or footers, date, time, or page number.

    Items you add appear when you print slides with notes. The items do not appear in the notes pane or when you save your presentation as a Web page.

  4. Click Close on the Master toolbar.


 Send meeting minutes and action items recorded during a slide show to a Word document

Send meeting minutes and action items recorded during a slide show to a Word document

  1. Click Meeting Minder on the Tools menu.

    During a slide show, right-click, and then click Meeting Minder.

    Show Me

  2. Click the Meeting Minutes tab, and then click Export.

  3. Select the Send meeting minutes and action items to Microsoft Word check box, and then click Export Now.

    Word opens a new document that contains your minutes and action items.


Position or align text in a table

  1. Select the cells you want to change.

  2. On the Format menu, click Table, and then click the Text Box tab.

  3. Do one or both of the following:

    To change the position of text, select an alignment in Text alignment.

    To increase or decrease the distance between text and the cell border, adjust the measurements under Internal margin.

Tip You can also align text by using the three alignment buttons on the Tables and Borders toolbar.


Freeforms I drew won't align evenly.

  • Instead of using the Align or Distribute command on the Draw menu, try aligning the objects by moving them.

  • Hold down CTRL and press the arrow keys to nudge the freeform in 1-pixel increments.

  • If Snap to Grid on the Draw menu is selected, temporarily turn it off by pressing ALT as you drag a freeform.


 Freehand drawing is hard to control.

Freehand drawing is hard to control.

  • Try increasing the magnification in the Zoom box. It's easier to draw details at 200 percent.

  • Use the Freeform tool [image] instead of the Scribble tool [image] .

  • Try setting your mouse to the slowest tracking speed available in the Windows Control Panel. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. For more information about changing the shape of freeforms, click [image] .


Get information about your Microsoft Outlook installation

  1. On the Help menu, click About Microsoft Outlook.

  2. Under Microsoft Outlook 2000, installation information appears as Corporate or Workgroup or Internet Mail Only.


Get Microsoft Script Editor Help in Microsoft PowerPoint

  1. Point to Macro on the Tools menu, and then click Microsoft Script Editor.

  2. In the Microsoft Script Editor, use the Help menu commands to get Help.

  3. Do one of the following:

    For a table of contents of Microsoft Script Editor Help, click Contents.

    To browse an index of keywords to find information in the Microsoft Script Editor Help, click Index.

    To search for any words you want to find in the Microsoft Script Editor Help, click Search.


 Go back to the previous drive, folder, or Internet location

Go back to the previous drive, folder, or Internet location

  • In the Open dialog box (File menu), click the Back button [image] .

Tip The name of the previous drive, folder, or Internet location appears in the ScreenTip when you rest the mouse pointer on the Back button.


I want to change the style of bullets or numbering for the entire presentation.

To change the color, size, appearance, or indent level of bullets or numbering for all the slides in a presentation, make the changes on the slide master.


I can't add a picture or drawing object to my notes page.

You can't draw or place pictures in the notes pane in normal view. Switch to notes page view (View menu, Notes Page command), and draw or add the picture there. Drawing objects and pictures appear when you print notes pages or switch to notes page view.


I can't resize an object.

Either the Resize object to fit text option or the Lock aspect ratio option is selected. Select the object and then do one of the following:

  • On the Format menu, click AutoShape or Text Box, and then click the Text Box tab. Clear the Resize AutoShape to fit text check box.

  • On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture — click the Size tab, and then clear the Lock aspect ratio check box.


 I can't rotate a graphic.

I can't rotate a graphic.

Only PowerPoint objects can be flipped or rotated. If you can convert an object to a PowerPoint object by ungrouping it and then grouping it again, you can flip or rotate it. You won't be able to convert a bitmap to a PowerPoint object.

  • To convert an object, select it, click Ungroup on the Draw menu, and then click Group.

  • If you can't convert the object, open it in another drawing program, rotate it there, and then save it. When you reopen it in PowerPoint, it appears rotated.


I can't select the background picture or texture.

If the picture or texture is added to the slide background or is on a master, it can't be selected.

  • To change a picture or texture background, use the Background command on the Format menu.

  • To select a picture on the slide master, change to master view: Point to Master on the View menu, and then click Slide Master.


 Insert an outline into an existing presentation

Insert an outline into an existing presentation

  1. In the outline pane, click the slide you want the outline to appear after.

  2. On the Insert menu, click Slides from Outline.

    Show Me

  3. Go to the folder where you've stored the document you want to use as an outline.

  4. Double-click the document you want to insert.


 Insert a picture from the Clip Gallery

Insert a picture from the Clip Gallery

  1. Display the slide you want to add a picture to.

  2. Click Insert Clip Art [image] on the Drawing toolbar, and then click the Pictures tab.

  3. Click the category you want.

  4. Click the picture you want, and then click Insert Clip [image] on the shortcut menu.

  5. When you are finished using the Clip Gallery, click the Close button [image] on the Clip Gallery title bar.

Note You can also drag a picture from the Clip Gallery to your slide.


I tried to change the margins for text inside an object, but nothing happened.

The margins between the text and object can be adjusted only when the Resize AutoShape to fit text check box is selected.

  • Select the object. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box. Click the Text Box tab, and then select the Resize AutoShape to fit text check box.


 I want to select an object I inserted, but I can't see it

I want to select an object I inserted, but I can't see it

The object might be hidden behind another or might not have a fill or border. Press the TAB key to cycle through the objects until sizing handles appear on the object you want to select.


 I want to select an object that is close to other objects

I want to select an object that is close to other objects

  • Select another object on the slide, and then press the TAB key until the object you want is selected.

  • Try working in a larger view. Click the Zoom box [image] to magnify the view and make it easier to select objects that are close together.


 Send a presentation as an e-mail attachment from Microsoft PowerPoint

Send a presentation as an e-mail attachment from Microsoft PowerPoint

  1. Open the presentation you want to send as an attachment.

  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

  3. Enter recipient names in the To and Cc boxes. Separate names with a semicolon.

    To select recipient names from a list, click To or Cc. The name of the presentation is displayed in the Subject box by default, but you can type your own subject name.

  4. Select the options you want for this message.

  5. Click Send [image].

Note You cannot send a presentation in HTML format as an attachment in an e-mail message. You can send it as an attachment if you open it in PowerPoint, save it as a Presentation (.ppt) file, and then click Mail Recipient (as Attachment) again.


 Give a slide a different background than the master

Give a slide a different background than the master

  1. Display the slide you want to change.

  2. On the Format menu, click Background.

  3. Click the down arrow, and then click an option (for example — click Fill Effects, and then click Texture or Pattern).

  4. Make the changes you want, and then click Apply.

Note Changes you make won't affect other slides or the master unless you click Apply to All.


 Change the color scheme of a slide so it differs from the master

Change the color scheme of a slide so it differs from the master

  1. Display the slide you want to change.

  2. On the Format menu, click Slide Color Scheme, and then click the Standard tab.

    Show Me

  3. Click the color scheme you want, and then click Apply.

    You can also click the Custom tab to change the color scheme.

    Note Changes you make won't affect other slides or the master unless you click Apply to All.


Hide the background graphic on an individual slide

  1. Display the slide you want to change.

  2. On the Format menu, click Background.

  3. Select the Omit background graphics from master check box.

  4. Click Apply to have your change affect only the current slide.


 Change the title format or text format of a slide so it differs from the master

Change the title format or text format of a slide so it differs from the master

  1. Display the slide you want to change.

  2. Make the changes you want to the format of the title and text.

Note Changes you make won't affect other slides or the master.


Make a duplicate of an object

  1. Click the object you want to duplicate.

  2. On the Edit menu, click Duplicate.

Tip To make additional duplicates, click Duplicate again.


Make multiple duplicates that are evenly spaced

  1. Select the object you want to duplicate.

  2. On the Edit menu, click Duplicate.

  3. Drag the duplicate to the position you want.

  4. On the Edit menu, click Duplicate again.

  5. Repeat step 4 for each duplicate you want positioned equally from the others.

Tip You can create a perspective effect by scaling successive overlapping objects. Select the object you want to scale. On the Format menu, click Colors and Lines, and then click the Size tab. Under Scale, select the size you want in the Height and Width boxes.


 Manually check names before sending a message

Manually check names before sending a message

Recipient names you type in the To, Cc, From, and Bcc boxes are automatically checked against names in the Address Book. If an exact match is found, the name is underlined. If multiple names are found that match the name you type, a red, wavy line appears under the name. Right-click the name to see a list of similar names found that you can choose from.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Enter recipient names in the To and Cc boxes. Separate names with a semicolon (;).

    To select recipient names from a list, click To or Cc.

  5. Do one of the following:

    To choose a replacement for each unrecognized name, one after another, click Check Names [image].

    To choose a replacement for a specific unrecognized name, right-click the name.


 The gridlines in my embedded Microsoft Word table don't appear in my printed document

The gridlines in my embedded Microsoft Word table don't appear in my printed document

If you have an embedded Word table, gridlines appear only on the screen. To print vertical and horizontal lines between cells, you need to apply borders to the table.

The easiest way to apply borders in Word is to use the Table AutoFormat command on the Table menu in Word, which automatically applies predefined borders and shading.

You can also create a table directly in PowerPoint. To insert a table, click Tables and Borders [image] and draw your table. Gridlines are displayed and will print.


Move slides from one presentation to another

  1. Open the presentations you want to move slides to and from.

  2. Click Slide Sorter on the View menu.

  3. On the Window menu, click Arrange All to display both presentations.

  4. Click the slide you want to move, and drag it to the other presentation.

    To select more than one slide, press CTRL while you click.


My text doesn't fit inside the object.

The object isn't resizing to fit the text.

  • Select the object. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Text Box, click the Text Box tab, and then select the Resize AutoShape to fit text check box. If you want the text to wrap inside the object, select the Word wrap text in AutoShape check box.


No image or light is projected onto the screen.

Power source Make sure the projector has an active power source.

  • Check the AC electrical outlet for functionality.

  • Check the connection of the power cord to the projector.

  • If the projector is plugged into a power strip, make sure the strip is turned on.

  • Make sure the power for the projector is turned on.

Projector lamp If you have power to the projector but the lamp still isn't working, try the following:

  • Check to see whether the projector is in standby mode.

  • If your lamp has a timer, check to see whether the lamp life has expired.

Video connection cable Check for bent pins on the video connection cable between the video source and the projector.

Lens cap Make sure you have removed the lens cap on the lens in the front of the projector.

More information

The projected image is dimmer than it used to be

The computer desktop image isn't projected on the screen


No sound is emitted from the projector.

Volume adjustments Adjust the volume on the projector and the laptop. The volume must be turned up and the mute turned off on both the video source and the projector.

  • Adjust the audio source on the laptop. Double-click the Multimedia icon in Control Panel (Windows Start menu, Settings submenu). Some laptops also have volume controls in the hardware.

  • Adjust the audio on the projector. Some projectors have sound buttons on the remote and/or the projector. Refer to your projector documentation for information about volume control.

Audio input connections Make sure your audio input connectors are working.

  • Make sure the audio input connectors are completely plugged in and are connected to the correct outlets.

  • Make sure you are using the sound cables that were provided by the projector manufacturer.


 Request a digital certificate from a commercial certification authority

Request a digital certificate from a commercial certification authority

To obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., you or your organization must submit an application to that authority. Learn about certification authorities that offer services for Microsoft products.

Depending on your status as a developer, you should apply for a Class 2 or Class 3 digital certificate for software publishers:

  • A Class 2 digital certificate is designed for people who publish software as individuals. This class of digital certificate provides assurance as to the identity of the individual publisher.

  • A Class 3 digital certificate is designed for companies and other organizations that publish software. This class of digital certificate provides greater assurance about the identity of the publishing organization. Class 3 digital certificates are designed to represent the level of assurance provided today by retail channels for software. An applicant for a Class 3 digital certificate must also meet a minimum financial stability level based on ratings from Dun & Bradstreet Financial Services.

When you receive your digital certificate, you are given instructions on how to install it on the computer you use to sign your Microsoft Office solutions.

Learn about digital signatures


 Open a presentation on your hard disk or a network

Open a presentation on your hard disk or a network

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the presentation you want.

  3. In the folder list, locate and open the folder that contains the presentation.

    If you can't find the presentation in the folder list, you can search for it.

    How?

  4. Double-click the presentation you want to open.

Tip To open a file you've used recently, click History on the Places Bar. You can also click the file name at the bottom of the File menu. If the list of recently used files isn't displayed, click Options on the Tools menu, click the General tab, and then select the Recently used file list check box.


 Open a presentation in your browser by using PowerPoint

Open a presentation in your browser by using PowerPoint

To view a presentation in your browser, the presentations must be saved in a Web page format such as .htm, .html, .htx, or .asp.

  1. On the Standard toolbar, click Open [image] .

  2. Click a shortcut on the Places Bar or, in the Look in box, click the drive, folder, or Internet location that contains the document.

  3. In the folder list, double-click folders until you open the folder that contains the document you want.

    If you can't find the document in the folder list, you can search for it.

    How?

  4. Click the document you want to open.

  5. Click the arrow next to the Open button, and then click Open in Browser.


 Open a file on a Web server by using PowerPoint

Open a file on a Web server by using PowerPoint

  1. Click Open [image] .

  2. On the Places Bar, click Web Folders, and then double-click the Web folder site that contains the file you want to open.

  3. In the folder list, locate and open the folder that contains the file.

    To see all file types in the folder list, click All Files in the Files of type box.

  4. Double-click the file you want to open.

  5. If you don't see the Web server site you want, click Create New Folder [image], and then follow the instructions in the Add Web Folder Wizard to create a new Web folder to it.

Note If your file is in HTML format (a Web page), make sure your supporting files folder is also in the same folder so that any links are maintained. Learn about guidelines for managing Web files and links.

Tips

  • To quickly open a file on a Web server, in the File name box in the Open dialog box, type the address for the file you want to open, and then press ENTER. For example, you might type http://sales/february/slides.ppt to open a presentation from the sales department. If a Web folder shortcut at http://sales/ doesn't already exist, it will be created automatically when you type an address in the File name box.

  • If the Web toolbar is displayed, you can type the address in the Address box and then press ENTER to quickly open the presentation.


Printing is too slow

  • Make sure your hard disk has at least 2 megabytes of free space.

  • If you have several programs open, close any programs you don't need.

  • If printing is still too slow, try clearing the Background Printing check box (Tools menu, Options command, Print tab).


Record meeting minutes and action items during a slide show

You can take minutes, record action items, and add to your notes during a slide show by using the Meeting Minder. Action items appear on a new slide at the end of your slide show. You can post the action items to Microsoft Outlook, or you can transfer the minutes and action items to a new Word document and then print that document.

Tip If you have Outlook installed, you can click the Schedule button in the Meeting Minder to schedule a meeting.

What do you want to do?

Take notes or meeting minutes during a slide show

Create a list of action items during a slide show

Send a list of action items to Outlook

Send meeting minutes and action items recorded during a slide show to a Word document


 Prevent chart colors from being updated when you change the color scheme

Prevent chart colors from being updated when you change the color scheme

When you insert a Microsoft Graph or Microsoft Excel chart, or an organization chart, the chart colors automatically follow the color scheme of the presentation. Use this procedure when you don't want these charts to take on the colors of the color scheme.

  1. Click the chart you want to recolor.

  2. On the Picture toolbar, click Recolor Chart [image] .

    To display the Picture toolbar, point to Toolbars on the View menu, and then click Picture.

  3. Do one of the following:

    To have the chart use only the text and background colors of the presentation, click Only text and background colors.

    To have the chart ignore the color scheme and preserve its current colors, click None.

The next time you change the color scheme (Slide Color Scheme command, Format menu) or presentation design (Apply Presentation Design command, Format menu), the chart will take on only the text and background colors of the new color scheme or design, or will ignore the new scheme, depending on the option you chose.

Tips

  • PowerPoint sets the default font for inserted charts at 18-point Times New Roman. To use a different font, click Options on the Tools menu, and then click the Edit tab. Clear the New charts take on PowerPoint font check box.

  • If your company or organization uses certain colors, create a new color scheme based on those colors and apply it to your presentation. Then when you need to insert a chart, the chart will use the same colors as the color scheme. For information about creating a color scheme, click [image] .


 Remove scripts from a Web page

Remove scripts from a Web page

  1. If you have not already done so, add Web script commands to the Tools menu.

  2. Do one of the following:

    To remove all scripts, point to Macro on the Tools menu, and then click Remove All Scripts.

    To remove a single script, show script anchors, click the script anchor for the script you want to remove, and then press DELETE.

Note The Remove All Scripts command removes all scripts from the entire presentation.


 Request a digital certificate from your organization

Request a digital certificate from your organization

Some organizations and corporations might have a security administrator or group act as their own certification authority and produce or distribute digital certificates by using tools such as Microsoft Certificate Server. Microsoft Certificate Server can function as a stand-alone certification authority or as part of an existing certification authority hierarchy. Depending on how Microsoft Office digital-signature features are used in your organization, you might be able to sign macro projects by using a digital certificate from your organization’s internal certification authority. Or you might need to have an administrator sign macro projects for you by using an approved certificate. For information about your organization’s policy, contact your network administrator or IT department.

Learn about digital signatures


 Resize an object

Resize an object

  1. Select the object you want to resize.

  2. Drag a sizing handle until the object is the shape and size you want.

    For information about maintaining the proportions of an object while resizing it, click [image] .

Tip You can resize a placeholder the same way you resize any other object.


 Restore the proportions of a resized picture

Restore the proportions of a resized picture

  1. Select the picture you want to restore.

  2. Do one of the following:

    To restore a resized picture to its original dimensions, click Format Picture [image] on the Picture toolbar. Click the Size tab, make sure the Lock aspect ratio check box is cleared, and then click the Reset button.

    To restore a cropped picture to its original dimensions, click Format Picture [image] on the Picture toolbar. Click the Picture tab, and then click the Reset button.

Note To restore a picture to its original state — undoing any changes to contrast, color, or brightness as well as size — click Reset Picture [image] on the Picture toolbar.


 Save a new or existing presentation

Save a new or existing presentation

  • Click Save [image] .

Note If you're saving the presentation for the first time, you'll be asked to give it a name.


 Save a copy of a presentation

Save a copy of a presentation

  1. On the File menu, click Save As.

    Show Me

  2. In the File name box, enter a new name for the presentation.

  3. Click Save.

Tip To save the copy in a different folder, click a different drive in the Save in box or a different folder in the folder list, or both. To save the copy in a new folder, click Create New Folder [image].


Seal an outgoing message

This feature applies only within your organization and only if you and the recipients of your messages use Microsoft Exchange Server. Your system administrator must have set up security on your computers.

  1. Create or open the presentation.

  2. Click E-mail [image].

  3. If a message appears, click Send entire presentation as attachment or Send single slide as message body.

    If a message doesn't appear, by default the slide will be sent as the body of the message, but you can send the presentation as an attachment if you want.

  4. Click Options.

  5. Under Security, click Encrypt message contents and attachments.


Set slide timings automatically while rehearsing

  1. On the Slide Show menu, click Rehearse Timings to start the show in rehearsal mode.

  2. Click the advance button [image] when you're ready to go to the next slide.

  3. When you reach the end of the slide show, click Yes to accept the timings or No to try again.

Tip If you know the timing you want for a slide, you can enter it directly in the Rehearsal dialog box.


 Set slide show timings manually

Set slide show timings manually

  1. In normal or slide sorter view, select the slide or slides you want to set the timing for.

  2. On the Slide Show menu, click Slide Transition.

    Show Me

  3. Under Advance, click Automatically after, and then enter the number of seconds you want the slide to appear on the screen.

  4. To apply the timing to the selected slides, click Apply.

    To apply the timing to all the slides, click Apply to All.

  5. Repeat the process for each slide you want to set the timing for.

    To view the timings, click Slide Show [image] at the lower left of the PowerPoint window.

    Tips

    • If you want the next slide to appear either when you click the mouse or automatically after the number of seconds you enter — whichever comes first — select both the On mouse click and the Automatically after check boxes.

    • If you have a self-running presentation and you want to restrict viewers to using action buttons you have set up with hyperlinks to navigate to the next slide, clear both the On mouse click and the Automatically after check boxes.


Colors within objects or on the slide background aren't smooth.

  • Make sure the magnification in the Zoom box is set to 100 percent. Shading patterns can appear distorted at reduced or enlarged views.

  • If your monitor is capable of showing only 16 colors, shading may not appear smooth. Shading shows up best on monitors that display 256 or more colors.

  • Some colors won't be displayed at their best in normal and slide sorter views. To see how your colors will appear in an electronic presentation, switch to slide show view. To see how your colors will appear on a Web page, click Web Page Preview on the File menu.


 Show font names in the Office interface font

Show font names in the Office interface font

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Clear the List font names in their font check box.

    Note The List font names in their font check box affects all of your Microsoft Office programs.


Specify an alternative text description for an object on a Web page

When you save your presentation as a Web page, the alternative text description is used by the Web browser if pictures or tables are slow to load or if they are missing.

  1. Select the drawing object, picture, or table you want.

  2. On the Format menu, click AutoShape, Picture, or Table, and then click the Web tab.

  3. In the box, type the text you want. The text can be as long as you want, but some Web browsers might be able to display only a limited number of the characters.

Note By default, the text you enter in a WordArt object is used as the alternative text description.


 Split a slide's text into two slides

Split a slide's text into two slides

  1. In the outline pane, position the insertion point at the end of the bullet where you want to split the text, and then press ENTER.

  2. On the Formatting toolbar, click Promote [image] until a new slide icon and number appear, and then type the title for the new slide.


Start NetMeeting

  • On the Windows Start menu, point to Programs, and then click NetMeeting.


 Text won't move, flip, or rotate with its object.

Text won't move, flip, or rotate with its object.

Text created with the Text Box tool [image] and placed on top of an object isn't attached to the object. It won't move, flip, or rotate with the object.

  • To attach text so it becomes part of the object, click the object and type the text.

  • To group the text box and object so they move as a single unit, hold down SHIFT as you select the text and the object, click Draw on the Drawing toolbar, and then click Group.


The computer desktop image isn't projected onto the screen.

This is usually caused by a lack of signal transmission between the computer and the projector.

  • Turn off the projector and the computer. Turn on the projector first, and then turn on the computer.

    If you are using a laptop, you might need to manually activate or deactivate the laptop video port in order for your laptop to send a signal to the projector.

Notes

  • Most laptop computers require a function key or software command to activate the laptop video output signal. Locate a function key labeled CRT/LCD or a function key with a monitor symbol on it. Press and hold down the function key and the labeled function key simultaneously.

  • Learn about activating the external video port of a laptop computer.

  • Some laptops provide three states for video port activation:

    State 1: Activation of laptop display only

    State 2: Activation of external video port only

    State 3: Activation of both the laptop display and the external video port simultaneously

    The command for activating the video port will toggle through these three options. If activation of the video port does not cause an image to be projected, wait 45 seconds and then press the function keys again.

More information

The image is cropped or the image exhibits poor text quality

No image or light is projected on the screen


The projected image is cropped or the text quality is poor.

If the entire computer image is not projected onto the screen or if the text appears choppy, try the following:

Adjust screen area For optimal image quality, adjust the screen area of the computer’s display settings to match the projector’s native resolution. The Projector Wizard will help you set this up correctly. Set up a slide show to run from a laptop computer and a projector.

Disable laptop display With certain laptops, you might need to disable the laptop display to obtain the best image, especially when the native resolution of the laptop exceeds the native resolution of the projector. Learn about activating the external video port of a laptop computer.

Get font smoothing Install Windows 98 with font smoothing or get Microsoft Plus! for Windows. Font smoothing will automatically generate a cleaner font outline on your laptop and on the projector.

Note Refer to your projector documentation for the optimum or native resolution setting for your projector model. If you cannot find this information, most projectors support a maximum of 800 x 600 pixels (SVGA resolution). If you are uncertain, start with that setting.


 The lines in my drawing are jagged.

The lines in my drawing are jagged.

  • Curved lines — and straight lines that are not perfectly vertical or horizontal — will have some degree of jaggedness on the screen. When printed, the curves appear smooth.

  • You can use the Curve tool [image] to draw precise curves. Using the Freeform tool [image] will also give your drawing a smoother look than using the Scribble tool [image] .

  • Try increasing the magnification in the Zoom box. It's easier to draw details at 200 percent.

  • Try setting your mouse to the slowest tracking speed available in the Windows Control Panel. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. Select the freeform, click Edit Points on the Draw menu to make its vertexes appear, and then drag any vertex. Be sure to increase the magnification in the Zoom box to 200 percent.

  • You can smooth freeforms by removing individual vertexes. Select the freeform, and then click Edit Points on the Draw menu to make its vertexes appear. Position the pointer over the vertex you want to delete, and then press CTRL as you click the vertex.


The projected image displays vertical lines, "bleeding", or spots.

The projected image displays vertical lines, "bleeding," or spots.

  • Adjust the brightness of the image.

  • Check the projector lens to see whether it needs cleaning.

  • Adjust the sync and tracking on the projector.


The projected image goes blank during periods of computer inactivity.

This might be caused by a power-saving utility on the computer that disables the video output signal after a specified period of inactivity.

Disable all power-saving utility programs and screen savers on the computer to prevent signal interruption. These can sometimes be disabled by using the Power and Display icons in Control Panel (Windows Start menu, Settings submenu). On some computers, it might be necessary to check the system BIOS settings. See your computer documentation if necessary.


The projected image is dimmer than it used to be.

Some projectors use a metal halide lamp, the brightness of which will fade over time. Check your projector documentation for information regarding lamp timers. If the lamp life is expired, replace the lamp for maximum brightness.


The projected image is not rectangular.

This effect is also known as "keystoning." To fix this, do one or both of the following:

Check the projector Make sure it's perpendicular to the viewing screen.

Adjust elevator mechanism Raise or lower the elevating mechanism on the projector to obtain a rectangular image, minimizing the “keystone” effect. You might need to place the projector on a higher or lower surface to completely eliminate the distortion.


 Turn off automatic correction of typing mistakes

Turn off automatic correction of typing mistakes

  1. On the Tools menu, click AutoCorrect.
  2. Clear the Replace text as you type check box.


 Turn off automatic completion of file names and URLs

Turn off automatic completion of file names and URLs

If you have Internet Explorer 4.0 or later, you can turn off the feature that automatically suggests a match for file names and URLs as you type them in the Insert Hyperlink and File Open dialog boxes in Microsoft Office programs. This also turns off automatic completion of URLs in Internet Explorer.

  1. Start or switch to Internet Explorer.

  2. Do one of the following:

    If you are running Internet Explorer 4.0, click Internet Options on the View menu, and then click the Advanced tab.

    If you are running Internet Explorer 5.0 or later, click Internet Options on the Tools menu, and then click the Advanced tab.

  3. Do one of the following:

    If you have Internet Explorer 4.0, clear the Use AutoComplete check box.

    If you have Internet Explorer 5.0, clear the Use inline AutoComplete in integrated shell check box.


Turn off checking a presentation for consistency, punctuation, and style

Do any of the following:

  • To turn off the tip you receive for a single presentation, click Ignore this style rule for this presentation only in the list.

  • To turn off the tip for all presentations, select the Don't show me this tip again check box in the list.

  • To turn off all tips for all presentations, click Options on the Tools menu and then click the Spelling and Style tab. Clear the Check style check box.

Note The Ignore this style rule for this presentation only option is not available for all tips.


 Undo all changes to a picture

Undo all changes to a picture

Use this procedure to undo any changes you made to a picture's contrast, color, brightness, borders, or size, either by dragging or by using the buttons on the Picture or Drawing toolbar.

  1. Select the picture you want to restore.

  2. On the Picture toolbar, click Reset Picture [image] .


 Send notes, handouts, or an outline to Microsoft Word

Send notes, handouts, or an outline to Microsoft Word

  1. On the File menu, point to Send To, and then click Microsoft Word.

    Show Me

  2. Click the options you want.

    Tip For best results when printing in Word, click Grayscale Preview [image] before using the Send To command.


 Copy or move a Web page script

Copy or move a Web page script

Note Be careful when moving and copying scripts. Some scripts are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.

  1. Show script anchors.

  2. Select the script anchor for the script you want to move or copy.

  3. Do one of the following:

    To move the script, drag the script anchor to the new location on the page or to a different page.

    To copy the script, hold down CTRL and then drag the script anchor to the new location on the page or to a different page.


When I print my presentation in black and white, it doesn't look good

  • You can preview and change how your presentation will look before you print in grayscale or in pure black and white.

  • You can print in either grayscale or in pure black and white. Pure black and white hides all shades of gray, including object fills.


When I try to print, nothing happens

  • Make sure your printer is turned on and is online. There might be a button or switch labeled Online.

  • Check both ends of the cable between your computer and printer to verify that connections are tight.

  • Verify that the print range selected in the Print dialog box (File menu) corresponds to the slides you want to print.

  • Verify that the printer name in the Print dialog box (File menu) matches the printer you're using.

  • Check the status of your print job in the Windows Printers folder.

  • Try printing another presentation. If that presentation prints, the problem might be related to content in your original presentation.

  • If you're printing over a network, make sure your network connection is intact. Check with your network administrator for assistance.

  • If you still can't print, try to print a file from the Windows WordPad program. If you can't print from WordPad, the problem is probably affecting all your Windows-based programs.


Key information about Microsoft PowerPoint 2000

What do you want to know?

How to get started with PowerPoint 2000

What's new in PowerPoint 2000

What to know about working with different versions of PowerPoint

How to convert other presentations to PowerPoint 2000 format

What's installed with PowerPoint 2000


Creating presentations

Improved Assistant The Office Assistant uses less space on your screen, while still providing great help when you need it. But if the Office Assistant can't answer your question, you can ask the Assistant to take you to the Web for more information. You can also let Microsoft know which questions aren't answered (which helps improve the Help in future versions of Microsoft Office). And if you don't like the Assistant, you can turn it off permanently and use the Help index or table of contents.

Tips and advice The Assistant helps you to create better presentations by providing tips and advice based on the task at hand. When you start certain tasks, a light bulb will appear on the screen. Click the light bulb to see the tip.

AutoFit text If you have a few extra lines of text that do not fit in a text placeholder, Microsoft PowerPoint automatically resizes the text to fit.

New normal view The new normal view simultaneously displays the slide, outline, and notes views in their own adjustable panes, so you can see everything at once.

Native table tools New native table tools let you create and format tables within PowerPoint. Use the Draw Table tool much the same way you use a pen to draw a table — just click and drag to draw the table boundaries and cell partitions. You can now make individual cells any height and width you want.

Graphical bullets New graphical bullets add extra flair to your slides. They can be used to replace the standard font-based bullets. A large selection of bullets is included, and you can import your own custom-made bullets as well.

Numbered lists Numbered lists are now supported in PowerPoint. When you change the order of items in a numbered list, PowerPoint automatically renumbers the list for you.

Handout options Your handout options have been expanded. Now you can print two, three, four, six, or nine slides on a page in either horizontal or vertical orientation.

Better voice narration Narrations can now be recorded and edited one slide at a time, giving you greater flexibility when preparing your soundtrack.

New design and content templates A wide variety of new designs are available for you to apply to your slides — including a number of animated templates with preset animation.

PowerPoint introduction The PowerPoint tutorial introduces the features and helps you create your first presentation.


Change the position of a drawing object on a slide by using the keyboard

  1. Select the drawing object you want to change.

  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Position tab.

  3. Under Position on slide, select the options you want.

  4. To preview the change, choose Preview.

    You might have to move the dialog box in order to preview the drawing object.


Change the size of a drawing object by using the keyboard

  1. Select the drawing object you want to change.

  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.

  3. Select the options you want.

  4. To preview the changes, choose Preview.

    You might have to move the dialog box in order to preview the drawing object.


Copy the attributes of a drawing object by using the keyboard

  1. Select the drawing object with the attributes you want to copy.

    If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

  2. Press CTRL+SHIFT+C to copy the object attributes.

  3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.

  4. Press CTRL+SHIFT+V.


Insert an AutoShape by using the keyboard

  1. Press ALT+U to choose AutoShape on the Drawing toolbar.

  2. Use the arrow keys to move through the categories of AutoShapes, and select the AutoShape you want.

  3. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.


Insert a text box by using the keyboard

  1. Use the keyboard to choose Text Box on the Insert menu.

  2. Press CTRL+ENTER.

  3. Type the text you want in the text box.

  4. When you are finished typing and want to switch back to editing text in your slide, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (add a fill color or change the size, for example) select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.


Insert a WordArt drawing object by using the keyboard

  1. Use the keyboard to choose WordArt (Insert menu, Picture submenu).

  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.

  3. Type the text you want, and then use the TAB key to select other options in the dialog box.

  4. Press ENTER to insert the WordArt drawing object.

Note To edit the WordArt drawing object, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.


Rotate a drawing object by using the keyboard

  1. Select the drawing object you want to rotate.

  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.

  3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.

  4. To preview the rotation, choose Preview.

    You might have to move the dialog box in order to preview the drawing object.


Select a drawing object by using the keyboard

Note If your insertion point is within text, press ESC.

  • Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.


 About the default working folder

About the default working folder

If you are running Microsoft Windows 95, the My Documents folder is the default working (active) folder. It appears the first time you open the Open or Save As dialog box in Microsoft PowerPoint or any other Microsoft Office program, and when you use the Open Office Document command on the Windows Start menu. If you install the Office Shortcut Bar, the My Documents folder is also the default folder that opens from the Open Office Document button. The My Documents folder is located at the root directory.

If you are running Microsoft Windows 2000 Professional, the Personal folder is the default working folder.

Return to Set the default working folder that appears in the Open and Save As dialog boxes


 About editing linked and embedded objects

About editing linked and embedded objects

To edit a linked object in your presentation, use the Links command on the Edit menu. If the Links command is unavailable, your presentation doesn't contain a linked object.

If the source program is installed on your computer, you can just double-click the embedded object. Some programs temporarily replace the toolbars in the open program so that you can remain in that program to edit the object. Other programs start the source program in a separate window and then open the object there for editing.

If you don't have the source program, you can convert the embedded object to the file format of a program you do have. For example, if your PowerPoint presentation contains an embedded Microsoft Works Spreadsheet object — and you don't have Works but you do have Microsoft Excel — you can convert the object to Excel Workbook format and then edit the object in Excel.

Return to Edit a linked object or an embedded object.


How objects and text on my slide appear in black and white

When you're creating a presentation in color, you might want to print handouts in grayscale or in pure black and white. Grayscale and pure black-and-white objects in your presentation appear on the screen and print in the ways listed below. To change how an object prints, right-click the object, point to Black and White on the shortcut menu, and then click a different option.

Object | Appearance in grayscale | Appearance in pure black and white
Text | Black | Black
Text shadows | Hidden | Hidden
Embossing | Hidden | Hidden
Fills | Grayscale | White
Frame | Black | Black
Pattern fills | Grayscale | White
Lines | Black | Black
Object shadows | Grayscale | Black
Bitmaps | Grayscale | Grayscale
Slide backgrounds | White | White
Charts | Grayscale | Grayscale


Control how a presentation runs by using command-line options in a play list

You can use a command-line option in front of a presentation name in a play list to control how a presentation or group of presentations runs.

Use this option | To
/a | Automatically advance the slides in the presentation
/r=m-n, where m and n represent numbers for the first and last slide in the range, respectively | Specify a slide range. For example, \r=3-5 would specify slides 3 through 5.
/l | Loop continuously until ESC is pressed
/k | Set a presentation to run in kiosk mode
/v | Show the macro virus warning

To apply an option to individual presentations in the play list, use the following format:

option path\filename1

For example, to run the PRES1 slide show repeatedly until ESC is pressed and then run the PRES2 slide show repeatedly until ESC is pressed, use the following:

/l Pres1.ppt

/l Pres2.ppt

To apply an option to a group of presentations in the play list, use the following format:

option "path1\filename1" "path2\filename2"

For example, to run each presentation once, and then begin again after the last presentation has completed, use the following:

/l "Pres1.ppt" "Pres2.ppt" "Pres3.ppt"


Convert a Lotus Freelance presentation to PowerPoint 2000

This procedure applies to Lotus Freelance 4.0 for MS-DOS and Freelance Graphics 1.0–2.1 for Windows.

  1. In Microsoft PowerPoint, click Open on the File menu.

  2. In the Look in box, click the drive where the presentation you want to convert is located.

  3. Locate and open the presentation you want to convert.

  4. After the presentation is converted, save it in PowerPoint format.

Tips

  • To convert multiple Lotus Freelance presentations, open all presentations at the same time in the Open dialog box (File menu). After PowerPoint converts each presentation, save each one in PowerPoint format.

  • To convert later versions of Lotus Freelance presentations to PowerPoint 2000, first save the presentation in Lotus Freelance 4.0 for MS-DOS or Freelance Graphics 1.0–2.1 for Windows.


About converting a presentation by using graphics file formats

If you want to exchange a presentation between Microsoft PowerPoint and a program for which there's no converter and you also want to preserve the graphic design of the presentation, you can save the presentation in a graphics file format. Saving a presentation in a graphics format converts each slide to a separate graphic image.

PowerPoint can open presentations saved as .wmf or .pct files. If the program you're importing the presentation from doesn't support .wmf or .pct files, save the slides in a graphics file format that's built into PowerPoint or for which a graphics import filter is installed. Learn about graphics file types that PowerPoint can use.

Note If you don't want to save the presentation in a graphics-only format, you can use a text file format to convert the text of the presentation and then recreate the graphics. Learn about text file formats.


About converting a presentation by using text file formats

If you want to exchange a presentation between PowerPoint and a program for which there's no converter, you can save the presentation in a text file format. Although text formats don't preserve graphics elements, most presentation and word processing programs can open them.

To convert the text formatting to instructions that PowerPoint and many other programs can read, save the presentation in a Rich Text Format (RTF). If you don't want to save text formatting, or if your program doesn't support RTF, you can save the presentation as a plain text (.txt) file.

Note If the graphics in a presentation are of primary importance, you can convert the presentation by saving it in a graphics file format. For more information, click [image] .


Keys for deleting and copying text and objects

Press | To
BACKSPACE | Delete one character to the left
CTRL+BACKSPACE | Delete one word to the left
DELETE | Delete one character to the right
CTRL+DELETE | Delete one word to the right
CTRL+X | Cut selected object
CTRL+C | Copy selected object
CTRL+V | Paste cut or copied object
CTRL+Z | Undo the last action


Installing and maintaining Microsoft PowerPoint

Get the best installation for you Microsoft PowerPoint 2000 determines the best installation for your computer, based on what is already installed and used. If you have a previous version of PowerPoint, PowerPoint 2000 uses the Office Profile Wizard to preserve many of your user settings. PowerPoint 2000 can also remove previous versions of PowerPoint for you.

Get the program you need, when you need it As you use Office you might see shortcuts, icons, and commands for features and add-ins that weren't installed originally. When you need the functionality, you can just click a command and Office 2000 installs the feature or add-in for you.

Keep Office 2000 running You can have Office fix problems with noncritical files (such as fonts and templates) by clicking Detect and Repair on the Help menu. This command reinstalls files that are missing or corrupted. Problems with essential files and registry entries are automatically detected and fixed when you open your Office program.


How to get started with PowerPoint 2000

Depending on the tasks you do, you might need additional information about using Microsoft PowerPoint 2000. These resources can help you get started:

  • PowerPoint Introduction, the online tutorial, can help you with the basics of creating a presentation.

  • Online and Web resources give you information about what you can do with PowerPoint.

  • Microsoft Press publications offer specialized or in-depth information about PowerPoint and Microsoft Office.

What do you want to do?

View the online tutorial

Learn about ways to get assistance while you work with PowerPoint 2000

Learn about Microsoft Press books about PowerPoint


 My Web page is displaying the wrong characters for a language.

My Web page is displaying the wrong characters for a language.

If a Web page is encoded for a different language, PowerPoint tries to determine the language. If PowerPoint displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Encoding tab.

  4. Under Reload the current document as, select the language you think the page is encoded in.


I don't want to keep my supporting Web files in a folder.

When you save a Web page to a Web server, all supporting files — such as bullets, background textures, and graphics — are by default stored in a separate folder. If you do not want to use a separate folder, do the following:

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Files tab.

  4. Under File names and locations, clear the Organize supporting files in a folder check box.


I saved my Web page to a file server, and now some people can't find or view it.

If you use a long file name to save your Web page to a file server, users running Windows 3.1 won't be able to find or open your Web page, because Windows 3.1 recognizes and supports only short file names (maximum of eight characters, plus a three-character file extension). To always save files with short file names, do the following:

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Files tab.

  4. Under File names and locations, clear the Use long file names whenever possible check box.


Keys for working with drawing objects

Inserting and selecting drawing objects

Insert an AutoShape

Insert a text box

Insert a WordArt drawing object

Select a drawing object

Editing drawing objects

Rotate a drawing object

Change the position of a drawing object on a slide

Change the size of a drawing object

Copy the attributes of a drawing object


 Keys for working with Help

Keys for working with Help

Press | To
F6 | Move between the navigation pane and topic pane
ALT+O | Display the Options menu in Help
ALT+SPACEBAR | Display the program control menu

In the navigation pane

CTRL+TAB | Switch to the next tab
ALT+C | Switch to the Contents tab
ALT+A | Switch to the Answer Wizard tab
ALT+I | Switch to the Index tab
ENTER | Open a selected book or Help topic
DOWN ARROW | Select the next book or Help topic
UP ARROW | Select the previous book or Help topic

In the topic pane

ALT+RIGHT ARROW | Go to the next Help topic
ALT+LEFT ARROW | Go to the previous Help topic
TAB | Go to the first or next hyperlink
SHIFT+TAB | Go to the last or previous hyperlink
ENTER | Follow a selected hyperlink
F6, TAB, ENTER | Display a topic from a thumbnail
UP ARROW | Scroll toward the beginning of a Help topic
DOWN ARROW | Scroll toward the end of a Help topic
PAGE UP | Scroll toward the beginning of a Help topic in larger increments
PAGE DOWN | Scroll toward the end of a Help topic in larger increments
HOME | Go to the beginning of a Help topic
END | Go to the end of a Help topic
CTRL+P | Print the current Help topic
CTRL+A | Select the entire Help topic
CTRL+C | Copy the selected items to the Clipboard


 Keys for working in the Open and Save As dialog boxes

Keys for working in the Open and Save As dialog boxes

Press | To
ALT+1 | Go to the previous folder (Back button [image] )
ALT+2 | Open the folder up one level from the open folder (Up One Level button [image] )
ALT+3 | Open your World Wide Web search page (Search the Web button [image] )
ALT+4 | Delete the selected folder or file (Delete button [image] )
ALT+5 | Create a new subfolder in the open folder (Create New Folder button [image] )
ALT+6 | Switch between List, Details, Properties, and Preview views (click the arrow next to Views [image] )
ALT+7 | Show the Tools menu (Tools button)


Default names for Web page supporting folders

When you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office 2000 used to save the file as a Web page. For example, suppose you use the Dutch language version of Office 2000 to save a file called Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The following table shows the translation for "files" in each language version of Office 2000.

Office 2000 language | Default name for Web page supporting folder
Arabic | ".files"
Basque | "_fitxategiak"
Brazilian | "_arquivos"
Bulgarian | ".files"
Catalan | "_fitxers"
Chinese (Simplified) | ".files"
Chinese (Traditional) | ".files"
Croatian | "_datoteke"
Czech | "_soubory"
Danish | "-filer"
Dutch | "_bestanden"
English | "_files"
Estonian | "_failid"
Finnish | "_tiedostot"
French | "_fichiers"
German | "-Dateien"
Greek | ".files"
Hebrew | ".files"
Hungarian | "_elemei"
Italian | "-file"
Japanese | ".files"
Korean | ".files"
Latvian | "_fails"
Lithuanian | "_bylos"
Norwegian | "-filer"
Polish | "_pliki"
Portuguese | "_ficheiros"
Romanian | ".files"
Russian | ".files"
Serbian (Cyrillic) | ".files"
Serbian (Latin) | "_fajlovi"
Slovakian | ".files"
Slovenian | "_datoteke"
Spanish | "_archivos"
Swedish | "-filer"
Thai | ".files"
Turkish | "_dosyalar"
Ukranian | ".files"
Vietnamese | ".files"


Making Microsoft PowerPoint even easier to use

Access your documents faster With the improved Open and Save dialog boxes (File menu), you can see more files at one time and access them faster in every Microsoft Office program. Use the Places Bar to get to the folders and locations you use the most. Click History to see the last 20 to 50 documents and folders that you've worked with. Then click the Back button to easily return to folders that you've used recently.

Collect and paste with the Office Clipboard Use the new Office Clipboard to collect objects from all of your programs, including your Web browser, and paste them when you need them. You can store up to 12 objects on the Office Clipboard.

See only the commands you use most often Only the items that you use most often are prominently featured on the new personalized menus and toolbars in Office 2000. You can easily expand menus to reveal all commands. After you click a command, it appears on your personalized menu. Toolbars share space in a single row on the screen, so you have more room for your work. When you click a button on a toolbar, that button is added to the personalized toolbars on your screen. You can easily customize your toolbars by dragging command controls onto them.

See what documents you have open Use the Windows taskbar to switch between open Office documents — each one is represented by an icon on the taskbar.

Create shortcuts to get there faster You or your system administrator can create shortcuts to files, folders, and Web pages by using hyperlinks or the Favorites folder. Customize buttons on your Office toolbars to link to the company-specific content and Internet resources you use most often.

Take your Office with you when you go Your system administrator can now configure your user profile to travel with you so that it's always available when you log on to a computer. Your user profile contains information such as custom dictionaries, custom templates, and AutoCorrect and AutoFormat lists. In addition, customization preferences and options that are different for each user — such as installed programs, desktop icons, and color options — are available when you log on to a computer with your user profile.


Keys for working with menus

You can choose any menu command by using the keyboard. Just press ALT followed by the letter underlined in the menu name, and then press the letter underlined in the command name. For example, to switch to black-and-white view, press ALT+V, and then press B.

Press | To
SHIFT+F10 | Display a shortcut menu that shows a list of commands relevant to the selected object
ALT+SPACEBAR | Display the program Control menu
DOWN ARROW or UP ARROW | Select the next or previous menu command
LEFT ARROW or RIGHT ARROW | Select the menu to the left or right, or switch between a submenu and its main menu


Microsoft Press books about PowerPoint

Microsoft Press offers all the training and support materials you need to get the most from Microsoft PowerPoint, Microsoft Office, Microsoft Windows 98, and Microsoft Windows 2000.

Whether you're a beginner, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

Books about PowerPoint

If you want | Read
A hands-on, self-paced tutorial that contains basic information about PowerPoint | Microsoft PowerPoint 2000 Step by Step ISBN: 1-57231-972-0 Price: $29.99 US ($39.99 Canada) Author: Perspection, Inc.
A highly visual quick reference guide to solving specific problems | Microsoft PowerPoint 2000 at a Glance ISBN: 1-57231-944-5 Price: $16.99 US ($24.99 Canada) Author: Perspection, Inc.
A quick reference for beginning to intermediate users who need a portable and reliable resource for software questions | Microsoft PowerPoint 2000 Field Guide ISBN: 1-57231-975-5 Price: $12.99 US ($18.99 Canada) Author: Stephen L. Nelson
A comprehensive reference/user's guide that contains reference information, examples, and inside tips from software experts | Running Microsoft PowerPoint 2000 ISBN: 1-57231-941-0 Price: $34.99 US ($50.99 Canada) Author: Stephen W. Sagman
A fast-paced learning tool for beginning to intermediate PC users that focuses on tasks rather than features | Quick Course in Microsoft PowerPoint 2000 ISBN: 1-57231-983-6 Price: $14.99 US ($21.99 Canada) Author: Online Press, Inc.

Books about Office 2000 that include PowerPoint information

If you want | Read
A hands-on, self-paced tutorial that contains basic information about Office 2000. | Microsoft Office 2000 Standard and Professional 7-in-1 Step by Step ISBN: 1-57231-984-4 Price: $44.99 US ($65.50 Canada) Authors: Catapult, Inc.; Perspection, Inc.; and SES Publishing
A highly visual quick reference guide to solving specific problems. | Microsoft Office 2000 Standard and Professional at a Glance ISBN: 1-57231-937-2 Price: $16.99 US ($24.99 Canada) Author: Perspection, Inc.
A comprehensive user's guide that contains reference information, examples, and inside tips from software experts. | Running Microsoft Office 2000 Standard and Professional ISBN: 1-57231-936-4 Price: $39.99 US ($57.99 Canada) Authors: Michael Halvorson and Michael Young
A comprehensive reference/user's guide that contains reference information, examples, and inside tips from software experts. | Running Microsoft Office 2000 Premium ISBN: 1-57231-945-3 Price: $49.99 US ($71.99 Canada) Authors: Michael Halvorson and Michael Young
An integrated training kit for Office 2000 users that includes both print-based and multimedia-based hands-on learning. | Microsoft Office 2000 Step by Step Learning Kit ISBN: 0-7356-0508-4 Price: $49.99 US ($71.99 Canada) Author: Microsoft Press
Provides comprehensive, task-based, multimedia training for both enthusiastic beginning users and pragmatic users of Office 2000. | Microsoft Office 2000 Starts Here ISBN: 0-7356-0506-8 Price: $29.99 US ($39.99 Canada) Author: Microsoft Press
A fast-paced learning tool for beginning to intermediate PC users that focuses on tasks rather than features. | Quick Course in Microsoft Office 2000 Standard and Professional ISBN: 1-57231-981-X Price: $24.99 US ($35.99 Canada) Author: Online Press, Inc.
A hands-on, self-paced tutorial on using Visual Basic for Applications, the programming language used in Office 2000. | Microsoft Office 2000 Visual Basic Fundamentals ISBN: 0-7356-0594-7 UPC: 790145059475 Page count: 450 with one CD Price: 39.99
A programming guide to Visual Basic for Applications, the programming language used in Office 2000. You can learn how to create custom commands, menus, dialog boxes, messages, and buttons, as well as how to display custom Help for all of these items. | Microsoft Office 2000/Visual Basic Programmer's Guide ISBN:1-57231-952-6 UPC: 790145195265 Page count: 900 with one CD Price: 49.99
A technical reference to Visual Basic for Applications for Word, Microsoft Excel, Microsoft Access, PowerPoint, and Data Access Objects. An essential guide if you're customizing Office 2000 programs for your own use, creating custom programs for use by others, or writing programs that interact with Office 2000. | Microsoft Office 2000 Visual Basic Language Reference ISBN: 1-57231-955-0 UPC: 790145195500 Page count: 4500 (five volumes) Price: 149.99
A guide to installing, configuring, and supporting Office 2000 in your organization. This resource kit is designed for system administrators, consultants, and power users, and offers complete coverage whether you run Office 2000 on Windows 98 or on Windows NT Workstation 4.0. | Microsoft Office 2000 Resource Kit ISBN: 0-7356-0555-6 UPC: 790145055569 Page count: 800 with one CD Price: 59.99

Microsoft Press books are available worldwide wherever high-quality books are sold. To find the Microsoft Press retailer nearest you, or to order direct, call (800) MSPRESS in the United States or (800) 667-1115 in Canada. Outside the United States and Canada, fax (206) 936-7329, or write to the following address:

International Coordinator
Microsoft Press
One Microsoft Way
Redmond, WA 98052-6399
USA

For more information, check the Microsoft Press Web site.


My Web presentation doesn't have the slide show features I want.

The following presentation slide show features are not supported when you view a Web presentation in a Web browser:

Animations

  • The Introduce text options By Word and By Letter don't work.

  • The After animation option to make a shape appear dim doesn't work.

  • Sound only plays for a single slide (doesn't continue playing when you jump to another slide).

  • Chart effects don't work.

  • Linked and embedded objects don't play.

  • The Spiral, Stretch, Swivel, and Zoom paragraph effects don't work.

  • Rotated text isn't animated separately from the attached shape (AutoShape and text are animated together).

  • If you have automatic slide transitions, all mouse click animations on the slide behave as automatic animations.

  • Animated GIF pictures are static if they are grouped together.

Action settings

  • The Run Macro option doesn't work.

  • The Highlight click and Highlight when mouse over check boxes don't work.

  • Object action options don't work.

  • A hyperlink to a custom show doesn't play the show.

  • The play sound option doesn't play if the object is also formatted as a hyperlink (for example, a hyperlink to the next slide)

  • If a hyperlink on the slide master is covered by a placeholder (even an empty placeholder), the hyperlink doesn't work.

Other features

  • The context menu (menu that appears when you right-click a slide) commands don't work.

  • Not all of the slide show shortcut keys are supported. Learn about keys for browsing Web presentations.

  • The BACKSPACE key shows the last slide viewed, not the previous slide.

  • You can't run individual custom shows.

  • The Update automatically check box doesn't work for dates and times.

  • Pressing F1 doesn't display the Slide Show Help dialog box.

  • The Shadow and Embossed font formatting effects don't work.


Keys for moving around in text

Press | To move
LEFT ARROW | One character to the left
RIGHT ARROW | One character to the right
UP ARROW | One line up
DOWN ARROW | One line down
CTRL+LEFT ARROW | One word to the left
CTRL+RIGHT ARROW | One word to the right
END | To the end of a line
HOME | To the beginning of a line
CTRL+UP ARROW | Up one paragraph
CTRL+DOWN ARROW | Down one paragraph
CTRL+END | To the end of a text box
CTRL+HOME | To the beginning of a text box
CTRL+ENTER | To the next title or body text placeholder (see note)
SHIFT+F4 | To repeat the last Find action

Note When the last placeholder on a slide is selected, press CTRL+ENTER to insert a new slide in the presentation.


Keys for working in an outline

Press | To
ALT+SHIFT+LEFT ARROW | Promote a paragraph
ALT+SHIFT+RIGHT ARROW | Demote a paragraph
ALT+SHIFT+UP ARROW | Move selected paragraphs up
ALT+SHIFT+DOWN ARROW | Move selected paragraphs down
ALT+SHIFT+1 | Show heading level 1
ALT+SHIFT+PLUS SIGN | Expand text below a heading
ALT+SHIFT+MINUS SIGN | Collapse text below a heading
ALT+SHIFT+A | Show all text or headings
SLASH (/) on the numeric keypad | Turn character formatting on or off

Tip You can use the same keys in the slide pane as you do in the outline pane to promote and demote paragraphs and to move selected paragraphs up and down.


 What happens when I work with a PowerPoint 2000 presentation in PowerPoint 4.0?

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 4.0?

The following features of Microsoft PowerPoint 2000 are not preserved if you save a PowerPoint 2000 presentation in PowerPoint 4.0.

Presentation features

PowerPoint 2000 feature | In PowerPoint 4.0 format
Animated chart elements | Appear as static chart objects that can be edited in Microsoft Graph.
Custom shows | Slides appear in presentation, but Custom Show feature doesn't work.
Object animations | Not supported.
Text animations by letter or word | Converted to paragraph animation.
New animation effects | Converted to PowerPoint 4.0 animation effects.
Native format movies and sounds | Converted to Media Player objects.
Native tables | Appear as group of shapes.
Play options for CD tracking and movie looping | Ignored.
Voice narration | Sound is not recognized as narration and is not synchronized to audio. Instead, Media Player plays sound as WAV file.

Graphic features

PowerPoint 2000 feature | In PowerPoint 4.0 format
3-D effects | Converted to pictures.
Animated GIF support | First frame appears as a static image.
Automatically numbered lists | Appear as bulleted lists.
AutoShapes | Converted to freeform shape; if no matching shape exists, converted to picture.
Connectors | Converted to freeform lines and automatic connecting behavior is lost.
Curves | Approximated with connected line segments.
Graphic bullets | Appear as regular bullets.
Transparent fills | Converted to solid fills.
Gradient fills | Semitransparency is lost.
Line widths | Reduced in width
Joins and endcaps of lines | Appear as mitered joins on AutoShapes, and round joins and endcaps on freeform shapes.
Linked or embedded objects | Brightness, contrast, and color transformation settings are lost.
Picture brightness, contrast of color transformation | Appear in current PowerPoint 2000 settings.
WordArt drawing objects | Converted to picture objects.
Picture fills | Converted to picture objects.
Picture fills on shapes | Converted to picture objects with solid fill in which last foreground color is applied to object.
Shadows, engraved | Appear as embossed shadow effects.
Shadows, perspective | Converted to shapes or pictures and grouped with the shape casting the shadow.
Shapes or arcs with attached text | Converted to freeform shapes, arcs, or text boxes.
Text box margins | Averaged to center text block in box.
Thick compound lines | Converted to picture objects.

Workgroup and Internet features

PowerPoint 2000 feature | In PowerPoint 4.0 format
Comments | Converted to Rich Text Format (RTF); can't be hidden.
Hyperlinks that combine Play Sound with other action settings | Play Sound settings are lost.
Hyperlinks embedded within an object | Hyperlinks are lost.
Action settings embedded within an object | Action settings are lost.
Send a copy of a slide in e-mail as the body of the message | Message header information (such as the recipient list and any message options) is lost.

Chart, macro, and character features

PowerPoint 2000 feature | In PowerPoint 4.0 format
Embedded fonts | Lost.
Charts | Microsoft Graph charts can be edited in Microsoft Graph if the Convert charts when saving as previous version check box is selected on the Save tab in the Options dialog box (Tools menu). Microsoft Excel charts can't be edited..
Macros | Not supported.
Unicode characters (2 bytes per character) | Not supported.

International features

PowerPoint 2000 feature | In PowerPoint 4.0 format
Date format corrections | Change to system date format.
Multilingual Kinsoku | Changes to monolingual Kinsoku.


 What happens when I work with a PowerPoint 2000 presentation in PowerPoint 95?

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 95?

The following features of Microsoft PowerPoint 2000 are not preserved if you save a PowerPoint 2000 presentation in PowerPoint 95.

Presentation features

PowerPoint 2000 feature | In PowerPoint 95 format
Animated chart elements | Appear as static chart objects that can be edited in Microsoft Graph.
Custom shows | Slides appear in presentation, but Custom Show feature doesn't work.
New animation effects | Converted to PowerPoint 95 animation effects.
Native format movies and sounds | Converted to Media Player objects.
Native tables | Appear as a group of shapes.
Play options for CD tracking and movie looping | Ignored.
Voice narration | Sound not recognized as narration and not synchronized to audio. Instead, Media Player plays sound as WAV file.

Graphic features

PowerPoint 2000 feature | In PowerPoint 95 format
3-D effects | Converted to pictures.
Animated GIF support | First frame appears as static image.
Automatically numbered lists | Appear as bulleted lists.
AutoShapes | Converted to freeform shape; if no matching shape exists, converted to picture.
Connectors | Converted to freeform lines; automatic connecting behavior is lost.
Curves | Approximated with connected line segments.
Graphic bullets | Appear as regular bullets.
Transparent fills | Converted to solid fills.
Gradient fills | Semitransparency is lost.
Line widths | Reduced in width
Joins and endcaps of lines | Appear as mitered joins on AutoShapes, and round joins and endcaps on freeform shapes.
Linked or embedded objects | Brightness, contrast, and color transformation settings are lost.
Picture brightness, contrast of color transformation | Appear in current PowerPoint 2000 settings.
WordArt drawing objects | Converted to picture objects.
Picture fills | Converted to picture objects.
Picture fills on shapes | Converted to picture objects with solid fill in which last foreground color is applied to object.
Shadows, engraved | Appear as embossed shadow effects.
Shadows, perspective | Converted to shapes or pictures and grouped with shape casting the shadow.
Shapes or arcs with attached text | Converted to freeform shapes, arcs, or text boxes.
Text box margins | Averaged to center the text block in box.
Thick compound lines | Converted to picture objects.

Workgroup and Internet features

PowerPoint 2000 feature | In PowerPoint 95 format
Comments | Converted to Rich Text Format (RTF); can't be hidden.
Hyperlinks that combine Play Sound with other action settings | Play Sound settings are lost.
Hyperlinks embedded within an object | Hyperlinks are lost.
Action settings embedded within an object | Action settings are lost.
Send a copy of a slide in e-mail as the body of the message | Message header information (such as the recipient list and any message options) is lost.

Chart, macro, and character features

PowerPoint 2000 feature | In PowerPoint 95 format
Embedded fonts | Not supported.
Charts | Microsoft Graph charts can be edited in earlier versions of Microsoft Graph if the Convert charts when saving as previous version check box is selected on the Save tab in the Options dialog box (Tools menu). Microsoft Excel charts can't be edited.
Macros | Not supported.
Unicode characters (2 bytes per character) | Not supported.

Internationalization features

PowerPoint 2000 feature | In PowerPoint 95 format
Date format corrections | Change to system date format.
Multilingual Kinsoku | Changes to monolingual Kinsoku.


System requirements for sending, routing, posting, and viewing presentations

The following are the system requirements for sending, routing, posting, and viewing a slide or presentation sent in e-mail directly from Microsoft PowerPoint. The PowerPoint Help topics are based on the assumption that you're using Microsoft Outlook 2000 as your e-mail program. If you're using a different e-mail program, the available e-mail features and options might vary.

System requirements for sending, routing, and posting a slide or presentation

To send or route a slide or presentation in e-mail from within PowerPoint, you need Microsoft Office 2000 or PowerPoint 2000, and one of the following:

  • Outlook, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI). Make sure Mapi32.dll is in the Windows\system folder.

  • Lotus cc:Mail, or any e-mail program compatible with Vendor Independent Messaging (VIM). Make sure Mapivi32.dll, Mapivitk.dll, and Mvthksvr.exe are in the Windows\system folder.

To post a presentation to an Exchange public folder, you need Microsoft Exchange Server.

System requirements for viewing presentations sent in e-mail

To view a slide sent in HTML format as an e-mail message, recipients need Microsoft Outlook 2000, or a Web browser (such as Microsoft Internet Explorer 4 or later) that can read slides in HTML format.

To view a presentation sent as an attachment in an e-mail message, recipients need PowerPoint 97 or later.

Return to About sending presentations in e-mail


Keys for selecting text and objects

Press | To select
SHIFT+RIGHT ARROW | One character to the right
SHIFT+LEFT ARROW | One character to the left
CTRL+SHIFT+RIGHT ARROW | To the end of a word
CTRL+SHIFT+LEFT ARROW | To the beginning of a word
SHIFT+UP ARROW | One line up
SHIFT+DOWN ARROW | One line down
ESC | An object (with text selected inside the object)
TAB or SHIFT+TAB until the object you want is selected | An object (with an object selected)
ENTER | Text within an object
CTRL+A (in the slide pane) | All objects
CTRL+A (in slide sorter view) | All slides
CTRL+A (in the outline pane) | All text


 Save graphics in PNG format

Save graphics in PNG format

This procedure is recommended if others will view your presentation in a Web browser that supports Portable Network Graphics (PNG) format. See your system administrator to find out if your Web browser supports PNG format before saving your presentation in PNG format. By using PNG graphics format, your presentation is saved faster, takes up less disk space, and takes less time to download in a Web browser. Learn about PNG format.

  1. On the Tools menu, click Options.

    Show Me

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Pictures tab.

  4. Under File formats, select the Allow PNG as an output format check box.


Tab types

To align | Click
Left edge of text with tab | Left tab marker
Center of text with tab | Center tab marker
Right edge of text with tab | Right tab marker
Decimal points in text with tab | Decimal tab marker


Using Microsoft PowerPoint worldwide

Use multiple languages You can enter, display, and edit text in all supported languages in any language version of Microsoft PowerPoint 2000. Supported languages include European languages, Japanese, Chinese, Korean, Hebrew, and Arabic.

Change your interface language If your corporation has provided you with the Microsoft Office 2000 MultiLanguage Pack, you can switch the language of the user interface and Help of Office programs. For example, your multinational corporation might have standardized on an English user interface to simplify internal training and troubleshooting. But if you prefer to read Help in your native language of German, you can specify that Office programs display Help in German.

Take advantage of Unicode support Microsoft Office is based on the Unicode text encoding standard, which allows PowerPoint 2000 to display presentations correctly, no matter what language they are written in, provided the operating system supports the characters specific to that language.


 Using the web for working with others

Using the Web for working with others

Start a discussion In your Web browser or in Microsoft PowerPoint or any other Microsoft Office program you and your colleagues or friends can review a presentation or any type of Office document. Anchor the discussion pane at the bottom of the presentation to add remarks about the presentation. (This feature requires that Office Server Extensions be installed on your Web server.)

Subscribe to a presentation Make collaborating even easier with Web subscriptions. Office 2000 automates the process of sending e-mail messages when a presentation has been updated. You can subscribe to a presentation or Web page and indicate when you would like to be notified of changes to that presentation. Choose to receive e-mail messages, or add the page to your Internet Explorer channel. (This feature requires that Office Server Extensions be installed on your Web server.)

Start an online meeting With Microsoft NetMeeting you can share and exchange information with people at different sites in real time. Use the Internet or your corporate intranet to initiate an online meeting from within any Office program, or work directly in the NetMeeting program. Use the Whiteboard, send messages in the Chat window, or transfer files to other participants. You can also use Microsoft Outlook 2000 to schedule online meetings in advance.


 What happens when I work with a PowerPoint 2000 presentation in PowerPoint 97?

What happens when I work with a PowerPoint 2000 presentation in PowerPoint 97?

The following features of Microsoft PowerPoint 2000 are not preserved if you save a PowerPoint 2000 presentation in PowerPoint 97.

PowerPoint 2000 feature | In PowerPoint 97
Native tables | Appear as a group of shapes.
Voice narration | Bullet point animations are not synchronized to the audio, and there is a longer gap in the audio between slides.
Graphic bullets | Appear as regular bullets.
Automatically numbered lists | Appear as bulleted lists.
Animated GIF support | First frame appears as a static image.
Multilingual Kinsoku | Changes to monolingual Kinsoku.
Date format corrections | Change to system date format.


 The graphics and text on my Web page look different on another computer.

The graphics and text on my Web page look different on another computer.

If your Web page looks different from what you expect, check the following:

Video resolution Graphics and text can wrap differently, depending on the video resolution (the size of the screen elements relative to the screen size). The screen size you specify can affect the size and layout of images on a slide, and the image of gradient page backgrounds. Check the screen size settings on your computer. If your graphics and text look different from what you expect, change the screen size settings by doing the following:

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. In the Web Options dialog box, click the Pictures tab.

  4. Under Target monitor, select a screen size in the Screen size box.

Browser settings Although all Web browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options can be set in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to see whether all of your page elements appear.


A macro I recorded sometimes produces a message.

A macro might not run properly in every situation. If it can't run, an error message appears. Some macros depend on certain PowerPoint options or settings. For example, a macro that inserts a drawing object can't run properly if you are in slide sorter view. If a macro you've recorded produces a message, note the message's number. You can then look up "error messages" in Visual Basic Help and find an explanation for the message you received.


 The Clipboard toolbar no longer appears when I copy and paste items.

The Clipboard toolbar no longer appears when I copy and paste items.

If you close the Clipboard toolbar three times in a row without using the Paste All button or any of the copied items, the Clipboard toolbar no longer appears automatically. To display the Clipboard toolbar again, point to Toolbars on the View menu, and then click Clipboard. You can also display the Clipboard toolbar again by copying an item two times consecutively.

When you display the Clipboard toolbar manuallyand then click Paste All [image] or click an individual item, the count is reset. From that point on, the Clipboard toolbar appears automatically again.


 The Display speaker notes check box is unavailable.

The Display speaker notes check box is unavailable.

You might not have selected the Add slide navigation controls Web option. This option displays the outline pane, the notes pane, and buttons to show or hide these panes and to display slides in your Web browser. Do the following steps:

  1. On the File menu, click Save as Web Page, and then click Publish.

  2. Click Web Options.

  3. Select the Add slide navigation controls check box.


Downloading linked information or jumping to a hyperlink destination takes a long time.

The server or the destination site might be busy. Try the jump again later, or try to download the linked information later. To determine when you're likely to get the best response, try experimenting with using links and jumps at different times of the day. For information about the server, see your network administrator.


 I want to open an HTML file in PowerPoint, but it opens in another Office program.

I want to open an HTML file in PowerPoint, but it opens in another Office program.

In the Open dialog box (File menu), when you select a Hypertext Markup Language (HTML) file (a Web page) and click Open or double-click the file, the file opens in the program that the file was created in. For example, if you attempt to open in Microsoft PowerPoint an HTML format file that was created in Word, the file opens in Word instead. To open in PowerPoint an HTML file that was created in another Microsoft Office program, right-click the file in the Open dialog box, and then click Open in Microsoft PowerPoint on the shortcut menu.

Note For best results, use the program that the HTML file was created in to edit the HTML file. For example, use PowerPoint to edit an HTML file created in PowerPoint.


I want to broadcast to more than 15 people, but I don't have a NetShow server.

If you don't have a NetShow server, a maximum of 15 computers can be connected to your broadcast. The sixteenth computer that tries to connect will receive a message informing its user that the computer cannot connect to the broadcast. If you don't have a NetShow server but would like more than 15 people to see the broadcast, consider having groups of people get together in an office or meeting room to watch it together.


 I want the background of my embedded Microsoft Excel objects to be transparent so the slide background colors show through.

I want the background of my embedded Microsoft Excel objects to be transparent so the slide background colors show through.

Unless the background of the Microsoft Excel worksheet or chart is clear, the background color of the PowerPoint slide won't show through. To set a transparent background, double-click the embedded worksheet or chart, and then do one of the following:

  • On a worksheet, select the cells whose background you want transparent. On the Format menu, click Cells, click the Patterns tab, and then click No Color in the color box.

  • In a chart, select the chart area by clicking the blank area between the border of the chart and the area where the data is plotted. On the Formatting toolbar, click the arrow next to Fill Color [image] , and then click No Fill.

To return to PowerPoint, click outside the chart or worksheet.


I want to send video with my broadcast.

To send video with a presentation, you must have a video camera attached to the presenter's computer, and it is highly recommended that you use a NetShow server. For more information, see the Microsoft Office 2000 Resource Kit


I want to hide the notes pane and outline pane when I view a presentation in a browser.

The notes pane and outline pane are displayed by default when you view a presentation in a browser. To hide these panes, click Options on the Tools menu, click the General tab, and then click Web Options. On the General tab, clear the Add slide navigation controls check box.


I added a 3-D effect to my object and the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same object.


I aligned my objects and they are stacked on top of each other.

Depending on the alignment option you click, objects will move straight up, down, left, or right and might cover an object already there. You can undo the alignment and move the objects to new positions before you align them.


 I am having trouble switching between color, grayscale, and pure black-and-white views.

I am having trouble switching between color, grayscale, and pure black-and-white views.

The Grayscale Preview button [image] on the Standard toolbar lets you preview your slides in grayscale and in pure black and white. If you are in grayscale view and want to switch to pure black-and-white view, you must first go back to color view by clicking the Grayscale Preview button, and then hold down the SHIFT key and click the button again to switch to pure black-and-white view.


 I can't add additional items to the Office Clipboard.

I can't add additional items to the Office Clipboard.

You might have copied more than 12 items The Office Clipboard can hold up to 12 items. If you try to copy a thirteenth item when you're using:

  • Microsoft Word, Excel, Access, Outlook, or PowerPoint, a message asks if you want to discard the first item on the Office Clipboard and add the new item to the end of the clipboard. If you click OK, the next time you copy an item from any program, the Office Clipboard will automatically discard the first item and add the new item. If you click Cancel, any new items you copy won't be added to the Office Clipboard. You won't see the message again until you clear and then refill the Office Clipboard.

  • A non-Office program, the new item is copied to the Windows Clipboard (not to the Office Clipboard).

Note that the collected items remain on the Office Clipboard until you close all Office programs running on your computer.

You might have copied large items The Office Clipboard may stop adding items — even if there are fewer than 12 — if you copy large items to it. To begin copying items again, click Clear Clipboard [image] on the Clipboard toolbar.


 I can't add a discussion remark to a presentation.

I can't add a discussion remark to a presentation.

The Discussions feature is not available The Discussions feature is available only by using Microsoft Office Server Extensions. Your system administrator must set up this feature before you can use it.

The Web page might need to be refreshed Recently added discussion remarks might not automatically appear on a Web page. To display the Discussions toolbar, point to Online Collaboration on the Tools menu, and then click Web Discussions. Click Discussions on the Discussions toolbar, and then click Refresh Discussions.

You might not have access rights to a Web server that has Office Server Extensions See your system administrator for details.

You might be working offline Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. If you're working offline, you can view and filter discussions on a Web page, but you can't add any new discussions.


I can't automatically create a backup copy of my Web page.

When you save a Web page, a backup copy is not automatically created. To save a copy of a Web presentation, click Save As on the File menu. In the File name box, enter a new name for the presentation, and then click Save.


 I can't change an animated GIF picture.

I can't change an animated GIF picture.

You cannot crop or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture toolbar or the Format Picture dialog box in PowerPoint. Make these changes in an animated GIF editing program, and then insert the file on the slide again.


I can't find a menu command, toolbar button, or dialog box option.

The menu might not be expanded If arrows [image] appear at the bottom of the menu, the menu item might be available on the expanded menu. Click the arrows [image], and then click the command you want. You can also double-click the menu to expand it. Or you can specify that Microsoft PowerPoint display the entire set of commands for all menus.

There might not be enough room to display all the buttons If the toolbar is on the same row as another toolbar, there might not be enough room to display all the buttons. Click More Buttons [image], and then click the button you want. Or you can show all the buttons on the toolbar.

The Microsoft Office component might not be installed Try to install the component.

You might have a different language setting The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to. You need to enable editing for the language you want to work with. Learn about multilingual features in Office.


I can't find the Insert Script, Show All Scripts, or Remove All Scripts command.

The Web script commands are not displayed by default. To use the Insert Script, View Script, Show All Scripts, or Remove All Scripts command, add these Web script commands to the Tools menu.


I can't print or save a PowerPoint presentation opened from an online meeting to my local printer or hard disk.

You can only print or save to the printer or hard disk from which the PowerPoint presentation was opened. When you click Print, you print the file on the printer of the person hosting the online meeting. When you click Save, you save the file to the host's hard disk or server, not your own.

If you want a copy of the file you're collaborating on, ask the host of the online meeting to send you a copy of the file, or copy the document contents to a file on your computer.

Note You can save only if you have control of the presentation.


I can't register PowerPoint 2000 or Office 2000

You might have chosen not to register In some countries, registration is not required. If you are not required to register, the first time you start Microsoft PowerPoint 2000 or another Microsoft Office 2000 program, you have the opportunity to fill in an electronic registration form and return it to Microsoft by using your Internet or e-mail connection. If you don't have an Internet or e-mail connection, you can print the form and then send it to Microsoft by postal mail or by fax. You can also register by telephone by following the instructions in the Office 2000 Registration Wizard. This is your only opportunity to fill in the registration form. If you choose not to register when you first start PowerPoint 2000 or an Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.

You might not have an Internet or e-mail account set up on your computer To return the registration form back to Microsoft electronically, you must have a modem and an Internet or e-mail connection. You can get an account through an Internet service provider or through your corporate network. If you don't have an Internet or e-mail connection, you can print the form and then send it to Microsoft by postal mail or by fax. You can also register by telephone by following the instructions in the Office 2000 Registration Wizard. If you live in a region where registration is not required and you choose not to register when you first start PowerPoint 2000 or another Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.

The network might be busy Check your network connection and try returning the registration form later, when there's less network activity. You can also print the form and then send it to Microsoft by postal mail or by fax. Or you can register by telephone by following the instructions in the Office 2000 Registration Wizard. If you live in a region where registration is not required and you choose not to register when you first start PowerPoint 2000 or another Office 2000 program, then the only method available for you to register is through the Microsoft Office Update Web site.


 I can't view macros in a presentation that I opened in PowerPoint 97.

I can't view macros in a presentation that I opened in PowerPoint 97.

The macros might have been digitally signed from within the Visual Basic Editor in Microsoft PowerPoint 2000. PowerPoint 97 doesn't recognize digital signatures, so it can't update the signature if you modify a signed Visual Basic for Applications macro. Therefore, to prevent modifications, you cannot view in PowerPoint 97 the code for macros that have been digitally signed in PowerPoint 2000.


I can't send my Web page as an attachment in e-mail.

You can't send a Web page as an attachment in e-mail. If you want to send a copy of your Web page in e-mail, do one of the following:

Send as a nonattached file

  • On the File menu, point to Send To, and then click Mail Recipient.

Change the file type

  1. On the File menu, click Save As.

  2. In the Save as type box, select another file type, and click Save.

  3. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

  4. Enter recipient names in the To and Cc boxes.

    To select recipient names from a list, click To or Cc.

  5. In the Subject box, type the subject of the message.

  6. In the text box, type the message.

  7. Click Send [image].


I changed the text attributes in the title master, but my title slide didn't change.

The title master inherits all the text attributes from the slide master. If you change text font, size, or style on the slide master, the changes will be reflected on the title slide. To have different text attributes on the title master, change the text attributes on the title master after you are finished changing the slide master. The changes will stay on the title master and will not show up on the slide master.


The source of the certificate I chose to trust was not added to the list of trusted sources.

If you use Microsoft Internet Explorer version 4.0 with Microsoft Office 2000 or Microsoft PowerPoint 2000, the Certificate Properties dialog box appears when you click the Details button in the Security Warning dialog box. The Trust tab in the Certificate Properties dialog box provides an option to trust the certificate, but Office 2000 and PowerPoint 2000 will ignore any options you set on the Trust tab. Use the Security Warning dialog box to add a macro developer to the list of trusted sources.


I don't like the way my scanned image looks.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.

  • Check the device documentation for instructions about changing image options.


I don't see some items that other people in the online meeting see.

Make sure your screen resolution settings match the settings of the other online meeting participants. How to set your screen resolution.


If I don't have Microsoft Outlook, how will people tune into the broadcast?

The URL of the broadcast site will be included in the invitation e-mail message. They can click the URL, or copy and paste the URL into their browser address box, to go to the broadcast location.


I just want to save the text portion of my presentation.

You can save the text portion of a presentation as an RTF (Rich Text Format) outline and then open it in various programs — for example, Microsoft Word. You will, however, lose the graphic content of your PowerPoint presentation.


I moved my Web page to another location and now some of the links are broken.

When you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.


I see a lost or mismatched discussion remark in the discussion pane.

Discussions are stored separately from your Web page. If your Web page is on a Web server, and you don't move your Web page through Web Folders in Windows Explorer or by using Microsoft FrontPage, the links between the Web page and the discussion remarks will be broken. Move your Web page through Web Folders or FrontPage to maintain the links in your Web page to the discussions stored on the server.


The scanner scanned too much or too little of my picture.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.

  • Check the device documentation for instructions about changing image options.


 I want to change the sizes of the panes in normal view.

I want to change the sizes of the panes in normal view.

Do one of the following:

  • To change the size of a pane in normal view, drag the right border of the outline pane or the top border of the notes pane.

  • At the lower left of the PowerPoint window, click Outline View [image] to enlarge the outline pane or click Slide View [image] to enlarge the slide pane.


I want to change the color of the text and background in the notes and outline pane in my browser.

I want to change the color of the text and background in the notes pane and outline pane in my browser.

To set the text and background color of the notes pane and outline pane, do the following:

  1. On the Tools menu, click Options.

  2. Click the General tab, and then click Web Options.

  3. Click the General tab, and then select the background and text color you want in the Colors list.


 I want the toolbars and menus to look like they did in Office 97.

I want the toolbars and menus to look like they did in Office 97.

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Clear the Standard and Formatting toolbars share one row check box.

  3. Clear the Menus show recently used commands first check box.

Notes

  • The Standard and Formatting toolbars share one row check box affects only Microsoft PowerPoint. The check box is not available if either the Standard or Formatting toolbar is hidden, or if both toolbars are floating.

  • The Menus show recently used commands first check box affects all of your Microsoft Office programs.


I want to see animation and transition effects in my browser.

To show animation and transition effects while viewing your presentation in a browser, do the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. Click Web Options.

  3. On the General tab, select the Show slide animation while browsing check box.


I want to use more than one master in my presentation.

You can have only one slide master per presentation. To get a different look in your presentation, use hyperlinks to jump to other presentations that have a different design template and slide master.


Keys for formatting characters and paragraphs

This topic lists shortcut keys for:

Changing or resizing the font

Applying character formats

Copying text formats

Aligning paragraphs

Change or resize the font

Press | To
CTRL+SHIFT+F | Change the font
CTRL+SHIFT+P | Change the font size
CTRL+SHIFT+> | Increase the font size
CTRL+SHIFT+< | Decrease the font size

Return to top

Apply character formats

Press | To
CTRL+T | Change the formatting of characters (Font command, Format menu)
SHIFT+F3 | Change the case of letters
CTRL+B | Apply bold formatting
CTRL+U | Apply an underline
CTRL+I | Apply italic formatting
CTRL+EQUAL SIGN | Apply subscript formatting (automatic spacing)
CTRL+SHIFT+PLUS SIGN | Apply superscript formatting (automatic spacing)
CTRL+SPACEBAR | Remove manual character formatting

Return to top

Copy text formats

Press | To
CTRL+SHIFT+C | Copy formats
CTRL+SHIFT+V | Paste formats

Return to top

Align paragraphs

Press | When setting paragraph alignments and indents, to
CTRL+E | Center a paragraph
CTRL+J | Justify a paragraph
CTRL+L | Left align a paragraph
CTRL+R | Right align a paragraph

Return to top


My computer stopped working when I tried to scan a picture.

Do one or both of the following:

  • If you chose Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to scan your picture, try to use Custom Insert instead.

  • If you're still experiencing problems, call your scanner manufacturer (or go to the manufacturer's Web page), and check for updated information about the scanner.


 My settings aren't available when I log on.

My settings aren't available when I log on.

The user profile might not be valid for the operating system A user profile is valid only on the operating system for which it was created. For example, a user profile created in Microsoft Windows 2000 cannot be used on a computer running Microsoft Windows 95. If your user profile is created in Windows 95 and you log on to a computer running Windows 2000 Professional, you won't see any of your settings. You need to make sure that you log on to a computer that uses the same operating system that the user profile was created in.

The computer might not be configured for multiple users If you log on to a computer running Windows 95, the computer might not be configured to allow settings for multiple users. To enable multiple users to personalize settings on a computer running Windows 95, do the following:

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Passwords icon, and then click the User Profiles tab.

  3. Click Users can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in.

Your user account might not be enabled Your system administrator might not have configured your user account on the network to use roaming user profiles. If you don't see any of your settings when you log on to a computer, see your system administrator.

You might be logged on to more than one computer at the same time The changes you make to your settings on one computer might or might not be available immediately on another computer because of differences between operating systems. On computers running Windows 95 or Windows NT Workstation 4.0, the changes you make on the last computer you logged off from are the settings that are copied to your user profile and used the next time you log on. On computers running Windows 2000 Professional, you'll see changes you make to your settings immediately because your user profile is copied to the server at regular intervals.


My graphics appear too large in my browser window.

The size of your screen can affect the way graphics are displayed in your browser. For example, graphics displayed on a small screen can appear large and out of proportion in your browser window. To set the target screen size for viewing your presentations, click Options on the Tools menu, click the General tab, and then click Web Options. On the General tab, select the Resize graphics to fit browser window check box.

Note Graphics are resized to the screen size that is set on the Pictures tab in the Web Options dialog box. Learn about working with graphics on Web pages.


When I use the Align or Distribute command, my objects don't move where I want them.

Make sure the Relative to Slide option isn't selected. When this option is selected, objects will move in relation to the slide as well as to other objects.


 My text shrinks while I am typing

My text shrinks while I am typing

If you have a few extra lines of text that don't fit in a text placeholder, PowerPoint automatically tries to fit the text within the text placeholder by decreasing the line spacing and font size. To turn off this feature, on the Tools menu, click Options, click the Edit tab, and then clear the Auto-fit text to text placeholder option.


 I got an error message when I tried to scan a picture.

I got an error message when I tried to scan a picture.

All of the scanner software might not be installed When you plug in and install your device, be sure to follow the scanner manufacturer's directions and install all of the software that accompanied your scanner.

Your device might not support TWAIN Make sure that your device is TWAIN-compatible and that you have installed the software that supports TWAIN that was provided by the device manufacturer. If you are not sure if the device supports TWAIN, refer to the device documentation or contact the device manufacturer. After you install the software, try scanning again.

You might need to use Custom Insert If you installed new software and still can't scan in Microsoft PowerPoint, try to scan in another program that supports TWAIN, such as Microsoft Publisher 98 or later, Microsoft Picture It! 2.0 or later, or Microsoft FrontPage 98 or later. If you can scan successfully in another program, try using Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) in PowerPoint.

The device software might not support automatic scanning Use Custom Insert instead of Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu).


Other people in the online meeting see a crosshatch pattern on the screen.

Make sure no windows are covering your presentation.

  • Quit programs you are not using.

  • Minimize other windows on your desktop.


 I want the menus to stop expanding automatically.

I want the menus to stop expanding automatically.

  1. On the Tools menu, click Customize, and then click the Options tab.

    Show Me

  2. Clear the Show full menus after a short delay check box.

    Note The Show full menus after a short delay check box affects all of your Microsoft Office programs.


Some of my text does not appear when I print in grayscale.

If you have text that overlaps an object that has a black fill, the text and object fill both print black; so the text doesn't show up.

To have your text appear over a black background, do one of the following:

  • Print in pure black and white by selecting Pure black and white in the Print dialog box. When you select this option, your objects will not have a fill when they are printed.

  • On the View menu, click Black and White. Right-click the object that has the dark fill, point to Black and White, and then click Light Grayscale. When you select this option, your object may not look as you had intended and may be inconsistent with other objects that have the same fill.


Items on the Align or Distribute menu are dimmed and I can't select them.

Unless the Relative to Slide option is selected, you must select at least two objects to make the alignment options available and at least three objects to make the distribution options available.


When I click the Refresh button, a message appears telling me my macro changes will be lost.

This message appears when you have made changes to a macro in the Visual Basic Editor and have also changed the copy of your presentation in the Microsoft Script Editor.

To save the changes to your macro, do the following:

  1. Click No in the warning message.

  2. Switch to the Visual Basic Editor.

  3. Export any modules you have changed.

  4. In the presentation, click Refresh.

  5. Click Yes in the warning message that appears.

  6. Import the modules to restore the changes to your macro.


 The discussions in my presentation are not there.

The discussions in my presentation are not there.

Note The Discussions feature is available only by using Microsoft Office Server Extensions, a feature that is set up by your system administrator.

You might be connected to the wrong discussion server Discussions are not stored with the presentation. Instead, discussions are stored separately on a discussion server. If you're connected to a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the right discussion server.

The presentation might have been moved Discussions are stored separately on a discussion server, not with your presentation. The location of the presentation is stored on the discussion server. If your presentation is moved, you won't see any discussions because the path to the presentation has changed. Move the presentation back to the previous location to view the discussions.

The presentation might have been renamed Discussions for a presentation are stored on a separate server from the presentation. The file name and location of the presentation are stored with the discussions. If you change the file name of the presentation, the link between the discussions and the presentation will be broken.

You might be working offline with an older browser In order to view your discussions while working offline, you need Microsoft Internet Explorer 5 or later.

The presentation might need to be refreshed Recently added discussions might not automatically appear in a presentation. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.


 The E-mail button doesn't appear on the Standard toolbar in PowerPoint.

The E-mail button doesn't appear on the Standard toolbar in PowerPoint.

If you don't have an e-mail program (such as Microsoft Outlook) installed on your computer, the E-mail button [image] won't appear on the Standard toolbar. Learn about system requirements for using the e-mail feature in PowerPoint.


The Insert button is dimmed when I select a scanner.

The Insert button might be unavailable because the scanner software does not support automatic scanning. Use the Custom Insert button instead.


The name of the supporting folder for a Web page is in another language.

When you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office 2000 used to save the file as a Web page. For example, suppose you use the Dutch language version of Office 2000 to save a file called Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden. Learn more about the default name for supporting folders.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."


 The name of the person I want to invite to an online meeting is not in the list.

The name of the person I want to invite to an online meeting is not in the list.

Connect to another server

  • In the Place a Call dialog box, select another directory in the Directory list.

Send an e-mail message or telephone the person

Let the person know that you want to have an online meeting. Find out what directory server they are logged on to, or use their computer name or Internet protocol (IP) address.


The Office interface doesn't look right.

Text in dialog boxes might be missing, or an empty box might appear in place of some characters If the default Microsoft Office interface font is missing or damaged, another font is used in its place. However, dialog boxes are designed for the default Office interface font, not necessarily for other fonts. For example, if the default Office interface font is missing or damaged, a dialog box might display an empty box in place of a character it can't display. To reinstall the default Office interface font, click Detect and Repair on the Help menu. If you switched to the default system font, you might also experience these symptoms. Change back to the Office interface font.

You might not like the Office interface font If you want, you can use the default system font for your Office programs instead of the default Office interface font. Change to the system font.


 The Paste All button is not available.

The Paste All button is not available.

In some cases, the Paste All button on the Clipboard toolbar is not available even when individual items are available for pasting:

In all Microsoft Office programs Paste All is not available if any individual item on the Office Clipboard cannot be pasted into the program.

In Microsoft Access Paste All is only available in data access pages.

In Microsoft Excel Paste All is not available when you copy an Office Art object.

If the Paste All button is not available, you might still be able to paste specific items.


 The slide I sent in e-mail doesn't look good.

The slide I sent in e-mail doesn't look good.

You must have an e-mail program that can view messages in HTML format. If you view a slide in an e-mail program that doesn't support HTML, the slide might not be formatted correctly and the graphics might not display. You must send the slide again as an attachment in an e-mail message. To mail a slide as an attachment, do the following:

  1. Open the presentation, and select the slide you want to send as an attachment.

  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

  3. Enter recipient names in the To and Cc boxes.

    To select recipient names from a list, click To or Cc.

  4. Click Send [image].


The scan took a very long time.

Choose a lower resolution Choosing a high resolution will result in a longer scan time.

Scan the picture only once If you are using a multiple-pass device to scan a color picture, and you choose Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) instead of Insert, it will take longer to scan because the scanner makes multiple passes over the picture. To scan over the picture only once, choose Insert.

You might have a slow scanner Some scanners are faster than others.


My name is not appearing in the discussion header.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. Try the following:

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.

The option to display names might be turned off To turn on the option, do the following:

  1. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  2. Under Discussion fields to display, select the Display name check box.


The Clipboard toolbar is not available.

You might be using a program other than Microsoft Excel, Word, Access, Outlook, or PowerPoint The Clipboard toolbar is available only in Excel, Word, Access, Outlook, and PowerPoint. The Clipboard toolbar is not available in Visual Basic Editor. However, if the Office Clipboard is displayed in any Office program, any items you cut or copy in any program are collected automatically.

The Copy, Cut, and Paste commands might not be available The Copy and Paste All buttons and the collected items on the Clipboard toolbar are not available anywhere you cannot use the Copy, Cut, and Paste commands.


My Web presentation doesn't look the way I want in my Web browser.

You might have selected an incorrect Web browser format Microsoft PowerPoint takes advantage of the advanced Web browser features of Microsoft Internet Explorer version 4.0 and later to make better presentations. Some of these features aren't fully supported in earlier browser versions. If you have Internet Explorer version 2.0 or 3.0, or Netscape Navigator version 2.0, 3.0, or 4.0 and you view a Web presentation that was saved in the Microsoft Internet Explorer 4.0 or later (high fidelity) browser format:

  • Only the expanded presentation outline is displayed.

  • No notes or additional frames are displayed.

  • Hyperlinks are disabled.

  • Clicking a slide title in the outline pane doesn't jump to the slide.

  • Default browser colors are used to display presentation text color and background color (these elements are displayed correctly in Internet Explorer 3.0).

  • Sounds and movies don't play.

Note When you view a Web presentation that was saved in the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format in Internet Explorer 2.0 or Netscape Navigator 2.0, the preceding list of features that are not fully supported also applies.

You might be viewing the Web presentation on a UNIX computer If you are using Internet Explorer 4.0 on a UNIX computer, animations — including slide transitions — aren't supported when you view a Web presentation that was saved in the Microsoft Internet Explorer 4.0 or later browser format.

The slide show feature you're expecting might not be supported Learn about slide show features that are not supported in Web presentations.


My Web presentation doesn't look the way I want on WebTV.

You might have used the wrong browser format Your Web presentation will look best on WebTV by using the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format. When you save a presentation as a Web page (File menu), the presentation is saved in the Microsoft Explorer 4.0 or later (high fidelity) browser format, which is not optimal for viewing in WebTV. Publish your Web presentation by clicking Publish in the Save As dialog box (File menu, Save as Web Page command) and then clicking either the Microsoft Internet Explorer or Netscape Navigator 3.0 or later or the All browsers listed above (creates larger files) browser format.

You might have published your Web presentation in the format for all browsers Your Web presentation will look the best on WebTV if you use the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format. If you saved your Web presentation in the All browsers listed above (creates larger files) browser format, the Web presentation will appear in the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format on WebTV. Learn about Web presentation features that aren't fully supported in the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format

Your Web presentation might contain animated GIF pictures GIF pictures aren't animated when you view your Web presentation on WebTV.

You might have selected a screen size setting that is not optimal for WebTV The recommended WebTV monitor screen size setting is 544 x 376. To change the screen size setting, click Web Options on the General tab in the Options dialog box (Tools menu), and then adjust the Screen size option on the Pictures tab as necessary.


The presentation I published for Internet Explorer 3.0 doesn't look the way I want.

The Microsoft Internet Explorer 4.0 or later (high fidelity) browser format takes advantage of both the Microsoft PowerPoint presentation features and the more advanced Web browser features. Some of these features aren't fully supported in earlier browser versions. Specifically, if you have Internet Explorer 3.0, or Netscape Navigator 3.0 or later:

  • Animations, including slide transitions, are not supported (except animated GIF pictures).

  • GIF pictures might not be animated if the presentation is saved with a screen size setting of 640 x 480 or less. Click Web Options on the General tab in the Options dialog box (Tools menu), and then check the Screen size option on the Pictures tab.

  • The slide isn't scaled to fit the browser window — it stays at a fixed screen resolution based on the screen size setting selected when you published the presentation. Click Web Options on the General tab in the Options dialog box (Tools menu), and then adjust the Screen size option on the Pictures tab as necessary.

  • The active slide title is not selected in the outline pane.

  • The mouse does not highlight elements in the outline pane.

  • Sounds and movies do not play.


How do I optimize my Web presentation for Netscape Navigator?

By default, when you save or publish a Web presentation in Microsoft PowerPoint 2000, the file is saved in HTML format, which is optimized for Microsoft Internet Explorer 4.0 or later. This format provides the best fidelity, fastest performance, and smallest file size. However, if your Web presentation will be viewed by people who use any version of Netscape Navigator or Microsoft Internet Explorer 3.0, do the following to allow your presentation to be viewed by any browser:

  1. On the File menu, click Save as Web Page, and then click Publish.

  2. In the Publish as Web Page dialog box, click All browsers listed above (creates larger files).

If you have any version of Netscape Navigator or Microsoft Internet Explorer 3.0:

  • Animations, including slide transitions, are not supported (except animated GIF pictures).

  • GIF pictures might not be animated if the presentation is saved with a screen size setting of 640 x 480 or less. Click Web Options on the General tab in the Options dialog box (Tools menu), and then check the Screen size option on the Pictures tab.

  • The slide isn't scaled to fit the browser window — it stays at a fixed screen resolution based on the screen size setting selected when you published the presentation. Click Web Options on the General tab in the Options dialog box (Tools menu), and then adjust the Screen size option on the Pictures tab as necessary.

  • The presentation cannot be viewed full screen.

  • You cannot open or close frames.

  • The active slide title is not highlighted in the outline pane.

  • The mouse does not highlight elements in the outline pane.

  • Sounds and movies do not play.

Additionally, some graphics will not look as good as they do in Microsoft Internet Explorer 4.0 or later.


My Web presentation doesn't have an outline pane or notes pane.

You might have turned off the option to display the panes To save a Web presentation with the outline and notes panes, do the following:

  1. On the File menu, click Save as Web Page, and then click Publish.

  2. In the Publish as Web Page dialog box, click Web Options.

  3. Select the Add slide navigation controls check box.

Your presentation might consist of a single slide If your presentation contains only one slide, you won't see multiple panes when you view the presentation in a browser.

You might not be using Microsoft Internet Explorer 4.0 or later Multiple panes are not displayed in Internet Explorer versions 2.0 and 3.0, and Netscape Navigator versions 2.0, 3.0, and 4.0.

JavaScript might not be enabled Multiple panes are not displayed in Internet Explorer 4.0 if JavaScript is not enabled. To enable JavaScript, do the following in Internet Explorer 4.0:

  1. On the View menu, click Internet Options and then click the Advanced tab.

  2. Under Java VM in the list of settings, select the Java JIT compiler enabled check box.

If you are missing the notes pane only, try the following:

You might not have selected the Publish Wizard option When you publish a presentation by using the Publish button in the Save As dialog box (File menu, Save as Web Page command), select the Display speaker notes check box.

You might not have notes displayed in the browser Click the Show/Hide Notes button in your browser.

You might not have any notes in your presentation If you did not add notes to the presentation, the notes pane appears but is empty. Type notes while working on a presentation.

You might have selected an incorrect screen size The screen is too small to display the notes pane if you published the Web presentation in the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format and the computer you are using to view the presentation has a lower resolution than the screen size setting the presentation was saved with. To change the screen size setting, click Web Options in the Publish as Web Page dialog box. Click the Pictures tab, and then select a setting in the Screen size list.


I see wavy underlines in my presentation.

When you automatically check the spelling, wavy underlines indicate possible spelling errors. To temporarily hide these lines, click Options on the Tools menu, click the Spelling and Style tab, and then select the Hide spelling errors in this document check box.


 What browser do I need to add discussions to Web pages?

What browser do I need to add discussions to Web pages?

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer 4 or later, and you have PowerPoint 2000 or Microsoft Office 2000 installed. If you're using an earlier version of Internet Explorer, or another browser (such as Netscape Navigator version 3.0 or later), you must use the Microsoft Office Server Extensions start page to add discussion remarks to a Web page. If you use Microsoft Internet Explorer 4 or later and you don't have PowerPoint 2000 or Microsoft Office 2000 installed, then you must use the Microsoft Office Server Extensions start page to use the Discussions feature. To access the Office Server Extensions start page from your browser, type http://ServerName/msoffice/ in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4 or later.


What happened to slide view and outline view?

Slide view and outline view have been combined in normal view.

If you would like to use the old slide or outline view, you can add the command to a menu or toolbar.

  1. On the Tools menu, click Customize, and then click the Commands tab.

  2. In the Categories box, click View.

  3. Drag the Outline or Slide command from the Commands box to the menu or toolbar you want to add it to.

    If you are adding the command to a menu, when the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


What is my Registration ID?

After Microsoft receives your registration information and it's verified, a Registration ID will be returned to you by the same method you used to register (unless you registered via the Internet, in which case you don't need a Registration ID). The next time you start Microsoft PowerPoint or Microsoft Office, you'll be prompted to enter your Registration ID to complete the registration process. If you don't receive your Registration ID by the time you start PowerPoint or Office again, you'll have the option of completing the registration process by phone.


When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color. change color.

When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

Changing the fill color only affects the face of the object. To change the color of the shadow or 3-D effect, use the Shadow or 3-D tools on the Drawing toolbar.


When I click the Custom Insert button, nothing happens.

The device window might not be on top. If there is a button for the device software on the Windows taskbar, click it to display the window.


When I click a hyperlink, nothing happens.

Hyperlinks work only while a slide show is running — not while you're working on your presentation in normal view or slide sorter view.


When I insert a picture into my table, it doesn't fit in my table.

A table is a drawing object. When you insert a picture or AutoShape in a table, it is layered or "stacked" on top of the table — it does not become part of the table. After you insert the picture, you can resize it to fit in the table.


When I try to check text in another language, PowerPoint can't find the dictionary or other proofing tools.

PowerPoint shares dictionaries of other languages and other supplemental dictionaries when installed by other programs in Microsoft Office, such as Word. Make sure the appropriate language dictionary and other proofing tools are stored in the proofing tools folder, which is usually in one of the following locations:

Root\OS\Profiles\UserName\Application Data\Microsoft\Proof

Root\OS\Application Data\Microsoft\Proof

where Root is a server location or a directory on a drive from which all other folders branch (for example, c:\); OS is the operating system folder (for example, Windows or Winnt); and UserName is your user name.


 Which NetMeeting directory server should I connect to?

Which NetMeeting directory server should I connect to?

The first time you start an online meeting, you'll be prompted to select a directory server to connect to. You can select any of the directory servers from the list in the Server name box under Directory. If you're a corporate user, ask your system administrator for the name of a directory server you can connect to.


While recording a macro, I accidentally did something I don't want recorded.

PowerPoint can't record Undo on the Edit menu. To undo the unwanted action, do one of the following:

  • Delete the macro and record a new one.

  • Continue with the actions you do want to record. If the error occurred earlier in your recording, you can open the macro in Visual Basic Editor and remove any unwanted steps.

For information about editing a macro, click [image] .


 While waiting to view a presentation broadcast, the timer reaches zero but the broadcast does not start.

While waiting to view a presentation broadcast, the timer reaches zero but the broadcast does not start.

The broadcast starting time is based on the clock on the presenter's computer. If the viewer's clock isn't in sync with the presenter's clock, the broadcast might not start at the exact time indicated on the lobby page.


The text in my table doesn't appear in the outline pane.

Only text in text placeholders appears in the outline pane. Text in tables, AutoShapes, and other drawing objects doesn't appear in the outline pane.


When I try to create or change a chart or an equation object, I see a message that the program can't be started.

Your computer doesn't have enough memory to run another program. If you have other programs running, save your documents and shut down the programs. If you have multiple presentations open in PowerPoint, try closing everything except the presentation you're working on.


AutoCorrect doesn't work.

  • AutoCorrect might be turned off. On the Tools menu, click AutoCorrect, and then select the Replace text as you type check box.

  • AutoCorrect isn't available when you use the Meeting Minder or route mail.


Bullets or numbers overlap each other or the text.

Bullets and numbers can be sized relative to the text they are attached to. If you increase the size of bullets or numbering to more than 100 percent of the size of the text, the bullets or numbers might either overlap or appear too close to the text. You can fix this by trying one or both of the following:

  • Reduce the size of the bullets or numbers

  • Increase the spacing between the bullets or numbers and the text


When I try to change a chart or an equation object, I see a message that PowerPoint can't find the program.

The program you used to create the linked or embedded object might have been relocated on a network device that's no longer connected. Reconnect the network device.


I chose the Change All button, but not every misspelled word changed.

You can't change the spelling in embedded objects such as charts, in special text effects, or in inserted objects such as Word documents or tables.


Fonts on the printed slides, notes, or handouts look different than those I see on the screen

The printer is substituting fonts. Change the fonts in your presentation to TrueType fonts, or use a printer font that has a matching Windows screen font. Click Start on the Windows taskbar, point to Settings, and then click Printers. Select the printer, click Properties on the File menu, click the Fonts tab, and then click the options you want.


I added words to a custom dictionary, but the spelling checker still questions them.

The spelling checker isn't using the custom dictionary you added the words to. In the Spelling dialog box (Tools menu), click the arrow in the Add words to box, and then click a different custom dictionary.


 I can't move a text object.

I can't move a text object.

  • Select the object by clicking its border, and then drag.

  • The object might have been created on the slide master by using the Text Box tool [image] . To move an object on the slide master, point to Master on the View menu, and then click Slide Master.


I can't paste an OLE object from PowerPoint into another program.

You can only link or embed an entire slide or presentation from PowerPoint. You can paste an object as a picture by using commands on the Edit menu, but you won't be able to link or embed the object.


 I can't see the border around an object.

I can't see the border around an object.

  • The border has been turned off or it's the same color as the background. Select the object. On the Drawing toolbar, click the arrow next to Line Color [image] , and then click a border color.

  • Adding a 3-D effect to an object turns off its border. If you remove the 3-D effect, the border returns.

  • Adding an embossed or engraved effect also turns off an object's border. If you later remove the effect, the border remains turned off.


I can't select a bullet or number character.

You can't select the automatic numbers and bullets added by PowerPoint. To change the appearance or character used for the bullets or numbers, select the text that follows or the placeholder that contains the bullets or numbers you want to modify, click Bullets and Numbering on the Format menu, and then make the changes on the appropriate tab.


 I can't select or change an object or text on a slide.

I can't select or change an object or text on a slide.

  • The object or text might be on the slide master. On the View menu, point to Master, and then click Slide Master. The changes you make affect all slides in the presentation.

  • You must be working in either normal view or one of the master views. You can't select objects while working in notes page view or slide sorter view, or while giving a presentation.


 I can't ungroup an imported picture.

I can't ungroup an imported picture.

The image is a bitmap, which can't be ungrouped and converted to a PowerPoint object.

You can modify the image in an imaging program. For example — to flip or rotate a bitmap image, open it in a program such as Microsoft Photo Editor, flip or rotate it there, and then insert it in your presentation.


I can't use drag-and-drop editing because selected text doesn't stay selected.

  • Make sure the pointer is over the selected text when you try to drag it.

  • The drag-and-drop feature might not be on. On the Tools menu, click Options, click the Edit tab, and then select the Drag-and-drop text editing check box.


I changed the fill, border, shadow, or 3-D effect, but when I draw an object, I get the old settings.

The default style is being applied to the new object.

  • To change the default settings for new objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Tip To change the default attributes of text, select the text, click Font on the Format menu, and then select the Default for new objects check box.


I embedded an object and then copied and pasted it, but the copies are not being updated.

To update copies of an embedded object, such as a chart from Microsoft Graph, first create the object in another program. For example — open a Word document and create the embedded object in Word. Select the object, click Paste Special on the Edit menu, and then click Paste Link to paste the object into your PowerPoint presentation. Continue to paste other copies by using this same process. When you update the object in the Word document, the copies in your PowerPoint presentation will be updated.


I get a "too many fonts" message when I print

You might be using too many "soft" or "downloadable" fonts — fonts that are installed on your computer, but not on your printer.

  • Try reducing the number of fonts in your presentation.

  • Consult your printer documentation for information about your printer's memory, the number of fonts it can support, and how to download the fonts.


 I can't change the color of some parts of a picture.

I can't change the color of some parts of a picture.

  • On the slide, select the picture and then click Recolor Picture [image] on the Picture toolbar.

  • Try ungrouping the image, and then use the drawing tools to change the colors.


I want to change the format for a line of text, but the whole paragraph changes.

  • Select only the text you want to change. If you select an entire paragraph, the changes you make affect all text in the paragraph.

  • Some formatting changes — such as line spacing, alignment, bullets, and tabs — affect the entire paragraph and can't be applied to a single line.


 I want to reverse an AutoCorrect entry one time.

I want to reverse an AutoCorrect entry one time.

After the AutoCorrect entry appears, click Undo [image] , and then continue typing.


 I can't add a shadow to my text.

I can't add a shadow to my text.

Click Text Shadow [image] on the Formatting toolbar instead of Shadow [image] on the Drawing toolbar. Use the Shadow tool to add a shadow to objects.


When I double-click my embedded object, I get the Object dialog box instead of the source program.

The embedded object has been ungrouped and converted to a PowerPoint object. After you convert it to a PowerPoint object, you can't edit it in its original program. You must create a new object in the original program and then embed the new object.


PowerPoint can't update a link.

The source object has been moved, renamed, or deleted. If it has been moved or renamed, you can relink the object. On the Edit menu, click Links, and then click Change Source. Click the moved or renamed source object, and then click Update Now.


PowerPoint sometimes crops the borders on my embedded Word tables.

An embedded Word object has default margins of 0 (zero) inches and a page size of 6 by 9 inches or smaller. If the page width of the embedded Word object is greater than 6 inches, one side of the object might appear cropped.

To preserve margins and page sizes for an embedded Word object, insert a new Word object, and then paste the contents of the Word document into the open object. When you select the Word document, be sure to include its section breaks and final paragraph mark, which contain the page size and margin settings for the document.


I want to reuse the custom bullet or numbering settings I made in another presentation.

  • To preserve your customized bullet and numbering settings for use in future presentations, save the presentation with the custom settings as a template.

  • To make a picture that you've created available for use in other presentations, add it to the Clip Gallery.


Slides aren't centered or the right size on the printed page

  • The settings in the Page Setup dialog box are not correct. On the File menu, click Page Setup. Click the correct option in the Slides sized for box. If you click Custom, make sure the measurements in the Width and Height boxes are correct.

  • Consult your printer documentation for information on the print areas your printer supports.


 Some slide text does not appear in the outline pane.

Some slide text does not appear in the outline pane.

  • Text added with the Text Box tool [image] , text attached to objects, drawing objects added with the Insert WordArt tool, and text in embedded objects don't appear in the outline pane.

  • If Collapse All [image] is selected, only the titles of slides appear in the outline pane. To see all of the text, click Expand All [image] .


Text runs off the edge of the page

  • The wrong printer is selected. Click Start on the Windows taskbar, point to Settings, and then click Printers. Select the correct printer, and then click Set as Default on the File menu.

  • There could be a problem with the printer driver, or you might have an incorrect version of the driver installed. To install the correct drivers, reinstall your printer.


The spelling checker checked only part of my presentation.

You can't check the spelling in embedded objects such as charts, in special text effects inserted with the WordArt tool, or in inserted objects such as Word documents.


The type of object I want to embed doesn't appear in the Insert Object dialog box.

PowerPoint can't find the source program for the object you want to embed. You need to install the program and restart your computer before you can embed the object.


When I select a text object and start typing, the existing text isn't replaced with what I type.

  • To replace text in a text object, select the text — not the border of the object — before you start typing.

  • To replace sample text when using a PowerPoint template, select the sample text before you start typing.


Change the icon that represents a linked or embedded object

  1. Select the icon you want to change.

  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.

  3. Click Change Icon, and then click the icon you want.


Change or add a label for the icon that represents a linked or embedded object

  1. Select the icon you want to change.

  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.

  3. Click Change Icon.

  4. Type the text for the label in the Caption box.


 Edit a linked object

Edit a linked object

  1. On the Edit menu, click Links.

    Show Me

  2. Click the linked object, and then click Open Source.

  3. Make the changes you want to the linked object.

  4. In the source program, click Exit on the File menu.


 Display an icon and text or text only on a menu command

Display an icon and text or text only on a menu command

  1. Display the toolbar that has the menu command you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

    Show Me

  3. Click the menu that contains the command you want to change.

  4. Right-click the command you want to change, and then click the option you want on the shortcut menu.

    Notes

    • Some commands don't have icons associated with them and can only be displayed as text.

    • A menu command can't be displayed as an icon only, unless you change the command to a toolbar button. If you select the Default Style option on the shortcut menu and then copy or move the command to a toolbar, the command is displayed as an icon on the toolbar.


Display messages with or without the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Display alerts check box.


The Office Assistant balloon disappeared.

  • A tip or message balloon might appear in front of another balloon. Close the balloon in front to see the one behind it.

  • Some message balloons close automatically when you click in the Microsoft PowerPoint window. These are informational messages that don't require a response. For example, when you check spelling a message tells you when you're finished. You won't see this type of message again unless you repeat the action that causes it to appear — for example, when you check spelling again.


 I can't access the Microsoft Office Update Web site.

I can't access the Microsoft Office Update Web site.

  • To use Office on the Web (Help menu), you must have access to the Internet — either through your company's intranet or through a modem on your computer or network — and you must have an Internet account through an Internet service provider.

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, double-click the Internet icon in the Windows Control Panel.

  • Your modem might not be working correctly. For more information, see Modem Troubleshooter in Microsoft Windows Help.

  • The Microsoft Office Update Web site might be temporarily unavailable. If you can access other Web sites, wait awhile and then try again.


Ways to enhance graphics

Overview
Borders
Fills
Shadows
3-D effects
Image control
Contrast and brightness
Transparent colors


Ways to position text and graphics

Moving and grouping graphics
Stacking graphics
Aligning and distributing graphics
Rotating and flipping graphics


 3-D effects

You can add a three-dimensional effect to lines, AutoShapes, and freeform objects by using 3-D [image] on the Drawing toolbar. With 3-D options, you can change the depth of the drawing object and its color, angle, direction of lighting, and surface reflection.

3-D effects applied to drawing objects

You can apply this enhancement to drawing objects only. You can add either a shadow or a 3-D effect, but not both. For example, if you apply a 3-D effect to a drawing object that has a shadow, the shadow disappears.

More information

Add or change the 3-D effect of an object

Change the color of the 3-D effect of an object


 Contrast and brightness

For easier viewing, you can adjust the brightness or contrast of a picture by using the commands on the Picture toolbar.

Contrast options and brightness options applied to picture

You can apply this enhancement to pictures only.

More information

Edit a picture


 Image control

You can use Image Control [image] on the Picture toolbar to make your picture black and white, shades of gray, or a watermark.

Picture with grayscale, black and white, and watermark image controls applied

You can apply this enhancement to pictures only.

More information

Edit a picture

Create a watermark


 Shadow

You can add depth to a drawing object, adjust shadow position, or change shadow color by using Shadow [image] on the Drawing toolbar.

Pictures and drawing objects with shadows

You can apply this enhancement to drawing objects, and you can apply a limited number of shadow effects to pictures.

Note You can add either a shadow or a three-dimensional effect to drawing objects, but not both. For example, if you apply a 3-D effect to a drawing object that has a shadow, the shadow disappears.

More information

Add a shadow to an object

Change the color of a shadow on an object

Change the offset direction of a shadow on an object


 Transparent colors

When you want the background of your presentation or Web page to show through in parts of your picture, you can turn background colors into transparent areas by using Set Transparent Color [image] on the Picture toolbar.

Picture without transparent color and a picture with transparent color

You can apply this enhancement to pictures only.

More information

Create transparent areas in a picture


 Aligning and distributing

On the Drawing toolbar, use the Align or Distribute command on the Draw menu to align two or more objects relative to each other by their left, right, top, or bottom edges or by their centers (horizontally) or middles (vertically). You can also align one or more objects relative to the entire slide, and you can arrange or distribute objects equal distances from each other — vertically, horizontally, or in relation to the entire slide.

Objects aligned and distributed

Next steps

Align and arrange objects

Position an object in relation to a slide


 AutoShapes

Microsoft PowerPoint comes with a set of ready-made AutoShapes that you can use in your presentations. You can resize, rotate, flip, color, and combine the shapes with other shapes such as circles and squares to make more complex shapes. The AutoShapes menu on the Drawing toolbar contains several categories of shapes, including lines, basic shapes, flowchart elements, stars and banners, and callouts.

Examples of AutoShapes


 Lines, curves, and freeforms

The AutoShapes menu on the Drawing toolbar includes several categories of tools. In the Lines category, you can use Curve [image] , Freeform [image] , and Scribble [image] to draw lines and curves, as well as shapes that combine both lines and curves. When you want to draw curves with greater control and accuracy, use Curve. Use Freeform when you want a more refined shape — one without jagged lines or drastic changes in direction. When you want a drawing object to look like it was drawn with a pen, use Scribble. The resulting shape closely matches what you draw on the screen.

Drawings created with Curve, Freeform, and Scribble


 Moving and grouping graphics

In most cases, to move graphics you just drag them to where you want them. You can also place an object at a precise position on a slide.

You can group objects so that you can work with them as if they were a single object. On the Drawing toolbar, click the Group command on the Draw menu. The grouped objects move, rotate, flip, resize, or scale as a single unit.

Set of objects grouped to make one image

Next steps

Move an object or set of objects

Position an object in relation to a slide

Group, ungroup, and regroup objects


 Overview

There are two basic types of graphics that you can use to enhance your Microsoft PowerPoint presentations: drawing objects and pictures. Drawing objects include AutoShapes, curves, lines, freeforms, and WordArt drawing objects. These objects are part of your PowerPoint presentation. Use the Drawing toolbar to change and enhance these objects with colors, patterns, borders, and other effects.

Image made with drawing objects

Pictures are graphics that were created from another file. They include bitmaps, scanned pictures and photographs, and clip art. You can change and enhance pictures by using the options on the Picture toolbar and a limited number of options on the Drawing toolbar. In some cases, you must ungroup and convert a picture to a drawing object before you can use the Drawing toolbar options.

Examples of clip art and imported pictures


Pictures and clip art

There are two types of pictures: pictures that can't be ungrouped — such as most imported pictures — and pictures that can be ungrouped — such as metafiles from the Clip Gallery. After you ungroup a picture, you can convert it to a drawing object and then edit it by using options on the Drawing toolbar.

Microsoft PowerPoint comes with its own set of pictures in the Clip Gallery. Most clip art is in metafile format, which means you must ungroup an image and convert it to a drawing object in order to enhance it. The Clip Gallery includes a wide variety of clip art that makes it easy for you to dress up your presentations with professionally designed images. You'll find everything from scenic backgrounds to maps and from buildings to people.

Examples of clip art

You can also insert a picture or a scanned photo that you imported from another program or location. When you select a picture, the Picture toolbar appears with tools that you can use to crop the picture, add a border to it, or adjust its brightness and contrast. If the Picture toolbar doesn't appear, right-click the picture, and then click Show Picture Toolbar on the shortcut menu.

Examples of imported pictures


Rotating and flipping

On the Drawing toolbar, use the Rotate or Flip command on the Draw menu to rotate an object or group of objects 90 degrees to the left or right, or flip an object or group of objects horizontally or vertically. You can also rotate objects to any degree by using the Free Rotate tool on the Drawing toolbar.

Objects rotated and flipped

Next steps

Rotate or flip an object


 Stacking

When you draw an object on top of another, you create an overlapping stack. You can stack as many objects as you want and then rearrange them in the stack — on the Drawing toolbar, click the Order command on the Draw menu. You can move an object to the front or send it to the back of a stack, or move it forward or backward one level in a stack. You can also stack groups and then change their stacking order.

Objects stacked to make an image

Next steps

Stack objects


Text boxes

You can add callouts, labels, and other text to your graphics by using text boxes. After you have inserted a text box, you can use the options on the Drawing toolbar to enhance it — like any other drawing object. Or you can add text to an AutoShape and use the AutoShape as a text box.

Examples of text boxes and AutoShapes with text


 WordArt drawing objects

You can insert decorative text by using Insert WordArt [image] on the Drawing toolbar. You can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes. Because a special text effect is a drawing object, you can also use other buttons on the Drawing toolbar to change the effect — for example, to fill a text effect with a picture.

Examples of WordArt


 I can't add a macro developer to the list of trusted sources.

I can't add a macro developer to the list of trusted sources.

The list of trusted sources might be locked Your system administrator might have locked your list of trusted sources so that you cannot add new macro developers to it.

The macro might not be digitally signed In order to add a macro developer to the list of trusted sources, the macro must be digitally signed by the developer.

You might not have Internet Explorer 4.0 or later installed on your computer Internet Explorer version 4.0 or later is required in order to digitally sign a macro or verify that a developer is trusted.

The security level for Microsoft PowerPoint might be set to Low In order to add a macro developer to the list of trusted sources, you must change the security level to Medium or High.


I can't change the security level for Microsoft PowerPoint.

Your network administrator might have enforced a security level for your workgroup or corporation to ensure you use only macros that have been determined to be virus-free. For more information, see your network administrator.


 I can't use a macro in a presentation or add-in I opened.

I can't use a macro in a presentation or add-in I opened.

Macros might have been disabled automatically If the security level for Microsoft PowerPoint is set to High, and you open a presentation or load an add-in that contains unsigned macros, the macros are disabled and you cannot run them. You can enable macros that are not digitally signed by changing the security level to Medium, closing the presentation or unloading the add-in, and then opening the presentation or loading the add-in again. Remember to change the security level back to High if you want PowerPoint to automatically disable unsigned macros in the future.

You might have chosen to disable macros when you opened the presentation If the security level for PowerPoint is set to Medium or High and you chose to disable macros because you do not trust the source of the macros, you cannot run the macros. To run the macros, close the presentation or unload the add-in, open the presentation or load the add-in again, and then click Enable Macros.


 I keep getting a warning about macros.

I keep getting a warning about macros.

The macro you want to run might not be from a trusted source If the security level for Microsoft PowerPoint is set to Medium or High, and you open a presentation or load an add-in that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted sources.

The presentation might contain a macro virus If you don't expect the presentation to contain a macro, you might have a virus that is adding a macro virus to the presentation. Check your computer for viruses, and try to get an uninfected copy of the presentation from the source.

The macro might be in a file you downloaded as an HTML page from a Web site and opened as a temporary file If your virus scanner tells you it cleaned out a virus in this file every time you open it, you are removing the virus from the temporary file only, not from the original file on the Web server. Check your computer for viruses, and notify the source about problems with the original file.

The presentation contains legitimate macros PowerPoint cannot distinguish between safe macros and unsafe macros. If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted sources.


 I don't see a warning when I open a presentation that contains macros.

I don't see a warning when I open a presentation that contains macros.

The security level for Microsoft PowerPoint might be set to Low To have PowerPoint warn you that a presentation or add-in contains macros, change the security level to Medium.

The security level for PowerPoint might be set to High and the macros are not digitally signed To have PowerPoint warn you that a presentation or add-in contains macros that have not been digitally signed, change the security level to Medium.

You or someone you have designated as a trusted source might have developed the macros If so, PowerPoint opens the presentation and enables macros. If you no longer trust the macro developer, you can remove the developer from the list of trusted sources. To have PowerPoint prompt you every time you open a presentation or load an add-in that contains macros, remove every source from the list of trusted sources. To confirm that the macros in the presentation were signed and to see the name of the source of this presentation, point to Macro on the Tools menu and then click Visual Basic Editor. In the Visual Basic Editor, click Digital Signatures on the Tools menu.


I don't want PowerPoint to warn me about any macros.

To stop displaying macro warnings, change the security level for Microsoft PowerPoint to Low. To avoid a macro virus infection on your computer, change the security level to Low only if you are running specialized antivirus software that can check PowerPoint presentations and add-ins for macro viruses, and you are sure all the macros you use are from trusted sources.


Graphics Interchange Format (GIF) filter

The Graphics Interchange Format filter (Gifimp32.flt) supports file format versions GIF87a (including interlacing) and GIF89a (including interlacing and transparency). The filter is not needed for the import and export of GIF files into Microsoft PowerPoint nor is it needed when saving a presentation or a single slide in HTML format. When you save a presentation or a single slide in HTML format, GIF images are exported without the need of the filter. The filter is used by the Clip Gallery to import and export GIF images, and to import pictures in Microsoft Photo Editor.

Animated GIF images can be inserted into PowerPoint without the filter. When an animated GIF image is saved as HTML, the animation is preserved. You cannot perform certain editing operations — such as cropping, grouping, or changing the fill, border, or shadow — on an animated GIF image. Make these changes in an animated GIF editing program, and then insert the file again.

This filter has the following limitation: Only the first image of a multi-image GIF file is imported.


Computer Graphics Metafile graphics filter

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM:1992. The filter handles all three encodings and interprets and supports all elements. The filter will correctly handle all valid .cgm graphics files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

This filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.


CorelDRAW graphics filter

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0, 4.0, 5.0, and 6.0.

This filter has the following limitations:

  • Object and PostScript texture fills are replaced with solid gray fills.

  • Gradient fills are split into monocolored stripes.

  • There is no support for:
    • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines

    • Lenses and powerclips

    • Pages, layers, and groups

    • OLE objects

    • Rotated bitmaps

    • Vector fills

    • Multiarea paragraph text


Encapsulated PostScript graphics filter

The Encapsulated PostScript graphics filter (Epsimp32.flt) supports the Adobe Systems Encapsulated PostScript Specification Versions 3.0 and earlier. The filter supports .eps images from tagged image file format (TIFF) and Windows Metafile (.wmf) embedded previews.

If an Encapsulated PostScript graphics file contains an embedded TIFF or Windows Metafile preview, a representation of the image appears on the screen. The quality of the preview depends on the resolution of the TIFF or Windows Metafile image embedded in the Encapsulated PostScript file when it's created. Low, medium, and high resolutions are generally available for creating an EPS file. The higher the resolution of the preview image, the larger the EPS file size will be. Because such previews are intended primarily to be used to position images on the page, resolution is often low. A high-resolution preview isn't necessary because it is discarded when the EPS file is printed to a Postscript printer.

If an embedded TIFF or Windows Metafile preview isn't included in the Encapsulated PostScript graphic you import, the graphic displays a message instead of a preview of the graphic in your presentation. However, the graphic prints correctly to a PostScript printer. If you print an EPS graphic to a non-Postscript printer, the preview image is printed as it appears on the screen.

Encapsulated PostScript graphics are designed for printing to a PostScript printer.


Kodak Photo CD graphics filter

The Photo CD graphics filter supports Kodak Photo CD Version 3.0. The Photo CD graphics file format stores multiple images with different resolution and color depth, and the filter must choose one of the images when you import a Kodak Photo CD file. When you import a Kodak Photo CD file, an Options dialog box appears so you can select the resolution, orientation, and color depth of the image before importing. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.

If you install the filter during Setup, the following files are installed: Pcdimp32.flt and Pcdlib32.dll.


Macintosh PICT graphics filter

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Windows so that PowerPoint for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file to Bear.pct before you insert the file into a PowerPoint presentation for Windows.


PC Paintbrush graphics filter

The PC Paintbrush graphics filter (Pcximp32.flt) supports all versions of the .pcx file format through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.


Tagged Image File Format (TIFF) graphics filter

The Tagged Image File Format graphics filter (Tiffim32.flt) supports all image types and compressions that conform to TIFF Specification Revision 5.0 and 6.0, Part 1: Baseline TIFF. These types include monochrome, grayscale, palette color, and RGB Full Color images. The filter correctly handles a single 8-bit alpha channel stored with an RGB Full Color image. The TIFF filter also supports the TIFF extension for CMYK images. The filter supports multiple alpha channels (stored as subfiles) or alpha channels that don't have 8 bits per pixel. The filter also supports transparencies.

This filter has the following limitation:

  • Only the first image of a TIFF with multiple images (subfiles) is imported.


WordPerfect Graphics import filter

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics Versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg images created in DrawPerfect, the picture frame size is the size of the screen.

This filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.

  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.


 Create a complex table

Create a complex table

  1. Do one of the following:

    If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

    If the Tables and Borders toolbar is displayed, click Draw Table [image] .

    The pointer changes to a pencil.

  2. To define the outer table boundaries, draw (drag) from one corner to its diagonal opposite. Then drag to create the column and row boundaries.

    diagram on how to use mouse to draw table

    To erase a line, click Eraser [image] and then drag over the line.

    diagram on how to use mouse to erase

  3. When you finish creating the table, click a cell and then start typing.


 Create a simple table

Create a simple table

  1. On the Standard toolbar, click Insert Table [image] .

  2. Drag to select the number of rows and columns you want.

  3. Type the text you want in the table.

Tip PowerPoint comes with a slide layout that includes a placeholder for a table. To use this layout, click Slide Layout on the Format menu, click the Table layout, and then click Apply.


Portable Network Graphics filter

The Portable Network Graphics filter (Png32.flt) supports files conforming to the Portable Network Graphics Tenth Specification (version 1.0). You must have this filter installed to insert a .png file into a presentation as a Clip Gallery object or as a Microsoft Photo Editor object. However, to insert a .png file directly into a presentation, you don't need this filter.


JPEG File Interchange Format graphics filter

The JPEG graphics filter (Jpegim32.flt) supports version 6.0 of the JPEG File Interchange Format (JFIF). You must have this filter installed to insert a .jpg file into a Microsoft PowerPoint presentation as a Clip Gallery object or as a Microsoft Photo Editor object. However, to insert a .jpg file directly into a presentation, you don't need this filter. The filter supports cyan-magenta-yellow-black (CMYK) JPEG files.

This filter does not support:

  • JPEG Tagged Interchange Format (JTIF) files


Windows Bitmap graphics filter

The Windows Bitmap graphics filter (Bmpimp32.flt) supports Microsoft Windows and OS/2 bitmaps, Run Length Encoded (RLE) bitmaps, and device-independent bitmaps (DIB). You must have this filter installed to insert a bitmap file into a presentation as a Clip Gallery object or as a Microsoft Photo Editor object. However, to insert a bitmap file directly into a presentation, you don't need this filter.


Design a Lotus Notes form that includes an embedded presentation

This procedure applies to Lotus Notes 4.0. To design a Lotus Notes 3.x form, click [image] .

  1. In Lotus Notes, click the database you want.

  2. To create a new form, point to Design on the Create menu, and then click Form.

    To edit an existing form, click Design on the View menu. Under Design in the navigation pane, click Forms, and then double-click the form.

  3. Click where you want the embedded presentation to appear.

  4. On the Create menu, click Object.

  5. To embed a new blank presentation, click Create a new object, and then click Microsoft PowerPoint Presentation in the Object type box.

    To embed an existing presentation, click Create an object from a file, and then type the name of the presentation in the File box. If you don't know the name of the presentation, click Browse to select from a list.

  6. To display the embedded presentation as an icon, select the Display as icon check box.


 Insert a PowerPoint presentation as an embedded object in a Lotus Notes document

Insert a PowerPoint presentation as an embedded object in a Lotus Notes document

This procedure applies to Lotus Notes 4.0. To embed a presentation in a Lotus Notes 3.x document, click [image] .

  1. In Lotus Notes, click the database you want, and then click the form you want to create the document from on the Create menu.

    The form must include an editable rich text field.

  2. Click in the editable rich text field.

  3. On the Create menu, click Object.

  4. To embed a new blank presentation, click Create a new object, and then click Microsoft PowerPoint Presentation in the Object type box.

    To embed an existing presentation, click Create an object from a file, and then type the name of the presentation in the File box. If you don't know the name of the presentation, click Browse to select from a list.

  5. To display the embedded presentation as an icon, select the Display as icon check box.


Ways to recover lost presentations

You can protect your work by using the AutoRecover feature to periodically save a temporary copy of the presentation you're working on. To recover work after a power failure or similar problem, you must have selected the Save AutoRecover info every check box on the Save tab in the Options dialog box (Tools menu) before the problem occurred. You can set the AutoRecover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

With AutoRecover on, if PowerPoint hangs (stops responding) while you have presentations open and you need to restart your computer, the recovery files automatically open when you restart PowerPoint. The information in the files reflects the last time AutoRecover saved the presentations. Because the recovery file is automatically deleted when you save or close a presentation, AutoRecover should not be used as a substitute for regularly saving your presentations.

More information

Change the AutoRecover save interval

Recover a presentation that was automatically saved


 Change the AutoRecover save interval

Change the AutoRecover save interval

  1. On the Tools menu, click Options, and then click the Save tab.

    Show Me

  2. Select the Save AutoRecover info every check box.

  3. In the minutes box, enter the interval for how often you want PowerPoint to save presentations.

  4. When you finish working in the presentation, click Save [image] on the Standard toolbar.

    Note When you select the Save AutoRecover info every check box, the changes you make to a presentation are saved in a recovery file until you save or close the presentation. Then the recovery file is deleted. If a power failure occurs or you need to restart your computer before you save or close a presentation, the recovery file still exists. When you restart PowerPoint, PowerPoint opens all recovered files so you can save them. If you choose not to save a recovered file, it's deleted.


Enhanced Metafile graphics filter

The Enhanced Metafile graphics filter (Emfimp32.flt) converts Enhanced Metafiles (.emf) to Windows Metafiles (.wmf). You must have this filter installed to insert an .emf file into a presentation as a Clip Gallery object or as a Microsoft Photo Editor object. However, to insert an .emf file directly into a presentation, you don't need this filter.


Update one-way or two-way fields from an embedded presentation

  1. In a Lotus Notes 4.0 document or form, right-click the embedded presentation, and then click Open on the shortcut menu.

    In a Lotus Notes 3.x document or form, double-click the embedded presentation.

  2. In PowerPoint, click Properties on the File menu.

  3. Make the changes you want in the property fields.

  4. Close the presentation and return to Lotus Notes.


Update a two-way field from Lotus Notes

  1. In Lotus Notes, open the document that contains the field you want to update.

  2. Select the text in the field you want to update.

  3. Make the changes you want between the brackets.

    The information in the field will be automatically updated in the presentation the next time you print or open the presentation.


Windows Metafile graphics filter

The Windows Metafile graphics filter (Wmfimp32.flt) supports the Windows Metafile format. You must have this filter installed to insert a Windows Metafile into a presentation as a Microsoft Clip Gallery object. However, to insert a Windows Metafile directly into a presentation, you don't need this filter.


The recovered presentation doesn't contain my changes.

The amount of new information that the recovered presentation contains depends on how frequently PowerPoint saves the recovery file. For example, if the recovery file is saved only every 15 minutes, your recovered presentation won't contain your last 14 minutes of work before the power failure or similar problem occurred. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).


I used the AutoRecover feature, but now I can't find the recovered presentation.

  • Typically, when you restart PowerPoint after a power failure or similar problem, PowerPoint automatically opens any recovered presentations. If for some reason the recovery file didn't open, you can open it yourself. By default, the file is located in the Temp folder in the Windows folder.

  • If you chose not to save a recovered file after PowerPoint automatically opened it, the file was deleted when you quit PowerPoint.


 When I double-click a linked or embedded object, a "cannot edit" message appears.

When I double-click a linked or embedded object, a "cannot edit" message appears.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer. If it isn't, convert the object to the file format of a program you do have installed. For information about converting an object to a different file format, click [image] .

  • Make sure you have enough memory to run the source program. To free up memory, close any programs you don't need.

  • If the source program is running, switch to it and close any dialog boxes that might be open.

  • If a linked object, make sure someone else doesn't have the source file open.

  • If a linked object, make sure the source file you want to edit has the same name and location as when you created the link. To see the name and location of the source file, select the linked object, and then click Links on the Edit menu. If the source file has been renamed or moved, click Change Source in the Links dialog box to reconnect the links.


 Copy a macro to create another macro

Copy a macro to create another macro

  1. Open the presentation that contains the macro you want to copy.

    If you are copying the macro to another presentation, also open that presentation.

  2. On the Tools menu, point to Macro, and then click Macros.

    Show Me

  3. In the Macro name box, click the name of the macro you want to copy.

  4. Click Edit.

  5. Select the lines of the macro you want to copy.

    To copy the entire macro, make sure to include the Sub and End Sub lines in the selection.

  6. Click Copy [image] .

  7. Switch to the module where you want to place the macro you copied.

  8. Click Paste [image] .


Copy a macro module to another presentation

  1. Open both the presentation that contains the module you want to copy and the presentation you want to copy the module to.

  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  3. On the View menu, click Project Explorer.

  4. Drag the module you want to copy to the destination presentation.


 Add data to a Microsoft Excel chart

Add data to a Microsoft Excel chart

  1. In PowerPoint, double-click the chart to which you want to add data.

    The menus and toolbars change to show the Microsoft Excel menus and buttons.

  2. Click the tab for the sheet that contains the data for the chart — for example, Sheet1.

  3. Type the new data in the cells on the worksheet.

    For information about working with Microsoft Excel worksheets, click Microsoft Excel Help on the Help menu.

  4. Select the cells that contain the data you want to add to the chart.

    If you want the column or row label for the new data to appear in the chart, include the cell that contains the label in the selection.

  5. Click Copy [image] .

  6. Click the tab for the chart — for example, Chart1.

  7. To have Microsoft Excel automatically paste the data into the chart, click Paste [image] .

    To specify how you want to plot the data in the chart, click Paste Special on the Edit menu, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  8. To make sure that the chart is displayed in the PowerPoint presentation when you return to PowerPoint, click the tab for the sheet that contains the chart — for example, Chart1.

  9. To return to PowerPoint, click outside the chart.

Note To find out which worksheet contains the data for the chart, click the chart, and then click Source Data on the Chart menu. On the Data Range tab, look in the Data range box to see the sheet and range references for the chart. If the range is too complex to be displayed on the Data Range tab, click the Series tab, click a series name in the list, and then look in the Name and Values boxes to see the sheet and range references for an individual data series.